Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEike Stepper2017-12-21 13:15:18 -0500
committerEike Stepper2017-12-21 13:15:18 -0500
commit4088826c1490b0cb8553049fb65f71e7f83cd00f (patch)
treecd05b03d6ebd7f6785710fb08488e9d91a9f4d73
parent26f0ab214dcefa7964d0fceae2a7569141039006 (diff)
downloadcdo-4088826c1490b0cb8553049fb65f71e7f83cd00f.tar.gz
cdo-4088826c1490b0cb8553049fb65f71e7f83cd00f.tar.xz
cdo-4088826c1490b0cb8553049fb65f71e7f83cd00f.zip
[Releng] Add Automatic-Module-Name to bundle manifests
-rw-r--r--plugins/org.eclipse.emf.cdo.admin/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.emf.cdo.admin/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.common.db/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.emf.cdo.common.db/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.common/META-INF/MANIFEST.MF69
-rw-r--r--plugins/org.eclipse.emf.cdo.common/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.compare/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.emf/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.gmf/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.util/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF23
-rw-r--r--plugins/org.eclipse.emf.cdo.doc/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.ecore.retrofit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.edit/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.client/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.clone/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.company.edit/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.company/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business.edit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory.edit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.department/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.table/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server.web/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.testclient/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.master/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.server/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.examples.server/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.emf.cdo.examples/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.explorer.ui/META-INF/MANIFEST.MF25
-rw-r--r--plugins/org.eclipse.emf.cdo.explorer.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.explorer/META-INF/MANIFEST.MF17
-rw-r--r--plugins/org.eclipse.emf.cdo.explorer/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.expressions.edit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.expressions.edit/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.expressions.editor/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.expressions.editor/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.expressions/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.expressions/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.migrator/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.net4j/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.net4j/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.security.edit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.security.edit/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.security.editor/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.security.editor/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.security.ui/META-INF/MANIFEST.MF17
-rw-r--r--plugins/org.eclipse.emf.cdo.security.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.security/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.emf.cdo.security/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.admin/META-INF/MANIFEST.MF19
-rw-r--r--plugins/org.eclipse.emf.cdo.server.admin/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF17
-rw-r--r--plugins/org.eclipse.emf.cdo.server.db/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.db4o/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.server.db4o/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.embedded/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.server.embedded/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.server.hibernate.teneo/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.emf.cdo.server.hibernate/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.lissome/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.server.lissome/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.mongodb/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.server.net4j/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.server.net4j/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.server.objectivity.stub/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.objectivity/META-INF/MANIFEST.MF19
-rw-r--r--plugins/org.eclipse.emf.cdo.server.objectivity/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.ocl/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.emf.cdo.server.ocl/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.product/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.server.product/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server.security/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.emf.cdo.server.security/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF23
-rw-r--r--plugins/org.eclipse.emf.cdo.server/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.all/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.all/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.db/META-INF/MANIFEST.MF17
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.db/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.db4o/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.db4o/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.hibernate/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.lissome/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.lissome/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.mango/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model1/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model2/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF27
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model3/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model4/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model4/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model4interfaces/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model4interfaces/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model5/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model5/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model6/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model6/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.mongodb/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.objectivity/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.objectivity/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.uml/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.uml/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer.repository/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer.repository/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer.ui/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer.workspace.ui/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer.workspace.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer.workspace/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer.workspace/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.emf.cdo.transfer/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.ui.admin/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.emf.cdo.ui.admin/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.ui.compare/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.emf.cdo.ui.shared/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.ui.shared/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.ui.team/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.emf.cdo.ui.team/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF37
-rw-r--r--plugins/org.eclipse.emf.cdo.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo.workspace/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.emf.cdo.workspace/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF53
-rw-r--r--plugins/org.eclipse.emf.cdo/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.net4j.buddies.chat.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.net4j.buddies.chat/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.buddies.common/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.buddies.server/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF19
-rw-r--r--plugins/org.eclipse.net4j.buddies.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.net4j.buddies/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.net4j.db.derby/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.doc/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.db.doc/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.h2/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.net4j.db.h2/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.net4j.db.hsqldb/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.jdbc/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.net4j.db.jdbc/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.net4j.db.mysql/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.oracle/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.net4j.db.oracle/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.postgresql/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.net4j.db.postgresql/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.net4j.db.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF25
-rw-r--r--plugins/org.eclipse.net4j.db/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.net4j.debug/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.doc/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.doc/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF19
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF17
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.examples/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.net4j.http.common/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.net4j.http.server/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.net4j.http.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.net4j.jms.admin/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.eclipse.net4j.jms.api/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.eclipse.net4j.jms.server.jdbc/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF17
-rw-r--r--plugins/org.eclipse.net4j.jms.server/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.eclipse.net4j.jms.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.net4j.jms/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF11
-rw-r--r--plugins/org.eclipse.net4j.jvm/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.net4j.tcp/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF15
-rw-r--r--plugins/org.eclipse.net4j.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.ui.shared/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.eclipse.net4j.ui.shared/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.util.doc/META-INF/MANIFEST.MF13
-rw-r--r--plugins/org.eclipse.net4j.util.doc/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF35
-rw-r--r--plugins/org.eclipse.net4j.util.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF63
-rw-r--r--plugins/org.eclipse.net4j.util/pom.xml2
-rw-r--r--plugins/org.eclipse.net4j/META-INF/MANIFEST.MF33
-rw-r--r--plugins/org.eclipse.net4j/pom.xml2
-rw-r--r--plugins/org.gastro.business.edit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.gastro.business.edit/pom.xml2
-rw-r--r--plugins/org.gastro.business/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.gastro.business/pom.xml2
-rw-r--r--plugins/org.gastro.inventory.edit/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.gastro.inventory.edit/pom.xml2
-rw-r--r--plugins/org.gastro.inventory/META-INF/MANIFEST.MF9
-rw-r--r--plugins/org.gastro.inventory/pom.xml2
-rw-r--r--plugins/org.gastro.rcp.department/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.gastro.rcp.table/META-INF/MANIFEST.MF1
-rw-r--r--plugins/org.gastro.rcp/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.gastro.rcp/pom.xml2
-rw-r--r--plugins/org.gastro.server.web/META-INF/MANIFEST.MF5
-rw-r--r--plugins/org.gastro.server.web/pom.xml2
-rw-r--r--plugins/org.gastro.server/META-INF/MANIFEST.MF7
-rw-r--r--plugins/org.gastro.server/pom.xml2
-rw-r--r--plugins/org.gastro.testclient/META-INF/MANIFEST.MF3
-rw-r--r--plugins/org.gastro.testclient/pom.xml2
-rw-r--r--releng/org.eclipse.emf.cdo.releng.parent/pom.xml2
-rw-r--r--releng/org.eclipse.emf.cdo.releng.site/pom.xml4
-rw-r--r--releng/org.eclipse.emf.cdo.releng/META-INF/MANIFEST.MF5
-rw-r--r--releng/org.eclipse.emf.cdo.releng/pom.xml2
265 files changed, 969 insertions, 814 deletions
diff --git a/plugins/org.eclipse.emf.cdo.admin/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.admin/META-INF/MANIFEST.MF
index 36215dfe36..efa6bc8000 100644
--- a/plugins/org.eclipse.emf.cdo.admin/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.admin/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.admin; singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,12 +11,13 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.admin;version="4.1.500",
- org.eclipse.emf.cdo.internal.admin;version="4.1.500";
+Export-Package: org.eclipse.emf.cdo.admin;version="4.1.600",
+ org.eclipse.emf.cdo.internal.admin;version="4.1.600";
x-friends:="org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.ui,
org.eclipse.emf.cdo.ui.admin,
org.eclipse.emf.cdo.examples",
- org.eclipse.emf.cdo.internal.admin.bundle;version="4.1.500";x-friends:="org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.internal.admin.protocol;version="4.1.500";x-internal:=true
+ org.eclipse.emf.cdo.internal.admin.bundle;version="4.1.600";x-friends:="org.eclipse.emf.cdo.tests",
+ org.eclipse.emf.cdo.internal.admin.protocol;version="4.1.600";x-internal:=true
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo.admin
diff --git a/plugins/org.eclipse.emf.cdo.admin/pom.xml b/plugins/org.eclipse.emf.cdo.admin/pom.xml
index 01f1006269..f533856bfd 100644
--- a/plugins/org.eclipse.emf.cdo.admin/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.admin/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.admin</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.common.db/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.common.db/META-INF/MANIFEST.MF
index c246022cda..74810da09f 100644
--- a/plugins/org.eclipse.emf.cdo.common.db/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.common.db/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.common.db;singleton:=true
-Bundle-Version: 3.0.600.qualifier
+Bundle-Version: 3.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,7 +13,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resoluti
org.eclipse.emf.cdo.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)"
Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.emf.cdo.common.db;version="3.0.600",
- org.eclipse.emf.cdo.common.internal.db;version="3.0.600";x-friends:="org.eclipse.emf.cdo.tests.db",
- org.eclipse.emf.cdo.common.internal.db.bundle;version="3.0.600";x-internal:=true,
- org.eclipse.emf.cdo.common.internal.db.cache;version="3.0.600";x-friends:="org.eclipse.emf.cdo.tests.db"
+Export-Package: org.eclipse.emf.cdo.common.db;version="3.0.700",
+ org.eclipse.emf.cdo.common.internal.db;version="3.0.700";x-friends:="org.eclipse.emf.cdo.tests.db",
+ org.eclipse.emf.cdo.common.internal.db.bundle;version="3.0.700";x-internal:=true,
+ org.eclipse.emf.cdo.common.internal.db.cache;version="3.0.700";x-friends:="org.eclipse.emf.cdo.tests.db"
+Automatic-Module-Name: org.eclipse.emf.cdo.common.db
diff --git a/plugins/org.eclipse.emf.cdo.common.db/pom.xml b/plugins/org.eclipse.emf.cdo.common.db/pom.xml
index a6884fef02..1658edc964 100644
--- a/plugins/org.eclipse.emf.cdo.common.db/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.common.db/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.common.db</artifactId>
- <version>3.0.600-SNAPSHOT</version>
+ <version>3.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.common/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.common/META-INF/MANIFEST.MF
index 05e58aba70..41568a3c61 100644
--- a/plugins/org.eclipse.emf.cdo.common/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.common/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.common
-Bundle-Version: 4.6.0.qualifier
+Bundle-Version: 4.6.100.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,21 +14,21 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";visibili
org.eclipse.emf.ecore.change;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore.xmi;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.common;version="4.6.0",
- org.eclipse.emf.cdo.common.admin;version="4.6.0",
- org.eclipse.emf.cdo.common.branch;version="4.6.0",
- org.eclipse.emf.cdo.common.commit;version="4.6.0",
- org.eclipse.emf.cdo.common.commit.handler;version="4.6.0",
- org.eclipse.emf.cdo.common.id;version="4.6.0",
- org.eclipse.emf.cdo.common.lob;version="4.6.0",
- org.eclipse.emf.cdo.common.lock;version="4.6.0",
- org.eclipse.emf.cdo.common.model;version="4.6.0",
- org.eclipse.emf.cdo.common.protocol;version="4.6.0",
- org.eclipse.emf.cdo.common.revision;version="4.6.0",
- org.eclipse.emf.cdo.common.revision.delta;version="4.6.0",
- org.eclipse.emf.cdo.common.security;version="4.6.0",
- org.eclipse.emf.cdo.common.util;version="4.6.0",
- org.eclipse.emf.cdo.internal.common;version="4.6.0";
+Export-Package: org.eclipse.emf.cdo.common;version="4.6.100",
+ org.eclipse.emf.cdo.common.admin;version="4.6.100",
+ org.eclipse.emf.cdo.common.branch;version="4.6.100",
+ org.eclipse.emf.cdo.common.commit;version="4.6.100",
+ org.eclipse.emf.cdo.common.commit.handler;version="4.6.100",
+ org.eclipse.emf.cdo.common.id;version="4.6.100",
+ org.eclipse.emf.cdo.common.lob;version="4.6.100",
+ org.eclipse.emf.cdo.common.lock;version="4.6.100",
+ org.eclipse.emf.cdo.common.model;version="4.6.100",
+ org.eclipse.emf.cdo.common.protocol;version="4.6.100",
+ org.eclipse.emf.cdo.common.revision;version="4.6.100",
+ org.eclipse.emf.cdo.common.revision.delta;version="4.6.100",
+ org.eclipse.emf.cdo.common.security;version="4.6.100",
+ org.eclipse.emf.cdo.common.util;version="4.6.100",
+ org.eclipse.emf.cdo.internal.common;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.common,
org.eclipse.emf.cdo.common.db,
org.eclipse.emf.cdo,
@@ -38,11 +38,11 @@ Export-Package: org.eclipse.emf.cdo.common;version="4.6.0",
org.eclipse.emf.cdo.ui,
org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.server.hibernate",
- org.eclipse.emf.cdo.internal.common.branch;version="4.6.0";
+ org.eclipse.emf.cdo.internal.common.branch;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.server.hibernate",
- org.eclipse.emf.cdo.internal.common.bundle;version="4.6.0";x-internal:=true,
- org.eclipse.emf.cdo.internal.common.commit;version="4.6.0";
+ org.eclipse.emf.cdo.internal.common.bundle;version="4.6.100";x-internal:=true,
+ org.eclipse.emf.cdo.internal.common.commit;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.common,
org.eclipse.emf.cdo.common.db,
org.eclipse.emf.cdo,
@@ -51,7 +51,7 @@ Export-Package: org.eclipse.emf.cdo.common;version="4.6.0",
org.eclipse.emf.cdo.server.net4j,
org.eclipse.emf.cdo.ui,
org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.internal.common.id;version="4.6.0";
+ org.eclipse.emf.cdo.internal.common.id;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.common,
org.eclipse.emf.cdo.common.db,
org.eclipse.emf.cdo,
@@ -62,9 +62,9 @@ Export-Package: org.eclipse.emf.cdo.common;version="4.6.0",
org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.admin,
org.eclipse.emf.cdo.server.admin",
- org.eclipse.emf.cdo.internal.common.lock;version="4.6.0";x-internal:=true,
- org.eclipse.emf.cdo.internal.common.messages;version="4.6.0";x-internal:=true,
- org.eclipse.emf.cdo.internal.common.model;version="4.6.0";
+ org.eclipse.emf.cdo.internal.common.lock;version="4.6.100";x-internal:=true,
+ org.eclipse.emf.cdo.internal.common.messages;version="4.6.100";x-internal:=true,
+ org.eclipse.emf.cdo.internal.common.model;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.common,
org.eclipse.emf.cdo.common.db,
org.eclipse.emf.cdo,
@@ -73,7 +73,7 @@ Export-Package: org.eclipse.emf.cdo.common;version="4.6.0",
org.eclipse.emf.cdo.server.net4j,
org.eclipse.emf.cdo.ui,
org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.internal.common.revision;version="4.6.0";
+ org.eclipse.emf.cdo.internal.common.revision;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.common,
org.eclipse.emf.cdo.common.db,
org.eclipse.emf.cdo,
@@ -82,7 +82,7 @@ Export-Package: org.eclipse.emf.cdo.common;version="4.6.0",
org.eclipse.emf.cdo.server.net4j,
org.eclipse.emf.cdo.ui,
org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.internal.common.revision.delta;version="4.6.0";
+ org.eclipse.emf.cdo.internal.common.revision.delta;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.common,
org.eclipse.emf.cdo.common.db,
org.eclipse.emf.cdo,
@@ -91,12 +91,13 @@ Export-Package: org.eclipse.emf.cdo.common;version="4.6.0",
org.eclipse.emf.cdo.server.net4j,
org.eclipse.emf.cdo.ui,
org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.spi.common;version="4.6.0",
- org.eclipse.emf.cdo.spi.common.admin;version="4.6.0",
- org.eclipse.emf.cdo.spi.common.branch;version="4.6.0",
- org.eclipse.emf.cdo.spi.common.commit;version="4.6.0",
- org.eclipse.emf.cdo.spi.common.id;version="4.6.0",
- org.eclipse.emf.cdo.spi.common.lock;version="4.6.0",
- org.eclipse.emf.cdo.spi.common.model;version="4.6.0",
- org.eclipse.emf.cdo.spi.common.protocol;version="4.6.0",
- org.eclipse.emf.cdo.spi.common.revision;version="4.6.0"
+ org.eclipse.emf.cdo.spi.common;version="4.6.100",
+ org.eclipse.emf.cdo.spi.common.admin;version="4.6.100",
+ org.eclipse.emf.cdo.spi.common.branch;version="4.6.100",
+ org.eclipse.emf.cdo.spi.common.commit;version="4.6.100",
+ org.eclipse.emf.cdo.spi.common.id;version="4.6.100",
+ org.eclipse.emf.cdo.spi.common.lock;version="4.6.100",
+ org.eclipse.emf.cdo.spi.common.model;version="4.6.100",
+ org.eclipse.emf.cdo.spi.common.protocol;version="4.6.100",
+ org.eclipse.emf.cdo.spi.common.revision;version="4.6.100"
+Automatic-Module-Name: org.eclipse.emf.cdo.common
diff --git a/plugins/org.eclipse.emf.cdo.common/pom.xml b/plugins/org.eclipse.emf.cdo.common/pom.xml
index 36bb53def5..f08eab9cb6 100644
--- a/plugins/org.eclipse.emf.cdo.common/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.common/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.common</artifactId>
- <version>4.6.0-SNAPSHOT</version>
+ <version>4.6.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.compare/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.compare/META-INF/MANIFEST.MF
index 928c0eeb1e..63a485fd42 100644
--- a/plugins/org.eclipse.emf.cdo.compare/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.compare/META-INF/MANIFEST.MF
@@ -17,3 +17,4 @@ Import-Package: com.google.common.base;version="[15.0.0,22.0.0)",
com.google.common.collect;version="[15.0.0,22.0.0)",
com.google.common.cache;version="[15.0.0,22.0.0)",
com.google.common.util.concurrent;version="[15.0.0,22.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.compare
diff --git a/plugins/org.eclipse.emf.cdo.dawn.emf/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.emf/META-INF/MANIFEST.MF
index 58c2c835ef..c89ef32f9e 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.emf/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.emf/META-INF/MANIFEST.MF
@@ -15,3 +15,4 @@ Export-Package: org.eclipse.emf.cdo.dawn.emf;version="2.0.400",
org.eclipse.emf.cdo.dawn.emf.editors.impl;version="2.0.400",
org.eclipse.emf.cdo.dawn.emf.notifications.impl;version="2.0.400"
Bundle-Localization: plugin
+Automatic-Module-Name: org.eclipse.emf.cdo.dawn.emf
diff --git a/plugins/org.eclipse.emf.cdo.dawn.gmf/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.gmf/META-INF/MANIFEST.MF
index 22665b4b67..847405aacd 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.gmf/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.gmf/META-INF/MANIFEST.MF
@@ -35,3 +35,4 @@ Export-Package: org.eclipse.emf.cdo.dawn.gmf;version="2.1.500",
org.eclipse.emf.cdo.dawn.gmf.util;version="2.1.500",
org.eclipse.emf.cdo.dawn.transaction;version="2.1.0"
Bundle-Localization: plugin
+Automatic-Module-Name: org.eclipse.emf.cdo.dawn.gmf
diff --git a/plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF
index 25d6180907..089c9f4383 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.graphiti/META-INF/MANIFEST.MF
@@ -27,3 +27,4 @@ Export-Package: org.eclipse.emf.cdo.dawn.graphiti;version="2.1.400",
org.eclipse.emf.cdo.dawn.graphiti.util;version="2.1.400",
org.eclipse.emf.cdo.dawn.graphiti.wizards;version="2.1.400"
Bundle-Localization: plugin
+Automatic-Module-Name: org.eclipse.emf.cdo.dawn.graphiti
diff --git a/plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF
index a37387182f..daa814e272 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF
@@ -25,3 +25,4 @@ Export-Package: org.eclipse.emf.cdo.dawn.internal.ui.bundle;version="2.0.500";x-
org.eclipse.emf.cdo.dawn.ui.views;version="2.0.500",
org.eclipse.emf.cdo.dawn.ui.wizards;version="2.0.500",
org.eclipse.emf.cdo.dawn.ui.wizards.dialogs;version="2.0.500"
+Automatic-Module-Name: org.eclipse.emf.cdo.dawn.ui
diff --git a/plugins/org.eclipse.emf.cdo.dawn.util/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.util/META-INF/MANIFEST.MF
index 29b4728ac9..5c75cfc11e 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.util/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.util/META-INF/MANIFEST.MF
@@ -17,3 +17,4 @@ Export-Package: org.eclipse.emf.cdo.dawn.internal.util.bundle;version="2.0.400",
org.eclipse.emf.cdo.dawn.util.exceptions;version="2.0.400"
Bundle-Vendor: %providerName
Bundle-Localization: plugin
+Automatic-Module-Name: org.eclipse.emf.cdo.dawn.util
diff --git a/plugins/org.eclipse.emf.cdo.dawn/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn/META-INF/MANIFEST.MF
index 8eb34debc5..e23b5c9844 100644
--- a/plugins/org.eclipse.emf.cdo.dawn/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn/META-INF/MANIFEST.MF
@@ -30,3 +30,4 @@ Export-Package: org.eclipse.emf.cdo.dawn;version="2.0.600",
org.eclipse.emf.cdo.dawn.transaction;version="2.0.600",
org.eclipse.emf.cdo.internal.dawn.bundle;version="2.0.600"
Bundle-Vendor: %providerName
+Automatic-Module-Name: org.eclipse.emf.cdo.dawn
diff --git a/plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF
index 0b9ff87d70..346b1a5043 100644
--- a/plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.doc; singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -26,13 +26,14 @@ Require-Bundle: org.eclipse.help;bundle-version="[3.3.0,4.0.0)";resolution:=opti
org.eclipse.emf.cdo.server.ocl;bundle-version="[4.0.0,5.0.0)";resolution:=optional;visibility:=reexport,
org.eclipse.emf.cdo.ui;bundle-version="[4.0.0,5.0.0)";resolution:=optional;visibility:=reexport,
org.eclipse.emf.cdo.explorer;bundle-version="[4.0.0,5.0.0)";resolution:=optional
-Export-Package: org.eclipse.emf.cdo.doc;version="4.1.500",
- org.eclipse.emf.cdo.doc.online;version="4.1.500",
- org.eclipse.emf.cdo.doc.operators;version="4.1.500",
- org.eclipse.emf.cdo.doc.programmers;version="4.1.500",
- org.eclipse.emf.cdo.doc.programmers.client;version="4.1.500",
- org.eclipse.emf.cdo.doc.programmers.server;version="4.1.500",
- org.eclipse.emf.cdo.doc.reference;version="4.1.500",
- org.eclipse.emf.cdo.doc.reference.api;version="4.1.500",
- org.eclipse.emf.cdo.doc.reference.schema;version="4.1.500",
- org.eclipse.emf.cdo.doc.users;version="4.1.500"
+Export-Package: org.eclipse.emf.cdo.doc;version="4.1.600",
+ org.eclipse.emf.cdo.doc.online;version="4.1.600",
+ org.eclipse.emf.cdo.doc.operators;version="4.1.600",
+ org.eclipse.emf.cdo.doc.programmers;version="4.1.600",
+ org.eclipse.emf.cdo.doc.programmers.client;version="4.1.600",
+ org.eclipse.emf.cdo.doc.programmers.server;version="4.1.600",
+ org.eclipse.emf.cdo.doc.reference;version="4.1.600",
+ org.eclipse.emf.cdo.doc.reference.api;version="4.1.600",
+ org.eclipse.emf.cdo.doc.reference.schema;version="4.1.600",
+ org.eclipse.emf.cdo.doc.users;version="4.1.600"
+Automatic-Module-Name: org.eclipse.emf.cdo.doc
diff --git a/plugins/org.eclipse.emf.cdo.doc/pom.xml b/plugins/org.eclipse.emf.cdo.doc/pom.xml
index 00e16c7f66..57393a44ba 100644
--- a/plugins/org.eclipse.emf.cdo.doc/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.doc/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.doc</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.cdo.ecore.retrofit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.ecore.retrofit/META-INF/MANIFEST.MF
index f3139cb6c3..3fbd5ab1ff 100644
--- a/plugins/org.eclipse.emf.cdo.ecore.retrofit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.ecore.retrofit/META-INF/MANIFEST.MF
@@ -2,9 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.ecore.retrofit;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Fragment-Host: org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: fragment
Export-Package: org.eclipse.emf.ecore.impl
+Automatic-Module-Name: org.eclipse.emf.cdo.ecore.retrofit
diff --git a/plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF
index fd0d0cdac1..0702385c6e 100644
--- a/plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.edit; singleton:=true
-Bundle-Version: 4.4.100.qualifier
+Bundle-Version: 4.4.200.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,7 +13,8 @@ Require-Bundle: org.eclipse.emf.edit;bundle-version="[2.5.0,3.0.0)";visibility:=
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore.edit;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.edit;version="4.4.100",
+Export-Package: org.eclipse.emf.cdo.edit;version="4.4.200",
org.eclipse.emf.cdo.eresource.provider;version="4.2.100",
org.eclipse.emf.cdo.etypes.provider;version="4.2.100",
- org.eclipse.emf.cdo.internal.edit.messages;version="4.4.100";x-internal:=true
+ org.eclipse.emf.cdo.internal.edit.messages;version="4.4.200";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.edit
diff --git a/plugins/org.eclipse.emf.cdo.edit/pom.xml b/plugins/org.eclipse.emf.cdo.edit/pom.xml
index 7fc123e803..d152872262 100644
--- a/plugins/org.eclipse.emf.cdo.edit/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.edit/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.edit</artifactId>
- <version>4.4.100-SNAPSHOT</version>
+ <version>4.4.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF
index eab754cb05..973ad0f33f 100644
--- a/plugins/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF
@@ -26,3 +26,4 @@ Bundle-ClassPath: .
Export-Package: org.eclipse.emf.cdo.examples.client.offline;version="4.2.500";x-internal:=true,
org.eclipse.emf.cdo.examples.client.offline.nodes;version="4.2.500";x-internal:=true,
org.eclipse.wb.swt;version="4.2.100";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.client.offline
diff --git a/plugins/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF
index f0185ec27c..d59c8608ee 100644
--- a/plugins/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.client;singleton:=true
-Bundle-Version: 4.1.300.qualifier
+Bundle-Version: 4.1.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
@@ -23,3 +23,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)",
org.eclipse.net4j.util.ui;bundle-version="[3.0.0,4.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.client
diff --git a/plugins/org.eclipse.emf.cdo.examples.client/pom.xml b/plugins/org.eclipse.emf.cdo.examples.client/pom.xml
index 7168f6aefc..d6ea63ba5f 100644
--- a/plugins/org.eclipse.emf.cdo.examples.client/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.examples.client/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.examples.client</artifactId>
- <version>4.1.300-SNAPSHOT</version>
+ <version>4.1.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF
index c16160fbbd..08a281dbbd 100644
--- a/plugins/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.clone;singleton:=true
-Bundle-Version: 4.1.300.qualifier
+Bundle-Version: 4.1.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
@@ -19,3 +19,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.examples.company;bundle-version="[4.0.0,5.0.0)"
Import-Package: org.h2.jdbcx;version="[1.0.0,2.0.0)"
Export-Package: org.eclipse.emf.cdo.examples.server.offline;version="4.1.100";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.clone
diff --git a/plugins/org.eclipse.emf.cdo.examples.clone/pom.xml b/plugins/org.eclipse.emf.cdo.examples.clone/pom.xml
index c2398ab791..da7afede80 100644
--- a/plugins/org.eclipse.emf.cdo.examples.clone/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.examples.clone/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.examples.clone</artifactId>
- <version>4.1.300-SNAPSHOT</version>
+ <version>4.1.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF
index 1db546d44a..54562cee74 100644
--- a/plugins/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.company.edit; singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,3 +14,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.edit;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.examples.company;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Export-Package: org.eclipse.emf.cdo.examples.company.provider;version="4.0.300"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.company.edit
diff --git a/plugins/org.eclipse.emf.cdo.examples.company.edit/pom.xml b/plugins/org.eclipse.emf.cdo.examples.company.edit/pom.xml
index fb7f4482bf..c61916f02a 100644
--- a/plugins/org.eclipse.emf.cdo.examples.company.edit/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.examples.company.edit/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.examples.company.edit</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF
index 407d7077a4..f151d4b746 100644
--- a/plugins/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.company; singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -9,7 +9,8 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.examples.company;version="4.0.500",
- org.eclipse.emf.cdo.examples.company.impl;version="4.0.500",
- org.eclipse.emf.cdo.examples.company.util;version="4.0.500",
- org.eclipse.emf.cdo.examples.company.validation;version="4.0.500"
+Export-Package: org.eclipse.emf.cdo.examples.company;version="4.0.600",
+ org.eclipse.emf.cdo.examples.company.impl;version="4.0.600",
+ org.eclipse.emf.cdo.examples.company.util;version="4.0.600",
+ org.eclipse.emf.cdo.examples.company.validation;version="4.0.600"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.company
diff --git a/plugins/org.eclipse.emf.cdo.examples.company/pom.xml b/plugins/org.eclipse.emf.cdo.examples.company/pom.xml
index 9044f9269c..aa09c491b6 100644
--- a/plugins/org.eclipse.emf.cdo.examples.company/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.examples.company/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.examples.company</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/META-INF/MANIFEST.MF
index c8c5df40b1..6be8bc530a 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/META-INF/MANIFEST.MF
@@ -9,3 +9,4 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.common.ui;bundle-version="[2.5.0,3.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.installer
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF
index eab754cb05..973ad0f33f 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client.offline/META-INF/MANIFEST.MF
@@ -26,3 +26,4 @@ Bundle-ClassPath: .
Export-Package: org.eclipse.emf.cdo.examples.client.offline;version="4.2.500";x-internal:=true,
org.eclipse.emf.cdo.examples.client.offline.nodes;version="4.2.500";x-internal:=true,
org.eclipse.wb.swt;version="4.2.100";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.client.offline
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF
index f0185ec27c..d59c8608ee 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.client/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.client;singleton:=true
-Bundle-Version: 4.1.300.qualifier
+Bundle-Version: 4.1.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
@@ -23,3 +23,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)",
org.eclipse.net4j.util.ui;bundle-version="[3.0.0,4.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.client
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF
index c16160fbbd..08a281dbbd 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.clone/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.clone;singleton:=true
-Bundle-Version: 4.1.300.qualifier
+Bundle-Version: 4.1.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
@@ -19,3 +19,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.examples.company;bundle-version="[4.0.0,5.0.0)"
Import-Package: org.h2.jdbcx;version="[1.0.0,2.0.0)"
Export-Package: org.eclipse.emf.cdo.examples.server.offline;version="4.1.100";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.clone
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF
index 1db546d44a..54562cee74 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company.edit/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.company.edit; singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,3 +14,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.edit;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.examples.company;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Export-Package: org.eclipse.emf.cdo.examples.company.provider;version="4.0.300"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.company.edit
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF
index 407d7077a4..f151d4b746 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.company/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.company; singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -9,7 +9,8 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.examples.company;version="4.0.500",
- org.eclipse.emf.cdo.examples.company.impl;version="4.0.500",
- org.eclipse.emf.cdo.examples.company.util;version="4.0.500",
- org.eclipse.emf.cdo.examples.company.validation;version="4.0.500"
+Export-Package: org.eclipse.emf.cdo.examples.company;version="4.0.600",
+ org.eclipse.emf.cdo.examples.company.impl;version="4.0.600",
+ org.eclipse.emf.cdo.examples.company.util;version="4.0.600",
+ org.eclipse.emf.cdo.examples.company.validation;version="4.0.600"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.company
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF
index 39ce6b2b58..823195766d 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.master;singleton:=true
-Bundle-Version: 4.1.400.qualifier
+Bundle-Version: 4.1.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
@@ -15,3 +15,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.db.h2;bundle-version="[4.0.0,5.0.0)"
Import-Package: org.h2.jdbcx;version="[1.0.0,2.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.master
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business.edit/META-INF/MANIFEST.MF
index 7d63eb8c53..120415537d 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.gastro.business.edit;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.gastro.business.provider.BusinessEditPlugin$Implementation
Bundle-Vendor: %providerName
@@ -15,3 +15,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.gastro.inventory;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.gastro.inventory.edit;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.business.edit
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business/META-INF/MANIFEST.MF
index 6676b6d2af..be00ba4f15 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.business/META-INF/MANIFEST.MF
@@ -2,16 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.gastro.business;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.gastro.business;version="4.0.500",
- org.gastro.business.impl;version="4.0.500",
- org.gastro.business.util;version="4.0.500"
+Export-Package: org.gastro.business;version="4.0.600",
+ org.gastro.business.impl;version="4.0.600",
+ org.gastro.business.util;version="4.0.600"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)",
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.gastro.inventory;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.business
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory.edit/META-INF/MANIFEST.MF
index d9b233ed19..7d39965562 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.gastro.inventory.edit;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.gastro.inventory.provider.InventoryEditPlugin$Implementation
Bundle-Vendor: %providerName
@@ -13,3 +13,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.edit;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.gastro.inventory;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.inventory.edit
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory/META-INF/MANIFEST.MF
index 97c6eb6ee6..2105d280d4 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.inventory/META-INF/MANIFEST.MF
@@ -2,15 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.gastro.inventory;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.gastro.inventory;version="4.0.500",
- org.gastro.inventory.impl;version="4.0.500",
- org.gastro.inventory.util;version="4.0.500"
+Export-Package: org.gastro.inventory;version="4.0.600",
+ org.gastro.inventory.impl;version="4.0.600",
+ org.gastro.inventory.util;version="4.0.600"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.inventory
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.department/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.department/META-INF/MANIFEST.MF
index 81ad37ee38..6778dd0e6e 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.department/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.department/META-INF/MANIFEST.MF
@@ -10,3 +10,4 @@ Bundle-Vendor: Eclipse Modeling Project
Require-Bundle: org.gastro.rcp;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Export-Package: com.swtdesigner;version="4.0.300";x-internal:=true,
org.gastro.rcp.internal.department;version="4.0.600";x-internal:=true
+Automatic-Module-Name: org.gastro.rcp.department
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.table/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.table/META-INF/MANIFEST.MF
index c5f0a58213..0c35f7a84e 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.table/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp.table/META-INF/MANIFEST.MF
@@ -10,3 +10,4 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: Eclipse Modeling Project
Export-Package: com.swtdesigner;version="4.0.500";x-internal:=true,
org.gastro.rcp.internal.table;version="4.0.500";x-internal:=true
+Automatic-Module-Name: org.gastro.rcp.table
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp/META-INF/MANIFEST.MF
index 1e61ed3a26..7f6c7e9aad 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.rcp/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Electronic Restaurant Example RCP
Bundle-SymbolicName: org.gastro.rcp; singleton:=true
-Bundle-Version: 4.1.400.qualifier
+Bundle-Version: 4.1.500.qualifier
Bundle-Activator: org.gastro.internal.rcp.Activator
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
@@ -17,7 +17,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";visibili
org.eclipse.nebula.widgets.pshelf;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.gastro.internal.rcp;version="4.1.400";x-internal:=true,
- org.gastro.rcp;version="4.1.400"
+Export-Package: org.gastro.internal.rcp;version="4.1.500";x-internal:=true,
+ org.gastro.rcp;version="4.1.500"
Bundle-ClassPath: .
Bundle-Vendor: Eclipse Modeling Project
+Automatic-Module-Name: org.gastro.rcp
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server.web/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server.web/META-INF/MANIFEST.MF
index 9a3881f048..396a8d093e 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server.web/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server.web/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Electronic Restaurant Example Server Web Support
Bundle-SymbolicName: org.gastro.server.web;singleton:=true
-Bundle-Version: 4.1.300.qualifier
+Bundle-Version: 4.1.400.qualifier
Bundle-Activator: org.gastro.server.internal.web.OM$Activator
Bundle-Vendor: Eclipse Modeling Project
Require-Bundle: org.apache.commons.logging;bundle-version="[1.1.0,2.0.0)",
@@ -21,5 +21,6 @@ Import-Package: javax.servlet;version="[2.3.0,4.0.0)",
org.apache.commons.lang;version="[2.3.0,3.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Export-Package: org.gastro.server.internal.web;version="4.1.300";x-internal:=true,
+Export-Package: org.gastro.server.internal.web;version="4.1.400";x-internal:=true,
templates;version="4.1.100";x-internal:=true
+Automatic-Module-Name: org.gastro.server.web
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server/META-INF/MANIFEST.MF
index 47c23721fc..61371c2738 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.server/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Electronic Restaurant Example Server
Bundle-SymbolicName: org.gastro.server;singleton:=true
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
@@ -17,6 +17,7 @@ Import-Package: org.h2;version="[1.0.0,2.0.0)",
org.h2.tools;version="[1.0.0,2.0.0)",
org.h2.util;version="[1.0.0,2.0.0)"
Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.gastro.internal.server;version="4.0.400";x-internal:=true,
- org.gastro.server;version="4.0.400"
+Export-Package: org.gastro.internal.server;version="4.0.500";x-internal:=true,
+ org.gastro.server;version="4.0.500"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.server
diff --git a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.testclient/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.testclient/META-INF/MANIFEST.MF
index 05fa81482e..1fb42c6640 100644
--- a/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.testclient/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.installer/examples/org.gastro.testclient/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Electronic Restaurant Example Test Client
Bundle-SymbolicName: org.gastro.testclient
-Bundle-Version: 4.0.300.qualifier
+Bundle-Version: 4.0.400.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.net4j.tcp;bundle-version="[2.0.0,5.0.0)",
org.eclipse.emf.cdo.net4j;bundle-version="[4.0.0,5.0.0)";resolution:=optional,
@@ -12,3 +12,4 @@ Require-Bundle: org.eclipse.net4j.tcp;bundle-version="[2.0.0,5.0.0)",
org.gastro.inventory;bundle-version="[4.0.0,5.0.0)",
org.gastro.inventory.edit;bundle-version="[4.0.0,5.0.0)"
Bundle-Vendor: Eclipse Modeling Project
+Automatic-Module-Name: org.gastro.testclient
diff --git a/plugins/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF
index 39ce6b2b58..823195766d 100644
--- a/plugins/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.master/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.master;singleton:=true
-Bundle-Version: 4.1.400.qualifier
+Bundle-Version: 4.1.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
@@ -15,3 +15,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.db.h2;bundle-version="[4.0.0,5.0.0)"
Import-Package: org.h2.jdbcx;version="[1.0.0,2.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.master
diff --git a/plugins/org.eclipse.emf.cdo.examples.master/pom.xml b/plugins/org.eclipse.emf.cdo.examples.master/pom.xml
index 5c842004ed..bc79ea936b 100644
--- a/plugins/org.eclipse.emf.cdo.examples.master/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.examples.master/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.examples.master</artifactId>
- <version>4.1.400-SNAPSHOT</version>
+ <version>4.1.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.examples.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples.server/META-INF/MANIFEST.MF
index 739e7a4fb1..94046b4cfa 100644
--- a/plugins/org.eclipse.emf.cdo.examples.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples.server/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples.server; singleton:=true
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,7 +14,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jvm;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)"
Import-Package: org.h2.jdbcx;version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.emf.cdo.examples.internal.server;version="4.0.400";x-internal:=true,
- org.eclipse.emf.cdo.examples.server;version="4.0.400"
+Export-Package: org.eclipse.emf.cdo.examples.internal.server;version="4.0.500";x-internal:=true,
+ org.eclipse.emf.cdo.examples.server;version="4.0.500"
Bundle-Activator: org.eclipse.emf.cdo.examples.internal.server.OM$Activator
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo.examples.server
diff --git a/plugins/org.eclipse.emf.cdo.examples.server/pom.xml b/plugins/org.eclipse.emf.cdo.examples.server/pom.xml
index 3f6899d65c..50ad3ed962 100644
--- a/plugins/org.eclipse.emf.cdo.examples.server/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.examples.server/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.examples.server</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF
index 2bc5f8d74d..c47caf07fd 100644
--- a/plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples;singleton:=true
-Bundle-Version: 4.0.600.qualifier
+Bundle-Version: 4.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.emf.cdo.internal.examples.bundle.OM$Activator
@@ -21,8 +21,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resoluti
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.db.h2;bundle-version="[4.0.0,5.0.0)"
Import-Package: org.h2.jdbcx;version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.emf.cdo.examples;version="4.0.600";x-internal:=true,
- org.eclipse.emf.cdo.examples.embedded;version="4.0.600",
- org.eclipse.emf.cdo.examples.server;version="4.0.600";x-internal:=true,
- org.eclipse.emf.cdo.examples.server.offline;version="4.0.600";x-internal:=true,
- org.eclipse.emf.cdo.internal.examples.bundle;version="4.0.600";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.examples;version="4.0.700";x-internal:=true,
+ org.eclipse.emf.cdo.examples.embedded;version="4.0.700",
+ org.eclipse.emf.cdo.examples.server;version="4.0.700";x-internal:=true,
+ org.eclipse.emf.cdo.examples.server.offline;version="4.0.700";x-internal:=true,
+ org.eclipse.emf.cdo.internal.examples.bundle;version="4.0.700";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.examples
diff --git a/plugins/org.eclipse.emf.cdo.examples/pom.xml b/plugins/org.eclipse.emf.cdo.examples/pom.xml
index 04cc1b9ada..7ed3fbe416 100644
--- a/plugins/org.eclipse.emf.cdo.examples/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.examples/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.examples</artifactId>
- <version>4.0.600-SNAPSHOT</version>
+ <version>4.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.explorer.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.explorer.ui/META-INF/MANIFEST.MF
index d3bc14050c..194ac9afc0 100644
--- a/plugins/org.eclipse.emf.cdo.explorer.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.explorer.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.explorer.ui;singleton:=true
-Bundle-Version: 4.4.200.qualifier
+Bundle-Version: 4.4.300.qualifier
Bundle-Activator: org.eclipse.emf.cdo.explorer.ui.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -24,15 +24,16 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.ui.shared;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.cdo.ui.compare;bundle-version="[4.0.0,5.0.0)";resolution:=optional,
org.eclipse.emf.cdo.ui.team;bundle-version="[4.0.0,5.0.0)";resolution:=optional
-Export-Package: org.eclipse.emf.cdo.explorer.ui;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.actions;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.application;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.bundle;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.checkouts;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.checkouts.actions;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.checkouts.wizards;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.handlers;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.properties;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.repositories;version="4.4.200";x-internal:=true,
- org.eclipse.emf.cdo.explorer.ui.repositories.wizards;version="4.4.200";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.explorer.ui;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.actions;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.application;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.bundle;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.checkouts;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.checkouts.actions;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.checkouts.wizards;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.handlers;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.properties;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.repositories;version="4.4.300";x-internal:=true,
+ org.eclipse.emf.cdo.explorer.ui.repositories.wizards;version="4.4.300";x-internal:=true
Eclipse-BuddyPolicy: registered
+Automatic-Module-Name: org.eclipse.emf.cdo.explorer.ui
diff --git a/plugins/org.eclipse.emf.cdo.explorer.ui/pom.xml b/plugins/org.eclipse.emf.cdo.explorer.ui/pom.xml
index dd3bfcaaa2..061cff0ff3 100644
--- a/plugins/org.eclipse.emf.cdo.explorer.ui/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.explorer.ui/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.explorer.ui</artifactId>
- <version>4.4.200-SNAPSHOT</version>
+ <version>4.4.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.explorer/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.explorer/META-INF/MANIFEST.MF
index d4fbf72cd7..d929182362 100644
--- a/plugins/org.eclipse.emf.cdo.explorer/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.explorer/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.explorer;singleton:=true
-Bundle-Version: 4.5.100.qualifier
+Bundle-Version: 4.5.200.qualifier
Bundle-Activator: org.eclipse.emf.cdo.internal.explorer.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -24,11 +24,12 @@ Import-Package: org.h2;version="[1.0.0,2.0.0)";resolution:=optional,
org.h2.jdbcx;version="[1.0.0,2.0.0)";resolution:=optional,
org.h2.util;version="[1.0.0,2.0.0)";resolution:=optional,
org.h2.value;version="[1.0.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.emf.cdo.explorer;version="4.5.100",
- org.eclipse.emf.cdo.explorer.checkouts;version="4.5.100",
- org.eclipse.emf.cdo.explorer.repositories;version="4.5.100",
- org.eclipse.emf.cdo.internal.explorer;version="4.5.100";x-friends:="org.eclipse.emf.cdo.explorer.ui",
- org.eclipse.emf.cdo.internal.explorer.bundle;version="4.5.100";x-internal:=true,
- org.eclipse.emf.cdo.internal.explorer.checkouts;version="4.5.100";x-friends:="org.eclipse.emf.cdo.explorer.ui",
- org.eclipse.emf.cdo.internal.explorer.repositories;version="4.5.100";x-friends:="org.eclipse.emf.cdo.explorer.ui"
+Export-Package: org.eclipse.emf.cdo.explorer;version="4.5.200",
+ org.eclipse.emf.cdo.explorer.checkouts;version="4.5.200",
+ org.eclipse.emf.cdo.explorer.repositories;version="4.5.200",
+ org.eclipse.emf.cdo.internal.explorer;version="4.5.200";x-friends:="org.eclipse.emf.cdo.explorer.ui",
+ org.eclipse.emf.cdo.internal.explorer.bundle;version="4.5.200";x-internal:=true,
+ org.eclipse.emf.cdo.internal.explorer.checkouts;version="4.5.200";x-friends:="org.eclipse.emf.cdo.explorer.ui",
+ org.eclipse.emf.cdo.internal.explorer.repositories;version="4.5.200";x-friends:="org.eclipse.emf.cdo.explorer.ui"
Eclipse-BuddyPolicy: registered
+Automatic-Module-Name: org.eclipse.emf.cdo.explorer
diff --git a/plugins/org.eclipse.emf.cdo.explorer/pom.xml b/plugins/org.eclipse.emf.cdo.explorer/pom.xml
index 3016606de5..effe4e0395 100644
--- a/plugins/org.eclipse.emf.cdo.explorer/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.explorer/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.explorer</artifactId>
- <version>4.5.100-SNAPSHOT</version>
+ <version>4.5.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.expressions.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.expressions.edit/META-INF/MANIFEST.MF
index 8f53fa8cdd..24f0e2e650 100644
--- a/plugins/org.eclipse.emf.cdo.expressions.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.expressions.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.expressions.edit;singleton:=true
-Bundle-Version: 4.3.200.qualifier
+Bundle-Version: 4.3.300.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.cdo.expressions.provider.ExpressionsEditPlugin$Implementation
Bundle-Vendor: %providerName
@@ -12,3 +12,4 @@ Export-Package: org.eclipse.emf.cdo.expressions.provider;version="4.3.0"
Require-Bundle: org.eclipse.emf.cdo.expressions;bundle-version="[4.3.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.edit;bundle-version="[4.1.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo.expressions.edit
diff --git a/plugins/org.eclipse.emf.cdo.expressions.edit/pom.xml b/plugins/org.eclipse.emf.cdo.expressions.edit/pom.xml
index 5cf79c7c35..8173b64b57 100644
--- a/plugins/org.eclipse.emf.cdo.expressions.edit/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.expressions.edit/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.expressions.edit</artifactId>
- <version>4.3.200-SNAPSHOT</version>
+ <version>4.3.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.expressions.editor/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.expressions.editor/META-INF/MANIFEST.MF
index 82ef7c49ad..ed946f4a76 100644
--- a/plugins/org.eclipse.emf.cdo.expressions.editor/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.expressions.editor/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.expressions.editor;singleton:=true
-Bundle-Version: 4.3.300.qualifier
+Bundle-Version: 4.3.400.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.cdo.expressions.presentation.ExpressionsEditorPlugin$Implementation
Bundle-Vendor: %providerName
@@ -16,3 +16,4 @@ Require-Bundle: org.eclipse.core.resources;bundle-version="[3.5.0,4.0.0)";visibi
org.eclipse.emf.ecore.edit;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.expressions.edit;bundle-version="[4.3.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo.expressions.editor
diff --git a/plugins/org.eclipse.emf.cdo.expressions.editor/pom.xml b/plugins/org.eclipse.emf.cdo.expressions.editor/pom.xml
index 6d2c26471e..a6d82c1c61 100644
--- a/plugins/org.eclipse.emf.cdo.expressions.editor/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.expressions.editor/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.expressions.editor</artifactId>
- <version>4.3.300-SNAPSHOT</version>
+ <version>4.3.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.expressions/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.expressions/META-INF/MANIFEST.MF
index 36793d03fe..e822c69f30 100644
--- a/plugins/org.eclipse.emf.cdo.expressions/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.expressions/META-INF/MANIFEST.MF
@@ -2,13 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.expressions;singleton:=true
-Bundle-Version: 4.3.200.qualifier
+Bundle-Version: 4.3.300.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.expressions;version="4.3.200",
- org.eclipse.emf.cdo.expressions.impl;version="4.3.200",
- org.eclipse.emf.cdo.expressions.util;version="4.3.200"
+Export-Package: org.eclipse.emf.cdo.expressions;version="4.3.300",
+ org.eclipse.emf.cdo.expressions.impl;version="4.3.300",
+ org.eclipse.emf.cdo.expressions.util;version="4.3.300"
Require-Bundle: org.eclipse.emf.cdo;visibility:=reexport;bundle-version="[4.1.0,5.0.0)"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo.expressions
diff --git a/plugins/org.eclipse.emf.cdo.expressions/pom.xml b/plugins/org.eclipse.emf.cdo.expressions/pom.xml
index 3801c6e249..033ad8747c 100644
--- a/plugins/org.eclipse.emf.cdo.expressions/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.expressions/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.expressions</artifactId>
- <version>4.3.200-SNAPSHOT</version>
+ <version>4.3.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF
index bcfb09521b..f0f97a5a42 100644
--- a/plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.migrator;singleton:=true
-Bundle-Version: 3.0.700.qualifier
+Bundle-Version: 3.0.800.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,6 +14,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.importer;bundle-version="[2.5.0,3.0.0)",
org.eclipse.net4j.util.ui;bundle-version="[3.6.0,4.0.0)"
Export-Package: org.eclipse.emf.cdo.internal.messages;version="3.0.200";x-internal:=true,
- org.eclipse.emf.cdo.internal.migrator;version="3.0.700";x-internal:=true,
- org.eclipse.emf.cdo.internal.migrator.actions;version="3.0.700";x-internal:=true,
- org.eclipse.emf.cdo.internal.migrator.wizards;version="3.0.700";x-internal:=true
+ org.eclipse.emf.cdo.internal.migrator;version="3.0.800";x-internal:=true,
+ org.eclipse.emf.cdo.internal.migrator.actions;version="3.0.800";x-internal:=true,
+ org.eclipse.emf.cdo.internal.migrator.wizards;version="3.0.800";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.migrator
diff --git a/plugins/org.eclipse.emf.cdo.migrator/pom.xml b/plugins/org.eclipse.emf.cdo.migrator/pom.xml
index 92fa263b1a..720c8bc16a 100644
--- a/plugins/org.eclipse.emf.cdo.migrator/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.migrator/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.migrator</artifactId>
- <version>3.0.700-SNAPSHOT</version>
+ <version>3.0.800-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.net4j/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.net4j/META-INF/MANIFEST.MF
index 31ad1aa231..98b5d3140b 100644
--- a/plugins/org.eclipse.emf.cdo.net4j/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.net4j/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.net4j; singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,10 +10,11 @@ Bundle-Activator: org.eclipse.emf.cdo.internal.net4j.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.internal.net4j;version="4.1.500";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.ui,org.eclipse.emf.cdo.examples",
- org.eclipse.emf.cdo.internal.net4j.bundle;version="4.1.500";x-friends:="org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.internal.net4j.messages;version="4.1.500";x-internal:=true,
- org.eclipse.emf.cdo.internal.net4j.protocol;version="4.1.500";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.ui,org.eclipse.emf.cdo.examples",
- org.eclipse.emf.cdo.internal.net4j.testrecorder;version="4.1.500";x-internal:=true,
- org.eclipse.emf.cdo.net4j;version="4.1.500"
+Export-Package: org.eclipse.emf.cdo.internal.net4j;version="4.1.600";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.ui,org.eclipse.emf.cdo.examples",
+ org.eclipse.emf.cdo.internal.net4j.bundle;version="4.1.600";x-friends:="org.eclipse.emf.cdo.tests",
+ org.eclipse.emf.cdo.internal.net4j.messages;version="4.1.600";x-internal:=true,
+ org.eclipse.emf.cdo.internal.net4j.protocol;version="4.1.600";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.ui,org.eclipse.emf.cdo.examples",
+ org.eclipse.emf.cdo.internal.net4j.testrecorder;version="4.1.600";x-internal:=true,
+ org.eclipse.emf.cdo.net4j;version="4.1.600"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo.net4j
diff --git a/plugins/org.eclipse.emf.cdo.net4j/pom.xml b/plugins/org.eclipse.emf.cdo.net4j/pom.xml
index c3ae5bc1a0..6c0643fa57 100644
--- a/plugins/org.eclipse.emf.cdo.net4j/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.net4j/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.net4j</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.security.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.security.edit/META-INF/MANIFEST.MF
index 5e23abf652..28ddebc4d9 100644
--- a/plugins/org.eclipse.emf.cdo.security.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.security.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.security.edit;singleton:=true
-Bundle-Version: 4.4.0.qualifier
+Bundle-Version: 4.4.100.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.cdo.security.provider.SecurityEditPlugin$Implementation
Bundle-Vendor: %providerName
@@ -13,3 +13,4 @@ Require-Bundle: org.eclipse.emf.cdo.edit;bundle-version="[4.1.0,5.0.0)";visibili
org.eclipse.emf.cdo.security;bundle-version="[4.1.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.expressions.edit;bundle-version="[4.3.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo.security.edit
diff --git a/plugins/org.eclipse.emf.cdo.security.edit/pom.xml b/plugins/org.eclipse.emf.cdo.security.edit/pom.xml
index f93812bff6..2ca61e48eb 100644
--- a/plugins/org.eclipse.emf.cdo.security.edit/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.security.edit/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.security.edit</artifactId>
- <version>4.4.0-SNAPSHOT</version>
+ <version>4.4.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.security.editor/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.security.editor/META-INF/MANIFEST.MF
index 9ebd3c8266..2bdb5dc6d3 100644
--- a/plugins/org.eclipse.emf.cdo.security.editor/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.security.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.security.editor;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
@@ -16,3 +16,4 @@ Require-Bundle: org.eclipse.core.resources;bundle-version="[3.5.0,4.0.0)";visibi
org.eclipse.emf.ecore.edit;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.security.edit;bundle-version="[4.1.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo.security.editor
diff --git a/plugins/org.eclipse.emf.cdo.security.editor/pom.xml b/plugins/org.eclipse.emf.cdo.security.editor/pom.xml
index f29687dc14..206cf280a3 100644
--- a/plugins/org.eclipse.emf.cdo.security.editor/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.security.editor/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.security.editor</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <version>4.2.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.security.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.security.ui/META-INF/MANIFEST.MF
index a198b61fec..a3db67ebc9 100644
--- a/plugins/org.eclipse.emf.cdo.security.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.security.ui/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.security.ui;singleton:=true
-Bundle-Version: 4.3.300.qualifier
+Bundle-Version: 4.3.400.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.security.internal.ui.bundle;version="4.3.300";x-internal:=true,
- org.eclipse.emf.cdo.security.internal.ui.dialogs;version="4.3.300";x-internal:=true,
- org.eclipse.emf.cdo.security.internal.ui.editor;version="4.3.300";x-internal:=true,
- org.eclipse.emf.cdo.security.internal.ui.handlers;version="4.3.300";x-internal:=true,
- org.eclipse.emf.cdo.security.internal.ui.messages;version="4.3.300";x-internal:=true,
- org.eclipse.emf.cdo.security.internal.ui.util;version="4.3.300";x-internal:=true,
- org.eclipse.emf.cdo.security.ui;version="4.3.300"
+Export-Package: org.eclipse.emf.cdo.security.internal.ui.bundle;version="4.3.400";x-internal:=true,
+ org.eclipse.emf.cdo.security.internal.ui.dialogs;version="4.3.400";x-internal:=true,
+ org.eclipse.emf.cdo.security.internal.ui.editor;version="4.3.400";x-internal:=true,
+ org.eclipse.emf.cdo.security.internal.ui.handlers;version="4.3.400";x-internal:=true,
+ org.eclipse.emf.cdo.security.internal.ui.messages;version="4.3.400";x-internal:=true,
+ org.eclipse.emf.cdo.security.internal.ui.util;version="4.3.400";x-internal:=true,
+ org.eclipse.emf.cdo.security.ui;version="4.3.400"
Require-Bundle: org.eclipse.emf.cdo.security;bundle-version="[4.3.0,5.0.0)",
org.eclipse.emf.cdo.security.edit;bundle-version="[4.1.0,5.0.0)",
org.eclipse.emf.cdo.ui;bundle-version="[4.3.0,5.0.0)",
@@ -28,3 +28,4 @@ Require-Bundle: org.eclipse.emf.cdo.security;bundle-version="[4.3.0,5.0.0)",
org.eclipse.emf.cdo.admin;bundle-version="[4.1.0,5.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.security.internal.ui.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.security.ui
diff --git a/plugins/org.eclipse.emf.cdo.security.ui/pom.xml b/plugins/org.eclipse.emf.cdo.security.ui/pom.xml
index 6e40e6f8c9..ad96ee1e45 100644
--- a/plugins/org.eclipse.emf.cdo.security.ui/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.security.ui/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.security.ui</artifactId>
- <version>4.3.300-SNAPSHOT</version>
+ <version>4.3.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.security/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.security/META-INF/MANIFEST.MF
index ea149612f6..9a980473cc 100644
--- a/plugins/org.eclipse.emf.cdo.security/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.security/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.security;singleton:=true
-Bundle-Version: 4.3.200.qualifier
+Bundle-Version: 4.3.300.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.internal.security;version="4.3.200";
+Export-Package: org.eclipse.emf.cdo.internal.security;version="4.3.300";
x-friends:="org.eclipse.emf.cdo.security.edit,
org.eclipse.emf.cdo.security.editor,
org.eclipse.emf.cdo.server.security,
@@ -17,11 +17,12 @@ Export-Package: org.eclipse.emf.cdo.internal.security;version="4.3.200";
org.eclipse.emf.cdo.tests.hibernate,
org.eclipse.emf.cdo.tests.mongodb,
org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.internal.security.bundle;version="4.3.200";x-internal:=true,
- org.eclipse.emf.cdo.security;version="4.3.200",
- org.eclipse.emf.cdo.security.impl;version="4.3.200",
- org.eclipse.emf.cdo.security.util;version="4.3.200"
+ org.eclipse.emf.cdo.internal.security.bundle;version="4.3.300";x-internal:=true,
+ org.eclipse.emf.cdo.security;version="4.3.300",
+ org.eclipse.emf.cdo.security.impl;version="4.3.300",
+ org.eclipse.emf.cdo.security.util;version="4.3.300"
Require-Bundle: org.eclipse.emf.cdo;bundle-version="[4.1.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.expressions;bundle-version="[4.3.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.internal.security.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.security
diff --git a/plugins/org.eclipse.emf.cdo.security/pom.xml b/plugins/org.eclipse.emf.cdo.security/pom.xml
index 2956ae7e60..61fb528e24 100644
--- a/plugins/org.eclipse.emf.cdo.security/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.security/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.security</artifactId>
- <version>4.3.200-SNAPSHOT</version>
+ <version>4.3.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.admin/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.admin/META-INF/MANIFEST.MF
index 3da03bea82..668ce7286d 100644
--- a/plugins/org.eclipse.emf.cdo.server.admin/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.admin/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.admin;singleton:=true
-Bundle-Version: 4.2.300.qualifier
+Bundle-Version: 4.2.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -17,11 +17,12 @@ Require-Bundle: org.eclipse.core.runtime;resolution:=optional;bundle-version="[3
org.eclipse.emf.cdo.server.security;bundle-version="[4.3.0,5.0.0)",
org.eclipse.emf.cdo.security;bundle-version="[4.3.0,5.0.0)",
org.eclipse.net4j.jvm;bundle-version="[4.1.100,5.0.0)";resolution:=optional
-Export-Package: org.eclipse.emf.cdo.server.admin;version="4.2.300",
- org.eclipse.emf.cdo.server.internal.admin;x-internal:=true;version="4.2.300",
- org.eclipse.emf.cdo.server.internal.admin.bundle;x-internal:=true;version="4.2.300",
- org.eclipse.emf.cdo.server.internal.admin.protocol;x-internal:=true;version="4.2.300",
- org.eclipse.emf.cdo.server.spi.admin;version="4.2.300",
- org.eclipse.emf.cdo.server.internal.admin.catalog;x-internal:=true;version="4.2.300",
- org.eclipse.emf.cdo.server.internal.admin.catalog.impl;x-internal:=true;version="4.2.300",
- org.eclipse.emf.cdo.server.internal.admin.catalog.util;x-internal:=true;version="4.2.300"
+Export-Package: org.eclipse.emf.cdo.server.admin;version="4.2.400",
+ org.eclipse.emf.cdo.server.internal.admin;x-internal:=true;version="4.2.400",
+ org.eclipse.emf.cdo.server.internal.admin.bundle;x-internal:=true;version="4.2.400",
+ org.eclipse.emf.cdo.server.internal.admin.protocol;x-internal:=true;version="4.2.400",
+ org.eclipse.emf.cdo.server.spi.admin;version="4.2.400",
+ org.eclipse.emf.cdo.server.internal.admin.catalog;x-internal:=true;version="4.2.400",
+ org.eclipse.emf.cdo.server.internal.admin.catalog.impl;x-internal:=true;version="4.2.400",
+ org.eclipse.emf.cdo.server.internal.admin.catalog.util;x-internal:=true;version="4.2.400"
+Automatic-Module-Name: org.eclipse.emf.cdo.server.admin
diff --git a/plugins/org.eclipse.emf.cdo.server.admin/pom.xml b/plugins/org.eclipse.emf.cdo.server.admin/pom.xml
index 94295cfd67..ef17d0c792 100644
--- a/plugins/org.eclipse.emf.cdo.server.admin/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.admin/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.admin</artifactId>
- <version>4.2.300-SNAPSHOT</version>
+ <version>4.2.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF
index a80fee0aae..f607a3111a 100644
--- a/plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.db;singleton:=true
-Bundle-Version: 4.5.0.qualifier
+Bundle-Version: 4.5.100.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,10 +12,11 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.server.db;version="4.5.0",
- org.eclipse.emf.cdo.server.db.mapping;version="4.5.0",
- org.eclipse.emf.cdo.server.internal.db;version="4.5.0";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.tests.db,org.eclipse.emf.cdo.explorer.ui",
- org.eclipse.emf.cdo.server.internal.db.bundle;version="4.5.0";x-internal:=true,
- org.eclipse.emf.cdo.server.internal.db.mapping;version="4.5.0";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.tests.db",
- org.eclipse.emf.cdo.server.internal.db.mapping.horizontal;version="4.5.0";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.tests.db",
- org.eclipse.emf.cdo.server.internal.db.messages;version="4.5.0";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.server.db;version="4.5.100",
+ org.eclipse.emf.cdo.server.db.mapping;version="4.5.100",
+ org.eclipse.emf.cdo.server.internal.db;version="4.5.100";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.tests.db,org.eclipse.emf.cdo.explorer.ui",
+ org.eclipse.emf.cdo.server.internal.db.bundle;version="4.5.100";x-internal:=true,
+ org.eclipse.emf.cdo.server.internal.db.mapping;version="4.5.100";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.tests.db",
+ org.eclipse.emf.cdo.server.internal.db.mapping.horizontal;version="4.5.100";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.tests.db",
+ org.eclipse.emf.cdo.server.internal.db.messages;version="4.5.100";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.server.db
diff --git a/plugins/org.eclipse.emf.cdo.server.db/pom.xml b/plugins/org.eclipse.emf.cdo.server.db/pom.xml
index e99296772c..392db663a2 100644
--- a/plugins/org.eclipse.emf.cdo.server.db/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.db/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.db</artifactId>
- <version>4.5.0-SNAPSHOT</version>
+ <version>4.5.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.db4o/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.db4o/META-INF/MANIFEST.MF
index 233e623a4b..935fac3590 100644
--- a/plugins/org.eclipse.emf.cdo.server.db4o/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.db4o/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.server.db4o;singleton:=true
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.server.db4o;version="4.0.400",
- org.eclipse.emf.cdo.server.internal.db4o;version="4.0.400";x-friends:="org.eclipse.emf.cdo.tests.db4o",
- org.eclipse.emf.cdo.server.internal.db4o.bundle;version="4.0.400";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.server.db4o;version="4.0.500",
+ org.eclipse.emf.cdo.server.internal.db4o;version="4.0.500";x-friends:="org.eclipse.emf.cdo.tests.db4o",
+ org.eclipse.emf.cdo.server.internal.db4o.bundle;version="4.0.500";x-internal:=true
Import-Package: com.db4o;version="[7.4.0,9.0.0)",
com.db4o.config;version="[7.4.0,9.0.0)",
com.db4o.constraints;version="[7.4.0,9.0.0)",
@@ -20,3 +20,4 @@ Import-Package: com.db4o;version="[7.4.0,9.0.0)",
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-ClassPath: .
+Automatic-Module-Name: org.eclipse.emf.cdo.server.db4o
diff --git a/plugins/org.eclipse.emf.cdo.server.db4o/pom.xml b/plugins/org.eclipse.emf.cdo.server.db4o/pom.xml
index 277b6335f2..16cbd7e862 100644
--- a/plugins/org.eclipse.emf.cdo.server.db4o/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.db4o/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.db4o</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.embedded/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.embedded/META-INF/MANIFEST.MF
index d63f001f49..8e6012e149 100644
--- a/plugins/org.eclipse.emf.cdo.server.embedded/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.embedded/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.embedded;singleton:=true
-Bundle-Version: 4.6.0.qualifier
+Bundle-Version: 4.6.100.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,6 +13,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resoluti
org.eclipse.emf.cdo.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.server.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.jvm;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.server.embedded;version="4.6.0",
- org.eclipse.emf.cdo.server.internal.embedded;version="4.6.0";x-friends:="org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.server.internal.embedded.bundle;version="4.6.0";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.server.embedded;version="4.6.100",
+ org.eclipse.emf.cdo.server.internal.embedded;version="4.6.100";x-friends:="org.eclipse.emf.cdo.tests",
+ org.eclipse.emf.cdo.server.internal.embedded.bundle;version="4.6.100";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.server.embedded
diff --git a/plugins/org.eclipse.emf.cdo.server.embedded/pom.xml b/plugins/org.eclipse.emf.cdo.server.embedded/pom.xml
index b18990c217..9aadf2ee90 100644
--- a/plugins/org.eclipse.emf.cdo.server.embedded/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.embedded/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.embedded</artifactId>
- <version>4.6.0-SNAPSHOT</version>
+ <version>4.6.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF
index 0642fb1fb0..6baf7863ae 100644
--- a/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.hibernate.teneo;singleton:=true
-Bundle-Version: 4.2.300.qualifier
+Bundle-Version: 4.2.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -27,8 +27,9 @@ Import-Package: org.eclipse.emf.cdo.security;version="[4.0.0,5.0.0)",
org.eclipse.emf.teneo.hibernate.mapper;version="[2.0.1,3.0.0)",
org.eclipse.emf.teneo.simpledom;version="[2.0.1,3.0.0)",
org.eclipse.emf.teneo.util;version="[2.0.1,3.0.0)"
-Export-Package: org.eclipse.emf.cdo.server.hibernate.internal.teneo;version="4.2.300";x-friends:="org.eclipse.emf.cdo.tests.hibernate",
- org.eclipse.emf.cdo.server.hibernate.internal.teneo.bundle;version="4.2.300";x-friends:="org.eclipse.emf.cdo.tests.hibernate",
- org.eclipse.emf.cdo.server.hibernate.teneo;version="4.2.300"
+Export-Package: org.eclipse.emf.cdo.server.hibernate.internal.teneo;version="4.2.400";x-friends:="org.eclipse.emf.cdo.tests.hibernate",
+ org.eclipse.emf.cdo.server.hibernate.internal.teneo.bundle;version="4.2.400";x-friends:="org.eclipse.emf.cdo.tests.hibernate",
+ org.eclipse.emf.cdo.server.hibernate.teneo;version="4.2.400"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.server.hibernate.internal.teneo.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.server.hibernate.teneo
diff --git a/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/pom.xml b/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/pom.xml
index b5ed9d359b..fa89a9dd4e 100644
--- a/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.hibernate.teneo</artifactId>
- <version>4.2.300-SNAPSHOT</version>
+ <version>4.2.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF
index be3924ee4b..815bcbc7b4 100644
--- a/plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.hibernate;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,11 +14,11 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.common;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.server.hibernate;version="4.2.400",
- org.eclipse.emf.cdo.server.internal.hibernate;version="4.2.400";x-friends:="org.eclipse.emf.cdo.server.hibernate.teneo,org.eclipse.emf.cdo.tests.hibernate",
- org.eclipse.emf.cdo.server.internal.hibernate.bundle;version="4.2.400";x-internal:=true,
- org.eclipse.emf.cdo.server.internal.hibernate.info;version="4.2.400";x-friends:="org.eclipse.emf.cdo.server.hibernate.teneo,org.eclipse.emf.cdo.tests.hibernate",
- org.eclipse.emf.cdo.server.internal.hibernate.tuplizer;version="4.2.400";x-friends:="org.eclipse.emf.cdo.server.hibernate.teneo,org.eclipse.emf.cdo.tests.hibernate"
+Export-Package: org.eclipse.emf.cdo.server.hibernate;version="4.2.500",
+ org.eclipse.emf.cdo.server.internal.hibernate;version="4.2.500";x-friends:="org.eclipse.emf.cdo.server.hibernate.teneo,org.eclipse.emf.cdo.tests.hibernate",
+ org.eclipse.emf.cdo.server.internal.hibernate.bundle;version="4.2.500";x-internal:=true,
+ org.eclipse.emf.cdo.server.internal.hibernate.info;version="4.2.500";x-friends:="org.eclipse.emf.cdo.server.hibernate.teneo,org.eclipse.emf.cdo.tests.hibernate",
+ org.eclipse.emf.cdo.server.internal.hibernate.tuplizer;version="4.2.500";x-friends:="org.eclipse.emf.cdo.server.hibernate.teneo,org.eclipse.emf.cdo.tests.hibernate"
Import-Package: org.apache.log4j;version="[1.2.0,2.0.0)",
org.eclipse.emf.teneo;version="[2.0.1,3.0.0)",
org.eclipse.emf.teneo.annotations.mapper;version="[2.0.1,3.0.0)",
@@ -55,3 +55,4 @@ Import-Package: org.apache.log4j;version="[1.2.0,2.0.0)",
org.hibernate.tuple.entity;version="[4.0.0,5.0.0)",
org.hibernate.type;version="[4.0.0,5.0.0)",
org.hibernate.usertype;version="[4.0.0,5.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.server.hibernate
diff --git a/plugins/org.eclipse.emf.cdo.server.hibernate/pom.xml b/plugins/org.eclipse.emf.cdo.server.hibernate/pom.xml
index da79f27465..5535117bb6 100644
--- a/plugins/org.eclipse.emf.cdo.server.hibernate/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.hibernate/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.hibernate</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <version>4.2.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.lissome/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.lissome/META-INF/MANIFEST.MF
index 5a816c3f01..d103eef718 100644
--- a/plugins/org.eclipse.emf.cdo.server.lissome/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.lissome/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.lissome;singleton:=true
-Bundle-Version: 4.2.300.qualifier
+Bundle-Version: 4.2.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,9 +14,10 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.db.h2;bundle-version="[4.0.0,5.0.0)"
Import-Package: org.h2;version="[1.0.0,2.0.0)",
org.h2.jdbcx;version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.emf.cdo.server.internal.lissome;version="4.2.300";x-friends:="org.eclipse.emf.cdo.tests.lissome",
- org.eclipse.emf.cdo.server.internal.lissome.bundle;version="4.2.300";x-friends:="org.eclipse.emf.cdo.tests.lissome",
- org.eclipse.emf.cdo.server.internal.lissome.db;version="4.2.300";x-friends:="org.eclipse.emf.cdo.tests.lissome",
- org.eclipse.emf.cdo.server.internal.lissome.file;version="4.2.300";x-friends:="org.eclipse.emf.cdo.tests.lissome",
- org.eclipse.emf.cdo.server.internal.lissome.optimizer;version="4.2.300";x-friends:="org.eclipse.emf.cdo.tests.lissome",
- org.eclipse.emf.cdo.server.lissome;version="4.2.300"
+Export-Package: org.eclipse.emf.cdo.server.internal.lissome;version="4.2.400";x-friends:="org.eclipse.emf.cdo.tests.lissome",
+ org.eclipse.emf.cdo.server.internal.lissome.bundle;version="4.2.400";x-friends:="org.eclipse.emf.cdo.tests.lissome",
+ org.eclipse.emf.cdo.server.internal.lissome.db;version="4.2.400";x-friends:="org.eclipse.emf.cdo.tests.lissome",
+ org.eclipse.emf.cdo.server.internal.lissome.file;version="4.2.400";x-friends:="org.eclipse.emf.cdo.tests.lissome",
+ org.eclipse.emf.cdo.server.internal.lissome.optimizer;version="4.2.400";x-friends:="org.eclipse.emf.cdo.tests.lissome",
+ org.eclipse.emf.cdo.server.lissome;version="4.2.400"
+Automatic-Module-Name: org.eclipse.emf.cdo.server.lissome
diff --git a/plugins/org.eclipse.emf.cdo.server.lissome/pom.xml b/plugins/org.eclipse.emf.cdo.server.lissome/pom.xml
index 82c2d014f2..a27907f0fc 100644
--- a/plugins/org.eclipse.emf.cdo.server.lissome/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.lissome/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.lissome</artifactId>
- <version>4.2.300-SNAPSHOT</version>
+ <version>4.2.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.mongodb/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.mongodb/META-INF/MANIFEST.MF
index 903eea8f3a..ce9c5aea4a 100644
--- a/plugins/org.eclipse.emf.cdo.server.mongodb/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.mongodb/META-INF/MANIFEST.MF
@@ -21,3 +21,4 @@ Import-Package: com.mongodb;version="[3.0.0,4.0.0)",
org.bson.io;version="[3.0.0,4.0.0)",
org.bson.types;version="[3.0.0,4.0.0)",
org.bson.util;version="[3.0.0,4.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.server.mongodb
diff --git a/plugins/org.eclipse.emf.cdo.server.net4j/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.net4j/META-INF/MANIFEST.MF
index 9254099351..19aade48a2 100644
--- a/plugins/org.eclipse.emf.cdo.server.net4j/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.net4j/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.net4j;singleton:=true
-Bundle-Version: 4.1.400.qualifier
+Bundle-Version: 4.1.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,6 +12,7 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resolution:=optional,
org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.server.internal.net4j.bundle;version="4.1.400";x-internal:=true,
- org.eclipse.emf.cdo.server.internal.net4j.protocol;version="4.1.400";x-friends:="org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.server.net4j;version="4.1.400"
+Export-Package: org.eclipse.emf.cdo.server.internal.net4j.bundle;version="4.1.500";x-internal:=true,
+ org.eclipse.emf.cdo.server.internal.net4j.protocol;version="4.1.500";x-friends:="org.eclipse.emf.cdo.tests",
+ org.eclipse.emf.cdo.server.net4j;version="4.1.500"
+Automatic-Module-Name: org.eclipse.emf.cdo.server.net4j
diff --git a/plugins/org.eclipse.emf.cdo.server.net4j/pom.xml b/plugins/org.eclipse.emf.cdo.server.net4j/pom.xml
index 7347b0d475..06f1fec148 100644
--- a/plugins/org.eclipse.emf.cdo.server.net4j/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.net4j/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.net4j</artifactId>
- <version>4.1.400-SNAPSHOT</version>
+ <version>4.1.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF
index f6e2cd7df3..479055bae3 100644
--- a/plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.server.objectivity.stub
-Bundle-Version: 4.3.0.qualifier
+Bundle-Version: 4.3.100.qualifier
Bundle-Localization: plugin
Bundle-ClassPath: oojava_epl.jar
Export-Package: com.objy.as;version="4.3.0";uses:="com.objy.pm.asexcep,com.objy.db.app,com.objy.as.app",
@@ -31,3 +31,4 @@ Export-Package: com.objy.as;version="4.3.0";uses:="com.objy.pm.asexcep,com.objy.
com.objy.pm.tmi;version="4.3.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
+Automatic-Module-Name: org.eclipse.emf.cdo.server.objectivity.stub
diff --git a/plugins/org.eclipse.emf.cdo.server.objectivity.stub/pom.xml b/plugins/org.eclipse.emf.cdo.server.objectivity.stub/pom.xml
index 6f309dfa19..6691ece518 100644
--- a/plugins/org.eclipse.emf.cdo.server.objectivity.stub/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.objectivity.stub/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.objectivity.stub</artifactId>
- <version>4.3.0-SNAPSHOT</version>
+ <version>4.3.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.objectivity/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.objectivity/META-INF/MANIFEST.MF
index 348bbb9aaf..2f959b0d47 100644
--- a/plugins/org.eclipse.emf.cdo.server.objectivity/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.objectivity/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.server.objectivity;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Activator: org.eclipse.emf.cdo.server.internal.objectivity.bundle.OM$Activator
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
@@ -11,14 +11,14 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ClassPath: .
-Export-Package: org.eclipse.emf.cdo.server.internal.objectivity;version="4.0.500";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.server.internal.objectivity.bundle;version="4.0.500";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.server.internal.objectivity.clustering;version="4.0.500";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.server.internal.objectivity.db;version="4.0.500";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.server.internal.objectivity.mapper;version="4.0.500";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.server.internal.objectivity.schema;version="4.0.500";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.server.internal.objectivity.utils;version="4.0.500";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.server.objectivity;version="4.0.500"
+Export-Package: org.eclipse.emf.cdo.server.internal.objectivity;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
+ org.eclipse.emf.cdo.server.internal.objectivity.bundle;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
+ org.eclipse.emf.cdo.server.internal.objectivity.clustering;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
+ org.eclipse.emf.cdo.server.internal.objectivity.db;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
+ org.eclipse.emf.cdo.server.internal.objectivity.mapper;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
+ org.eclipse.emf.cdo.server.internal.objectivity.schema;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
+ org.eclipse.emf.cdo.server.internal.objectivity.utils;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.objectivity",
+ org.eclipse.emf.cdo.server.objectivity;version="4.0.600"
Import-Package: com.objy.as;version="[4.0.0,5.0.0)",
com.objy.as.app;version="[4.0.0,5.0.0)",
com.objy.db;version="[4.0.0,5.0.0)",
@@ -26,3 +26,4 @@ Import-Package: com.objy.as;version="[4.0.0,5.0.0)",
com.objy.db.iapp;version="[4.0.0,5.0.0)",
com.objy.db.util;version="[4.0.0,5.0.0)",
com.objy.pm;version="[4.0.0,5.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.server.objectivity
diff --git a/plugins/org.eclipse.emf.cdo.server.objectivity/pom.xml b/plugins/org.eclipse.emf.cdo.server.objectivity/pom.xml
index 1805334587..dae896e509 100644
--- a/plugins/org.eclipse.emf.cdo.server.objectivity/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.objectivity/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.objectivity</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.ocl/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.ocl/META-INF/MANIFEST.MF
index e27ab2838d..089a8e90bc 100644
--- a/plugins/org.eclipse.emf.cdo.server.ocl/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.ocl/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.ocl;singleton:=true
Bundle-Name: %pluginName
-Bundle-Version: 4.2.200.qualifier
+Bundle-Version: 4.2.300.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,4 +10,5 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.ocl.ecore;bundle-version="[3.0.0,4.0.0)",
org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.emf.cdo.server.ocl;version="4.2.200"
+Export-Package: org.eclipse.emf.cdo.server.ocl;version="4.2.300"
+Automatic-Module-Name: org.eclipse.emf.cdo.server.ocl
diff --git a/plugins/org.eclipse.emf.cdo.server.ocl/pom.xml b/plugins/org.eclipse.emf.cdo.server.ocl/pom.xml
index 5b458c627f..40b89ac4b4 100644
--- a/plugins/org.eclipse.emf.cdo.server.ocl/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.ocl/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.ocl</artifactId>
- <version>4.2.200-SNAPSHOT</version>
+ <version>4.2.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.product/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.product/META-INF/MANIFEST.MF
index 882bf761aa..c8579b9f72 100644
--- a/plugins/org.eclipse.emf.cdo.server.product/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.product/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.product;singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,3 +12,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.server.net4j;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.db.h2;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.server.product
diff --git a/plugins/org.eclipse.emf.cdo.server.product/pom.xml b/plugins/org.eclipse.emf.cdo.server.product/pom.xml
index 0f843fae36..6d799e7f22 100644
--- a/plugins/org.eclipse.emf.cdo.server.product/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.product/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.product</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server.security/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.security/META-INF/MANIFEST.MF
index c556526e22..c465b83b26 100644
--- a/plugins/org.eclipse.emf.cdo.server.security/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.security/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.security;singleton:=true
Bundle-Name: %pluginName
-Bundle-Version: 4.3.300.qualifier
+Bundle-Version: 4.3.400.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,15 +12,16 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.security;bundle-version="[4.1.0,5.0.0)",
org.eclipse.emf.cdo.net4j;bundle-version="[4.1.0,5.0.0)",
org.eclipse.net4j.jvm;bundle-version="[4.1.0,5.0.0)"
-Export-Package: org.eclipse.emf.cdo.server.internal.security;version="4.3.300";
+Export-Package: org.eclipse.emf.cdo.server.internal.security;version="4.3.400";
x-friends:="org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.tests.db,
org.eclipse.emf.cdo.tests.db4o,
org.eclipse.emf.cdo.tests.hibernate,
org.eclipse.emf.cdo.tests.mongodb,
org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.cdo.server.internal.security.bundle;version="4.3.300";x-internal:=true,
- org.eclipse.emf.cdo.server.security;version="4.3.300",
- org.eclipse.emf.cdo.server.spi.security;version="4.3.300"
+ org.eclipse.emf.cdo.server.internal.security.bundle;version="4.3.400";x-internal:=true,
+ org.eclipse.emf.cdo.server.security;version="4.3.400",
+ org.eclipse.emf.cdo.server.spi.security;version="4.3.400"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.server.internal.security.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.server.security
diff --git a/plugins/org.eclipse.emf.cdo.server.security/pom.xml b/plugins/org.eclipse.emf.cdo.server.security/pom.xml
index 20eac2c8bb..48594352ed 100644
--- a/plugins/org.eclipse.emf.cdo.server.security/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server.security/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server.security</artifactId>
- <version>4.3.300-SNAPSHOT</version>
+ <version>4.3.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF
index 6160d82002..4d71f76d6c 100644
--- a/plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server;singleton:=true
-Bundle-Version: 4.6.0.qualifier
+Bundle-Version: 4.6.100.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,19 +10,20 @@ Bundle-Activator: org.eclipse.emf.cdo.internal.server.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.internal.server;version="4.6.0";
+Export-Package: org.eclipse.emf.cdo.internal.server;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.server.db,
org.eclipse.emf.cdo.server.net4j,
org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.workspace,
org.eclipse.emf.cdo.server.hibernate,
org.eclipse.emf.cdo.server.embedded",
- org.eclipse.emf.cdo.internal.server.bundle;version="4.6.0";x-internal:=true,
- org.eclipse.emf.cdo.internal.server.embedded;version="4.6.0";x-friends:="org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.internal.server.mem;version="4.6.0";x-friends:="org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.internal.server.messages;version="4.6.0";x-internal:=true,
- org.eclipse.emf.cdo.internal.server.syncing;version="4.6.0";x-friends:="org.eclipse.emf.cdo.tests",
- org.eclipse.emf.cdo.server;version="4.6.0",
- org.eclipse.emf.cdo.server.embedded;version="4.6.0",
- org.eclipse.emf.cdo.server.mem;version="4.6.0",
- org.eclipse.emf.cdo.spi.server;version="4.6.0"
+ org.eclipse.emf.cdo.internal.server.bundle;version="4.6.100";x-internal:=true,
+ org.eclipse.emf.cdo.internal.server.embedded;version="4.6.100";x-friends:="org.eclipse.emf.cdo.tests",
+ org.eclipse.emf.cdo.internal.server.mem;version="4.6.100";x-friends:="org.eclipse.emf.cdo.tests",
+ org.eclipse.emf.cdo.internal.server.messages;version="4.6.100";x-internal:=true,
+ org.eclipse.emf.cdo.internal.server.syncing;version="4.6.100";x-friends:="org.eclipse.emf.cdo.tests",
+ org.eclipse.emf.cdo.server;version="4.6.100",
+ org.eclipse.emf.cdo.server.embedded;version="4.6.100",
+ org.eclipse.emf.cdo.server.mem;version="4.6.100",
+ org.eclipse.emf.cdo.spi.server;version="4.6.100"
+Automatic-Module-Name: org.eclipse.emf.cdo.server
diff --git a/plugins/org.eclipse.emf.cdo.server/pom.xml b/plugins/org.eclipse.emf.cdo.server/pom.xml
index c86099023f..1685730d47 100644
--- a/plugins/org.eclipse.emf.cdo.server/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.server/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.server</artifactId>
- <version>4.6.0-SNAPSHOT</version>
+ <version>4.6.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.all/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.all/META-INF/MANIFEST.MF
index 9d43c7cedd..9dd3ebb9b2 100644
--- a/plugins/org.eclipse.emf.cdo.tests.all/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.all/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.all;singleton:=true
-Bundle-Version: 4.1.400.qualifier
+Bundle-Version: 4.1.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,5 +12,6 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.net4j.tests;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.tests;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.tests.db;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests.all;version="4.1.400";x-internal:=true,
- org.eclipse.emf.cdo.tests.all.bundle;version="4.1.400";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.tests.all;version="4.1.500";x-internal:=true,
+ org.eclipse.emf.cdo.tests.all.bundle;version="4.1.500";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.all
diff --git a/plugins/org.eclipse.emf.cdo.tests.all/pom.xml b/plugins/org.eclipse.emf.cdo.tests.all/pom.xml
index d99b083f0a..7133ed64ad 100644
--- a/plugins/org.eclipse.emf.cdo.tests.all/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.all/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.all</artifactId>
- <version>4.1.400-SNAPSHOT</version>
+ <version>4.1.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.db/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.db/META-INF/MANIFEST.MF
index c0db21b33b..8dad95a88b 100644
--- a/plugins/org.eclipse.emf.cdo.tests.db/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.db/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.db;singleton:=true
-Bundle-Version: 4.0.600.qualifier
+Bundle-Version: 4.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -27,10 +27,11 @@ Import-Package: com.mysql.jdbc.jdbc2.optional;version="[5.0.0,6.0.0)",
org.hsqldb.jdbc;version="[2.0.0,3.0.0)",
org.postgresql.ds;version="[9.0.0,10.0.0)",
org.postgresql.ds.common;version="[9.0.0,10.0.0)"
-Export-Package: org.eclipse.emf.cdo.tests.db;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.all",
- org.eclipse.emf.cdo.tests.db.bundle;version="4.0.600";x-internal:=true,
- org.eclipse.emf.cdo.tests.db.capabilities;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.all",
- org.eclipse.emf.cdo.tests.db.offline;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.all",
- org.eclipse.emf.cdo.tests.db.performance;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.all",
- org.eclipse.emf.cdo.tests.db.revisioncache;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.all",
- org.eclipse.emf.cdo.tests.db.verifier;version="4.0.600";x-friends:="org.eclipse.emf.cdo.tests.all"
+Export-Package: org.eclipse.emf.cdo.tests.db;version="4.0.700";x-friends:="org.eclipse.emf.cdo.tests.all",
+ org.eclipse.emf.cdo.tests.db.bundle;version="4.0.700";x-internal:=true,
+ org.eclipse.emf.cdo.tests.db.capabilities;version="4.0.700";x-friends:="org.eclipse.emf.cdo.tests.all",
+ org.eclipse.emf.cdo.tests.db.offline;version="4.0.700";x-friends:="org.eclipse.emf.cdo.tests.all",
+ org.eclipse.emf.cdo.tests.db.performance;version="4.0.700";x-friends:="org.eclipse.emf.cdo.tests.all",
+ org.eclipse.emf.cdo.tests.db.revisioncache;version="4.0.700";x-friends:="org.eclipse.emf.cdo.tests.all",
+ org.eclipse.emf.cdo.tests.db.verifier;version="4.0.700";x-friends:="org.eclipse.emf.cdo.tests.all"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.db
diff --git a/plugins/org.eclipse.emf.cdo.tests.db/pom.xml b/plugins/org.eclipse.emf.cdo.tests.db/pom.xml
index 4ec757559d..62c0fa2102 100644
--- a/plugins/org.eclipse.emf.cdo.tests.db/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.db/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.db</artifactId>
- <version>4.0.600-SNAPSHOT</version>
+ <version>4.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.db4o/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.db4o/META-INF/MANIFEST.MF
index e7f9a8b3a0..d0c4a88bed 100644
--- a/plugins/org.eclipse.emf.cdo.tests.db4o/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.db4o/META-INF/MANIFEST.MF
@@ -2,12 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.db4o
-Bundle-Version: 4.0.600.qualifier
+Bundle-Version: 4.0.700.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.cdo.tests;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.cdo.server.db4o;bundle-version="[4.0.0,5.0.0)"
Bundle-Vendor: %providerName
-Export-Package: org.eclipse.emf.cdo.tests.db4o;version="4.0.600";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.tests.db4o;version="4.0.700";x-internal:=true
Bundle-Localization: plugin
Import-Package: com.db4o;version="[7.4.0,9.0.0)",
com.db4o.ext;version="[7.4.0,9.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.db4o
diff --git a/plugins/org.eclipse.emf.cdo.tests.db4o/pom.xml b/plugins/org.eclipse.emf.cdo.tests.db4o/pom.xml
index 7729ced95b..15248072e1 100644
--- a/plugins/org.eclipse.emf.cdo.tests.db4o/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.db4o/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.db4o</artifactId>
- <version>4.0.600-SNAPSHOT</version>
+ <version>4.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF
index 265b89dcd1..6eb86f61a6 100644
--- a/plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.hibernate;singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -23,10 +23,10 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
javax.persistence;bundle-version="[2.0.0,3.0.0)",
org.hibernate;bundle-version="[4.0.0,5.0.0)",
org.slf4j.api;bundle-version="[1.7.0,2.0.0)"
-Export-Package: org.eclipse.emf.cdo.tests.hibernate;version="4.1.500";x-friends:="org.eclipse.emf.cdo.tests.hudson",
- org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest;version="4.1.500",
- org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest.impl;version="4.1.500",
- org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest.util;version="4.1.500"
+Export-Package: org.eclipse.emf.cdo.tests.hibernate;version="4.1.600";x-friends:="org.eclipse.emf.cdo.tests.hudson",
+ org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest;version="4.1.600",
+ org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest.impl;version="4.1.600",
+ org.eclipse.emf.cdo.tests.hibernate.model.HibernateTest.util;version="4.1.600"
Import-Package: org.hibernate.cfg;version="[4.0.0,5.0.0)",
org.eclipse.emf.teneo;version="[2.0.1,3.0.0)",
org.eclipse.emf.cdo.server.hibernate;version="[4.0.0,5.0.0)",
@@ -35,3 +35,4 @@ Import-Package: org.hibernate.cfg;version="[4.0.0,5.0.0)",
org.eclipse.emf.teneo.annotations.pamodel;version="[2.0.1,3.0.0)",
org.eclipse.emf.teneo.annotations.pamodel.impl;version="[2.0.1,3.0.0)",
org.eclipse.emf.teneo.annotations.pamodel.util;version="[2.0.1,3.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.hibernate
diff --git a/plugins/org.eclipse.emf.cdo.tests.hibernate/pom.xml b/plugins/org.eclipse.emf.cdo.tests.hibernate/pom.xml
index 97df91ad63..cac1bbd489 100644
--- a/plugins/org.eclipse.emf.cdo.tests.hibernate/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.hibernate/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.hibernate</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.lissome/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.lissome/META-INF/MANIFEST.MF
index 08547277db..b5f7a9b76f 100644
--- a/plugins/org.eclipse.emf.cdo.tests.lissome/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.lissome/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.lissome;singleton:=true
-Bundle-Version: 4.2.200.qualifier
+Bundle-Version: 4.2.300.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,6 +12,7 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.emf.cdo.tests;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.cdo.server.lissome;bundle-version="[4.2.0,5.0.0)",
org.eclipse.net4j.db.h2;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.emf.cdo.tests.lissome;version="4.2.200",
- org.eclipse.emf.cdo.tests.lissome.bundle;version="4.2.200";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.tests.lissome;version="4.2.300",
+ org.eclipse.emf.cdo.tests.lissome.bundle;version="4.2.300";x-internal:=true
Import-Package: org.h2.jdbcx;version="[1.0.0,2.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.lissome
diff --git a/plugins/org.eclipse.emf.cdo.tests.lissome/pom.xml b/plugins/org.eclipse.emf.cdo.tests.lissome/pom.xml
index a73f0db8d5..90c6715a6f 100644
--- a/plugins/org.eclipse.emf.cdo.tests.lissome/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.lissome/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.lissome</artifactId>
- <version>4.2.200-SNAPSHOT</version>
+ <version>4.2.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF
index da8c459230..9beb549376 100644
--- a/plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.mango; singleton:=true
-Bundle-Version: 3.0.600.qualifier
+Bundle-Version: 3.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,10 +10,11 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests.mango;version="3.0.600",
- org.eclipse.emf.cdo.tests.mango.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.mango.legacy;version="3.0.600",
- org.eclipse.emf.cdo.tests.mango.legacy.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.mango.legacy.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.mango.util;version="3.0.600"
+Export-Package: org.eclipse.emf.cdo.tests.mango;version="3.0.700",
+ org.eclipse.emf.cdo.tests.mango.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.mango.legacy;version="3.0.700",
+ org.eclipse.emf.cdo.tests.mango.legacy.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.mango.legacy.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.mango.util;version="3.0.700"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.mango
diff --git a/plugins/org.eclipse.emf.cdo.tests.mango/pom.xml b/plugins/org.eclipse.emf.cdo.tests.mango/pom.xml
index 302a8b0a0d..4256839b2b 100644
--- a/plugins/org.eclipse.emf.cdo.tests.mango/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.mango/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.mango</artifactId>
- <version>3.0.600-SNAPSHOT</version>
+ <version>3.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF
index 72ca2977be..960f9e94f3 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model1; singleton:=true
-Bundle-Version: 3.0.600.qualifier
+Bundle-Version: 3.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -9,9 +9,10 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests.model1;version="3.0.600",
- org.eclipse.emf.cdo.tests.model1.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model1.legacy;version="3.0.600",
- org.eclipse.emf.cdo.tests.model1.legacy.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model1.legacy.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.model1.util;version="3.0.600"
+Export-Package: org.eclipse.emf.cdo.tests.model1;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model1.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model1.legacy;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model1.legacy.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model1.legacy.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model1.util;version="3.0.700"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.model1
diff --git a/plugins/org.eclipse.emf.cdo.tests.model1/pom.xml b/plugins/org.eclipse.emf.cdo.tests.model1/pom.xml
index 554175c101..9f64a5b4dc 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model1/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.model1/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.model1</artifactId>
- <version>3.0.600-SNAPSHOT</version>
+ <version>3.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF
index 5f438b0007..33ce7292ac 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model2; singleton:=true
-Bundle-Version: 3.0.600.qualifier
+Bundle-Version: 3.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,9 +11,10 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.tests.model1;bundle-version="[3.0.0,4.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests.model2;version="3.0.600",
- org.eclipse.emf.cdo.tests.model2.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model2.legacy;version="3.0.600",
- org.eclipse.emf.cdo.tests.model2.legacy.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model2.legacy.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.model2.util;version="3.0.600"
+Export-Package: org.eclipse.emf.cdo.tests.model2;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model2.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model2.legacy;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model2.legacy.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model2.legacy.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model2.util;version="3.0.700"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.model2
diff --git a/plugins/org.eclipse.emf.cdo.tests.model2/pom.xml b/plugins/org.eclipse.emf.cdo.tests.model2/pom.xml
index 1f5056957c..626c9e3e51 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model2/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.model2/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.model2</artifactId>
- <version>3.0.600-SNAPSHOT</version>
+ <version>3.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF
index bf2270ed33..13c0d4331e 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model3; singleton:=true
-Bundle-Version: 3.0.600.qualifier
+Bundle-Version: 3.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,15 +10,16 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests.model3;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.legacy;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.legacy.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.legacy.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.subpackage;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.subpackage.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.subpackage.legacy;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.subpackage.legacy.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.subpackage.legacy.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.subpackage.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.model3.util;version="3.0.600"
+Export-Package: org.eclipse.emf.cdo.tests.model3;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.legacy;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.legacy.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.legacy.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.subpackage;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.subpackage.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.subpackage.legacy;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.subpackage.legacy.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.subpackage.legacy.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.subpackage.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model3.util;version="3.0.700"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.model3
diff --git a/plugins/org.eclipse.emf.cdo.tests.model3/pom.xml b/plugins/org.eclipse.emf.cdo.tests.model3/pom.xml
index 53160bc049..1fb08e0518 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model3/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.model3/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.model3</artifactId>
- <version>3.0.600-SNAPSHOT</version>
+ <version>3.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.model4/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model4/META-INF/MANIFEST.MF
index 53ee4f67b0..a5ebfc8ee2 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model4/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model4/META-INF/MANIFEST.MF
@@ -2,18 +2,19 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model4;singleton:=true
-Bundle-Version: 3.0.600.qualifier
+Bundle-Version: 3.0.700.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.tests.model4;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4.legacy;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4.legacy.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4.legacy.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4.util;version="3.0.600"
+Export-Package: org.eclipse.emf.cdo.tests.model4;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4.legacy;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4.legacy.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4.legacy.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4.util;version="3.0.700"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.tests.model4interfaces;bundle-version="[3.0.0,4.0.0)";visibility:=reexport
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.model4
diff --git a/plugins/org.eclipse.emf.cdo.tests.model4/pom.xml b/plugins/org.eclipse.emf.cdo.tests.model4/pom.xml
index bb761d224c..12125da32e 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model4/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.model4/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.model4</artifactId>
- <version>3.0.600-SNAPSHOT</version>
+ <version>3.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.model4interfaces/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model4interfaces/META-INF/MANIFEST.MF
index 321e627264..7d81ddb98d 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model4interfaces/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model4interfaces/META-INF/MANIFEST.MF
@@ -2,17 +2,18 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model4interfaces;singleton:=true
-Bundle-Version: 3.0.600.qualifier
+Bundle-Version: 3.0.700.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.tests.model4interfaces;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4interfaces.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4interfaces.legacy;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4interfaces.legacy.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4interfaces.legacy.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.model4interfaces.util;version="3.0.600"
+Export-Package: org.eclipse.emf.cdo.tests.model4interfaces;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4interfaces.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4interfaces.legacy;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4interfaces.legacy.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4interfaces.legacy.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model4interfaces.util;version="3.0.700"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.model4interfaces
diff --git a/plugins/org.eclipse.emf.cdo.tests.model4interfaces/pom.xml b/plugins/org.eclipse.emf.cdo.tests.model4interfaces/pom.xml
index ca500f718a..297810e01e 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model4interfaces/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.model4interfaces/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.model4interfaces</artifactId>
- <version>3.0.600-SNAPSHOT</version>
+ <version>3.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.model5/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model5/META-INF/MANIFEST.MF
index eb6d4b7401..7fa83722e2 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model5/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model5/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model5;singleton:=true
-Bundle-Version: 3.0.600.qualifier
+Bundle-Version: 3.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,9 +10,10 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.junit;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests.model5;version="3.0.600",
- org.eclipse.emf.cdo.tests.model5.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model5.legacy;version="3.0.600",
- org.eclipse.emf.cdo.tests.model5.legacy.impl;version="3.0.600",
- org.eclipse.emf.cdo.tests.model5.legacy.util;version="3.0.600",
- org.eclipse.emf.cdo.tests.model5.util;version="3.0.600"
+Export-Package: org.eclipse.emf.cdo.tests.model5;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model5.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model5.legacy;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model5.legacy.impl;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model5.legacy.util;version="3.0.700",
+ org.eclipse.emf.cdo.tests.model5.util;version="3.0.700"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.model5
diff --git a/plugins/org.eclipse.emf.cdo.tests.model5/pom.xml b/plugins/org.eclipse.emf.cdo.tests.model5/pom.xml
index f5d4977212..2f19fc818a 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model5/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.model5/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.model5</artifactId>
- <version>3.0.600-SNAPSHOT</version>
+ <version>3.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.model6/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model6/META-INF/MANIFEST.MF
index f87e03fcf1..7be109a5a9 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model6/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model6/META-INF/MANIFEST.MF
@@ -2,27 +2,27 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model6;singleton:=true
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.tests.model6;version="4.0.400";uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util",
- org.eclipse.emf.cdo.tests.model6.impl;version="4.0.400";
+Export-Package: org.eclipse.emf.cdo.tests.model6;version="4.0.500";uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util",
+ org.eclipse.emf.cdo.tests.model6.impl;version="4.0.500";
uses:="org.eclipse.emf.ecore,
org.eclipse.emf.common.util,
org.eclipse.emf.internal.cdo,
org.eclipse.emf.ecore.impl,
org.eclipse.emf.cdo.tests.model6",
- org.eclipse.emf.cdo.tests.model6.legacy;version="4.0.400";uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util",
- org.eclipse.emf.cdo.tests.model6.legacy.impl;version="4.0.400";
+ org.eclipse.emf.cdo.tests.model6.legacy;version="4.0.500";uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util",
+ org.eclipse.emf.cdo.tests.model6.legacy.impl;version="4.0.500";
uses:="org.eclipse.emf.ecore,
org.eclipse.emf.common.util,
org.eclipse.emf.cdo.tests.legacy.model6,
org.eclipse.emf.common.notify,
org.eclipse.emf.ecore.impl",
- org.eclipse.emf.cdo.tests.model6.legacy.util;version="4.0.400",
- org.eclipse.emf.cdo.tests.model6.util;version="4.0.400";
+ org.eclipse.emf.cdo.tests.model6.legacy.util;version="4.0.500",
+ org.eclipse.emf.cdo.tests.model6.util;version="4.0.500";
uses:="org.eclipse.emf.ecore,
org.eclipse.emf.common.notify.impl,
org.eclipse.emf.cdo.tests.model6,
@@ -30,3 +30,4 @@ Export-Package: org.eclipse.emf.cdo.tests.model6;version="4.0.400";uses:="org.ec
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.model6
diff --git a/plugins/org.eclipse.emf.cdo.tests.model6/pom.xml b/plugins/org.eclipse.emf.cdo.tests.model6/pom.xml
index 730e722663..bff8d677a7 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model6/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.model6/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.model6</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.mongodb/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.mongodb/META-INF/MANIFEST.MF
index 1538d06313..35233b88e1 100644
--- a/plugins/org.eclipse.emf.cdo.tests.mongodb/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.mongodb/META-INF/MANIFEST.MF
@@ -21,3 +21,4 @@ Import-Package: com.mongodb;version="[3.0.0,4.0.0)",
org.bson.util;version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.emf.cdo.tests.mongodb;version="4.0.600";x-internal:=true,
org.eclipse.emf.cdo.tests.mongodb.bundle;version="4.0.600";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.mongodb
diff --git a/plugins/org.eclipse.emf.cdo.tests.objectivity/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.objectivity/META-INF/MANIFEST.MF
index 9ade47535a..978dac371a 100644
--- a/plugins/org.eclipse.emf.cdo.tests.objectivity/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.objectivity/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.objectivity;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Require-Bundle: org.eclipse.emf.cdo.server.objectivity;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.cdo.tests;bundle-version="[4.0.0,5.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -18,4 +18,5 @@ Import-Package: com.objy.as;version="[4.0.0,5.0.0)",
com.objy.pm.asapp;version="[4.0.0,5.0.0)",
com.objy.pm.asexcep;version="[4.0.0,5.0.0)",
com.objy.pm.tmi;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.emf.cdo.tests.objectivity;version="4.0.500";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.tests.objectivity;version="4.0.600";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.objectivity
diff --git a/plugins/org.eclipse.emf.cdo.tests.objectivity/pom.xml b/plugins/org.eclipse.emf.cdo.tests.objectivity/pom.xml
index 212cb165e7..c88437273a 100644
--- a/plugins/org.eclipse.emf.cdo.tests.objectivity/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.objectivity/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.objectivity</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests.uml/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.uml/META-INF/MANIFEST.MF
index 246833ecc7..00ca867e49 100644
--- a/plugins/org.eclipse.emf.cdo.tests.uml/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.uml/META-INF/MANIFEST.MF
@@ -3,11 +3,12 @@ Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.uml;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.emf.cdo.tests;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)",
org.eclipse.uml2.uml;bundle-version="[4.0.0,6.0.0)"
-Export-Package: org.eclipse.emf.cdo.tests.uml;version="4.2.400"
+Export-Package: org.eclipse.emf.cdo.tests.uml;version="4.2.500"
+Automatic-Module-Name: org.eclipse.emf.cdo.tests.uml
diff --git a/plugins/org.eclipse.emf.cdo.tests.uml/pom.xml b/plugins/org.eclipse.emf.cdo.tests.uml/pom.xml
index 8dc4adf036..57b789b191 100644
--- a/plugins/org.eclipse.emf.cdo.tests.uml/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.tests.uml/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.tests.uml</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <version>4.2.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF
index 52ce99ac08..6b023ac983 100644
--- a/plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF
@@ -71,3 +71,4 @@ Export-Package: base;version="4.0.200",
org.eclipse.emf.cdo.tests.mongodb",
reference.util;version="4.0.200"
Eclipse-BuddyPolicy: dependent
+Automatic-Module-Name: org.eclipse.emf.cdo.tests
diff --git a/plugins/org.eclipse.emf.cdo.transfer.repository/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.transfer.repository/META-INF/MANIFEST.MF
index 6394731000..b2af73076d 100644
--- a/plugins/org.eclipse.emf.cdo.transfer.repository/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.transfer.repository/META-INF/MANIFEST.MF
@@ -2,14 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.transfer.repository;singleton:=true
-Bundle-Version: 4.2.300.qualifier
+Bundle-Version: 4.2.400.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.cdo.transfer;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.transfer.internal.repository.bundle;version="4.2.300";x-internal:=true,
- org.eclipse.emf.cdo.transfer.spi.repository;version="4.2.300"
+Export-Package: org.eclipse.emf.cdo.transfer.internal.repository.bundle;version="4.2.400";x-internal:=true,
+ org.eclipse.emf.cdo.transfer.spi.repository;version="4.2.400"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.transfer.internal.repository.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.transfer.repository
diff --git a/plugins/org.eclipse.emf.cdo.transfer.repository/pom.xml b/plugins/org.eclipse.emf.cdo.transfer.repository/pom.xml
index 5135773d34..db91bc3a88 100644
--- a/plugins/org.eclipse.emf.cdo.transfer.repository/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.transfer.repository/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.transfer.repository</artifactId>
- <version>4.2.300-SNAPSHOT</version>
+ <version>4.2.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.transfer.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.transfer.ui/META-INF/MANIFEST.MF
index 050e11df57..be7ad90435 100644
--- a/plugins/org.eclipse.emf.cdo.transfer.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.transfer.ui/META-INF/MANIFEST.MF
@@ -23,3 +23,4 @@ Export-Package: org.eclipse.emf.cdo.transfer.internal.ui;version="4.2.500";x-int
org.eclipse.wb.swt;version="4.2.100";x-internal:=true
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.transfer.internal.ui.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.transfer.ui
diff --git a/plugins/org.eclipse.emf.cdo.transfer.workspace.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.transfer.workspace.ui/META-INF/MANIFEST.MF
index 4c788a3098..9b161ae9f6 100644
--- a/plugins/org.eclipse.emf.cdo.transfer.workspace.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.transfer.workspace.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.transfer.workspace.ui;singleton:=true
-Bundle-Version: 4.2.200.qualifier
+Bundle-Version: 4.2.300.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -15,3 +15,4 @@ Export-Package: org.eclipse.emf.cdo.transfer.internal.workspace;version="4.2.0";
org.eclipse.emf.cdo.transfer.internal.workspace.bundle;version="4.2.0";x-internal:=true
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.transfer.internal.workspace.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.transfer.workspace.ui
diff --git a/plugins/org.eclipse.emf.cdo.transfer.workspace.ui/pom.xml b/plugins/org.eclipse.emf.cdo.transfer.workspace.ui/pom.xml
index 5ad6729b4f..57649e5a5f 100644
--- a/plugins/org.eclipse.emf.cdo.transfer.workspace.ui/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.transfer.workspace.ui/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.transfer.workspace.ui</artifactId>
- <version>4.2.200-SNAPSHOT</version>
+ <version>4.2.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.transfer.workspace/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.transfer.workspace/META-INF/MANIFEST.MF
index 45f459537d..7b14ac97b6 100644
--- a/plugins/org.eclipse.emf.cdo.transfer.workspace/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.transfer.workspace/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.transfer.workspace;singleton:=true
-Bundle-Version: 4.2.300.qualifier
+Bundle-Version: 4.2.400.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,7 +11,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.transfer;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
org.eclipse.core.resources;bundle-version="[3.5.0,4.0.0)";visibility:=reexport,
org.eclipse.team.core;bundle-version="[3.5.0,4.0.0)";resolution:=optional
-Export-Package: org.eclipse.emf.cdo.transfer.internal.workspace.bundle;version="4.2.300";x-internal:=true,
- org.eclipse.emf.cdo.transfer.spi.workspace;version="4.2.300"
+Export-Package: org.eclipse.emf.cdo.transfer.internal.workspace.bundle;version="4.2.400";x-internal:=true,
+ org.eclipse.emf.cdo.transfer.spi.workspace;version="4.2.400"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.transfer.internal.workspace.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.transfer.workspace
diff --git a/plugins/org.eclipse.emf.cdo.transfer.workspace/pom.xml b/plugins/org.eclipse.emf.cdo.transfer.workspace/pom.xml
index afa0b45fa6..1f217d4863 100644
--- a/plugins/org.eclipse.emf.cdo.transfer.workspace/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.transfer.workspace/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.transfer.workspace</artifactId>
- <version>4.2.300-SNAPSHOT</version>
+ <version>4.2.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.transfer/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.transfer/META-INF/MANIFEST.MF
index f0d0782d0c..befb88409b 100644
--- a/plugins/org.eclipse.emf.cdo.transfer/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.transfer/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.transfer;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,8 +11,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore.xmi;bundle-version="[2.5.0,3.0.0)"
-Export-Package: org.eclipse.emf.cdo.internal.transfer.bundle;version="4.2.400";x-internal:=true,
- org.eclipse.emf.cdo.spi.transfer;version="4.2.400",
- org.eclipse.emf.cdo.transfer;version="4.2.400"
+Export-Package: org.eclipse.emf.cdo.internal.transfer.bundle;version="4.2.500";x-internal:=true,
+ org.eclipse.emf.cdo.spi.transfer;version="4.2.500",
+ org.eclipse.emf.cdo.transfer;version="4.2.500"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.emf.cdo.internal.transfer.bundle.OM$Activator
+Automatic-Module-Name: org.eclipse.emf.cdo.transfer
diff --git a/plugins/org.eclipse.emf.cdo.transfer/pom.xml b/plugins/org.eclipse.emf.cdo.transfer/pom.xml
index 8214a0db2c..0234d5900d 100644
--- a/plugins/org.eclipse.emf.cdo.transfer/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.transfer/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.transfer</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <version>4.2.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.ui.admin/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.ui.admin/META-INF/MANIFEST.MF
index 3885af6aaf..06367a0d2c 100644
--- a/plugins/org.eclipse.emf.cdo.ui.admin/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.ui.admin/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.ui.admin;singleton:=true
-Bundle-Version: 4.1.400.qualifier
+Bundle-Version: 4.1.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -15,8 +15,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.ui;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.ui.shared;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.ui.shared;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.emf.cdo.ui.internal.admin;version="4.1.400";x-internal:=true,
- org.eclipse.emf.cdo.ui.internal.admin.actions;version="4.1.400";x-internal:=true,
- org.eclipse.emf.cdo.ui.internal.admin.bundle;version="4.1.400";x-internal:=true,
- org.eclipse.emf.cdo.ui.internal.admin.messages;version="4.1.400";x-internal:=true,
- org.eclipse.emf.cdo.ui.internal.admin.wizards;version="4.1.400";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.ui.internal.admin;version="4.1.500";x-internal:=true,
+ org.eclipse.emf.cdo.ui.internal.admin.actions;version="4.1.500";x-internal:=true,
+ org.eclipse.emf.cdo.ui.internal.admin.bundle;version="4.1.500";x-internal:=true,
+ org.eclipse.emf.cdo.ui.internal.admin.messages;version="4.1.500";x-internal:=true,
+ org.eclipse.emf.cdo.ui.internal.admin.wizards;version="4.1.500";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.ui.admin
diff --git a/plugins/org.eclipse.emf.cdo.ui.admin/pom.xml b/plugins/org.eclipse.emf.cdo.ui.admin/pom.xml
index c55d6de773..084489d06b 100644
--- a/plugins/org.eclipse.emf.cdo.ui.admin/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.ui.admin/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.ui.admin</artifactId>
- <version>4.1.400-SNAPSHOT</version>
+ <version>4.1.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.ui.compare/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.ui.compare/META-INF/MANIFEST.MF
index 1585793c67..2d045e246d 100644
--- a/plugins/org.eclipse.emf.cdo.ui.compare/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.ui.compare/META-INF/MANIFEST.MF
@@ -23,3 +23,4 @@ Import-Package: com.google.common.base;version="[15.0.0,22.0.0)",
Export-Package: org.eclipse.emf.cdo.ui.compare;version="4.4.200",
org.eclipse.emf.cdo.ui.internal.compare;version="4.4.200";x-friends:="org.eclipse.emf.cdo.explorer.ui",
org.eclipse.emf.cdo.ui.internal.compare.bundle;version="4.4.200";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.ui.compare
diff --git a/plugins/org.eclipse.emf.cdo.ui.shared/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.ui.shared/META-INF/MANIFEST.MF
index ed7e6114d2..59b4edb260 100644
--- a/plugins/org.eclipse.emf.cdo.ui.shared/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.ui.shared/META-INF/MANIFEST.MF
@@ -2,15 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.ui.shared;singleton:=true
-Bundle-Version: 4.3.0.qualifier
+Bundle-Version: 4.3.100.qualifier
Bundle-Activator: org.eclipse.emf.cdo.ui.internal.shared.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.ui.shared;version="4.3.0",
- org.eclipse.emf.cdo.ui.internal.shared.bundle;version="4.3.0";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.ui.shared;version="4.3.100",
+ org.eclipse.emf.cdo.ui.internal.shared.bundle;version="4.3.100";x-internal:=true
Require-Bundle: org.eclipse.ui;bundle-version="[3.5.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.util;bundle-version="[3.1.0,4.0.0)"
+Automatic-Module-Name: org.eclipse.emf.cdo.ui.shared
diff --git a/plugins/org.eclipse.emf.cdo.ui.shared/pom.xml b/plugins/org.eclipse.emf.cdo.ui.shared/pom.xml
index 73cbe31cf1..de405c687f 100644
--- a/plugins/org.eclipse.emf.cdo.ui.shared/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.ui.shared/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.ui.shared</artifactId>
- <version>4.3.0-SNAPSHOT</version>
+ <version>4.3.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.ui.team/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.ui.team/META-INF/MANIFEST.MF
index ea5991fcd0..099297cf1f 100644
--- a/plugins/org.eclipse.emf.cdo.ui.team/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.ui.team/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.ui.team;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Bundle-Activator: org.eclipse.emf.cdo.ui.internal.team.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -13,5 +13,6 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.team.ui;bundle-version="[3.5.0,4.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.ui.shared;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.emf.cdo.ui.internal.team.bundle;version="4.2.400";x-internal:=true,
- org.eclipse.emf.cdo.ui.internal.team.history;version="4.2.400";x-friends:="org.eclipse.emf.cdo.explorer.ui"
+Export-Package: org.eclipse.emf.cdo.ui.internal.team.bundle;version="4.2.500";x-internal:=true,
+ org.eclipse.emf.cdo.ui.internal.team.history;version="4.2.500";x-friends:="org.eclipse.emf.cdo.explorer.ui"
+Automatic-Module-Name: org.eclipse.emf.cdo.ui.team
diff --git a/plugins/org.eclipse.emf.cdo.ui.team/pom.xml b/plugins/org.eclipse.emf.cdo.ui.team/pom.xml
index adabba74c0..d54a66bf9f 100644
--- a/plugins/org.eclipse.emf.cdo.ui.team/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.ui.team/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.ui.team</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <version>4.2.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF
index cfab906df5..d9504363ec 100644
--- a/plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.ui;singleton:=true
-Bundle-Version: 4.6.0.qualifier
+Bundle-Version: 4.6.100.qualifier
Bundle-Activator: org.eclipse.emf.cdo.internal.ui.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -27,7 +27,7 @@ Require-Bundle: org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)";reso
org.eclipse.emf.ecp.edit;bundle-version="[1.5.0,2.0.0)";resolution:=optional,
org.eclipse.emf.ecp.edit.swt;bundle-version="[1.5.0,2.0.0)";resolution:=optional,
org.eclipse.emf.ecp.ui.view.swt;bundle-version="[1.5.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
+Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -36,7 +36,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.actions;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.actions;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -45,7 +45,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.handlers;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.handlers;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -54,9 +54,9 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.actions.delegates;version="4.6.0";x-internal:=true,
- org.eclipse.emf.cdo.internal.ui.bundle;version="4.6.0";x-internal:=true,
- org.eclipse.emf.cdo.internal.ui.dialogs;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.actions.delegates;version="4.6.100";x-internal:=true,
+ org.eclipse.emf.cdo.internal.ui.bundle;version="4.6.100";x-internal:=true,
+ org.eclipse.emf.cdo.internal.ui.dialogs;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -65,7 +65,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.dnd;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.dnd;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -74,7 +74,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.editor;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.editor;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -83,7 +83,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.filters;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.filters;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -92,7 +92,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.history;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.history;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -101,7 +101,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.messages;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.messages;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -110,7 +110,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.perspectives;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.perspectives;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -119,7 +119,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.preferences;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.preferences;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -128,7 +128,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.transfer;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.transfer;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -137,7 +137,7 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.internal.ui.views;version="4.6.0";
+ org.eclipse.emf.cdo.internal.ui.views;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.ui.location,
org.eclipse.emf.cdo.tests.ui,
@@ -146,5 +146,6 @@ Export-Package: org.eclipse.emf.cdo.internal.ui;version="4.6.0";
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.ui.team,
org.eclipse.emf.cdo.ui.compare",
- org.eclipse.emf.cdo.ui;version="4.6.0",
- org.eclipse.emf.cdo.ui.widgets;version="4.6.0"
+ org.eclipse.emf.cdo.ui;version="4.6.100",
+ org.eclipse.emf.cdo.ui.widgets;version="4.6.100"
+Automatic-Module-Name: org.eclipse.emf.cdo.ui
diff --git a/plugins/org.eclipse.emf.cdo.ui/pom.xml b/plugins/org.eclipse.emf.cdo.ui/pom.xml
index 63d8816bab..f0bedb95c1 100644
--- a/plugins/org.eclipse.emf.cdo.ui/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.ui/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.ui</artifactId>
- <version>4.6.0-SNAPSHOT</version>
+ <version>4.6.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo.workspace/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.workspace/META-INF/MANIFEST.MF
index ffe6c887f0..8ad3abd811 100644
--- a/plugins/org.eclipse.emf.cdo.workspace/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.workspace/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.workspace;singleton:=true
-Bundle-Version: 4.2.200.qualifier
+Bundle-Version: 4.2.300.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,7 +13,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resoluti
org.eclipse.emf.cdo.server.net4j;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.cdo.net4j;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.jvm;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.emf.cdo.internal.workspace;version="4.2.200";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.tests.db,org.eclipse.emf.cdo.ui.workspace",
- org.eclipse.emf.cdo.internal.workspace.bundle;version="4.2.200";x-internal:=true,
- org.eclipse.emf.cdo.spi.workspace;version="4.2.200",
- org.eclipse.emf.cdo.workspace;version="4.2.200"
+Export-Package: org.eclipse.emf.cdo.internal.workspace;version="4.2.300";x-friends:="org.eclipse.emf.cdo.tests,org.eclipse.emf.cdo.tests.db,org.eclipse.emf.cdo.ui.workspace",
+ org.eclipse.emf.cdo.internal.workspace.bundle;version="4.2.300";x-internal:=true,
+ org.eclipse.emf.cdo.spi.workspace;version="4.2.300",
+ org.eclipse.emf.cdo.workspace;version="4.2.300"
+Automatic-Module-Name: org.eclipse.emf.cdo.workspace
diff --git a/plugins/org.eclipse.emf.cdo.workspace/pom.xml b/plugins/org.eclipse.emf.cdo.workspace/pom.xml
index 4c65634573..4510ac1215 100644
--- a/plugins/org.eclipse.emf.cdo.workspace/pom.xml
+++ b/plugins/org.eclipse.emf.cdo.workspace/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.workspace</artifactId>
- <version>4.2.200-SNAPSHOT</version>
+ <version>4.2.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF
index 2ed469a47a..9ab77b0ab3 100644
--- a/plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo; singleton:=true
-Bundle-Version: 4.6.0.qualifier
+Bundle-Version: 4.6.100.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,28 +10,28 @@ Bundle-Activator: org.eclipse.emf.internal.cdo.bundle.Activator$Implementation
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
org.eclipse.emf.cdo.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo;version="4.6.0",
- org.eclipse.emf.cdo.eresource;version="4.6.0",
- org.eclipse.emf.cdo.eresource.impl;version="4.6.0",
- org.eclipse.emf.cdo.eresource.util;version="4.6.0",
- org.eclipse.emf.cdo.eresource.validation;version="4.6.0",
- org.eclipse.emf.cdo.etypes;version="4.6.0",
- org.eclipse.emf.cdo.etypes.impl;version="4.6.0",
- org.eclipse.emf.cdo.etypes.util;version="4.6.0",
- org.eclipse.emf.cdo.session;version="4.6.0",
- org.eclipse.emf.cdo.session.remote;version="4.6.0",
- org.eclipse.emf.cdo.transaction;version="4.6.0",
- org.eclipse.emf.cdo.util;version="4.6.0",
- org.eclipse.emf.cdo.view;version="4.6.0",
- org.eclipse.emf.internal.cdo;version="4.6.0",
- org.eclipse.emf.internal.cdo.analyzer;version="4.6.0";
+Export-Package: org.eclipse.emf.cdo;version="4.6.100",
+ org.eclipse.emf.cdo.eresource;version="4.6.100",
+ org.eclipse.emf.cdo.eresource.impl;version="4.6.100",
+ org.eclipse.emf.cdo.eresource.util;version="4.6.100",
+ org.eclipse.emf.cdo.eresource.validation;version="4.6.100",
+ org.eclipse.emf.cdo.etypes;version="4.6.100",
+ org.eclipse.emf.cdo.etypes.impl;version="4.6.100",
+ org.eclipse.emf.cdo.etypes.util;version="4.6.100",
+ org.eclipse.emf.cdo.session;version="4.6.100",
+ org.eclipse.emf.cdo.session.remote;version="4.6.100",
+ org.eclipse.emf.cdo.transaction;version="4.6.100",
+ org.eclipse.emf.cdo.util;version="4.6.100",
+ org.eclipse.emf.cdo.view;version="4.6.100",
+ org.eclipse.emf.internal.cdo;version="4.6.100",
+ org.eclipse.emf.internal.cdo.analyzer;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.net4j,
org.eclipse.emf.cdo.server,
org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.ui",
- org.eclipse.emf.internal.cdo.bundle;version="4.6.0";x-friends:="org.eclipse.emf.cdo.ui",
- org.eclipse.emf.internal.cdo.messages;version="4.6.0";x-internal:=true,
- org.eclipse.emf.internal.cdo.object;version="4.6.0";
+ org.eclipse.emf.internal.cdo.bundle;version="4.6.100";x-friends:="org.eclipse.emf.cdo.ui",
+ org.eclipse.emf.internal.cdo.messages;version="4.6.100";x-internal:=true,
+ org.eclipse.emf.internal.cdo.object;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.net4j,
org.eclipse.emf.cdo.server,
org.eclipse.emf.cdo.tests,
@@ -40,13 +40,13 @@ Export-Package: org.eclipse.emf.cdo;version="4.6.0",
org.eclipse.emf.cdo.explorer,
org.eclipse.emf.cdo.explorer.ui,
org.eclipse.emf.cdo.edit",
- org.eclipse.emf.internal.cdo.query;version="4.6.0";
+ org.eclipse.emf.internal.cdo.query;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.net4j,
org.eclipse.emf.cdo.server,
org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.ui,
org.eclipse.emf.cdo.tests.objectivity",
- org.eclipse.emf.internal.cdo.session;version="4.6.0";
+ org.eclipse.emf.internal.cdo.session;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.net4j,
org.eclipse.emf.cdo.server,
org.eclipse.emf.cdo.tests,
@@ -56,23 +56,23 @@ Export-Package: org.eclipse.emf.cdo;version="4.6.0",
org.eclipse.emf.cdo.security.ui,
org.eclipse.emf.cdo.explorer,
org.eclipse.emf.cdo.explorer.ui",
- org.eclipse.emf.internal.cdo.session.remote;version="4.6.0";
+ org.eclipse.emf.internal.cdo.session.remote;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.net4j,
org.eclipse.emf.cdo.server,
org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.ui",
- org.eclipse.emf.internal.cdo.transaction;version="4.6.0";
+ org.eclipse.emf.internal.cdo.transaction;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.net4j,
org.eclipse.emf.cdo.server,
org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.ui,
org.eclipse.emf.cdo.explorer.ui",
- org.eclipse.emf.internal.cdo.util;version="4.6.0";
+ org.eclipse.emf.internal.cdo.util;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.net4j,
org.eclipse.emf.cdo.server,
org.eclipse.emf.cdo.tests,
org.eclipse.emf.cdo.ui",
- org.eclipse.emf.internal.cdo.view;version="4.6.0";
+ org.eclipse.emf.internal.cdo.view;version="4.6.100";
x-friends:="org.eclipse.emf.cdo.net4j,
org.eclipse.emf.cdo.server,
org.eclipse.emf.cdo.tests,
@@ -80,5 +80,6 @@ Export-Package: org.eclipse.emf.cdo;version="4.6.0",
org.eclipse.emf.cdo.ui.ide,
org.eclipse.emf.cdo.explorer,
org.eclipse.emf.cdo.explorer.ui",
- org.eclipse.emf.spi.cdo;version="4.6.0"
+ org.eclipse.emf.spi.cdo;version="4.6.100"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.emf.cdo
diff --git a/plugins/org.eclipse.emf.cdo/pom.xml b/plugins/org.eclipse.emf.cdo/pom.xml
index 2035285197..0b859c9c88 100644
--- a/plugins/org.eclipse.emf.cdo/pom.xml
+++ b/plugins/org.eclipse.emf.cdo/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo</artifactId>
- <version>4.6.0-SNAPSHOT</version>
+ <version>4.6.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF
index 7067940008..3eaab1778d 100644
--- a/plugins/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.chat.ui;singleton:=true
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Activator: org.eclipse.net4j.buddies.chat.internal.ui.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -13,7 +13,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies.chat;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.ui;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.ui.shared;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.net4j.buddies.chat.internal.ui;version="4.0.400",
- org.eclipse.net4j.buddies.chat.internal.ui.bundle;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.buddies.chat.internal.ui.messages;version="4.0.400";x-internal:=true
+Export-Package: org.eclipse.net4j.buddies.chat.internal.ui;version="4.0.500",
+ org.eclipse.net4j.buddies.chat.internal.ui.bundle;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.buddies.chat.internal.ui.messages;version="4.0.500";x-internal:=true
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.chat.ui
diff --git a/plugins/org.eclipse.net4j.buddies.chat.ui/pom.xml b/plugins/org.eclipse.net4j.buddies.chat.ui/pom.xml
index b27926da31..49992b3ac5 100644
--- a/plugins/org.eclipse.net4j.buddies.chat.ui/pom.xml
+++ b/plugins/org.eclipse.net4j.buddies.chat.ui/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.buddies.chat.ui</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF
index fa111f3f4c..307bc403e6 100644
--- a/plugins/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.chat;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,7 +10,8 @@ Bundle-Activator: org.eclipse.net4j.buddies.internal.chat.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies.chat;version="4.0.500",
- org.eclipse.net4j.buddies.internal.chat;version="4.0.500",
- org.eclipse.net4j.buddies.internal.chat.bundle;version="4.0.500";x-internal:=true
+Export-Package: org.eclipse.net4j.buddies.chat;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.chat;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.chat.bundle;version="4.0.600";x-internal:=true
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.chat
diff --git a/plugins/org.eclipse.net4j.buddies.chat/pom.xml b/plugins/org.eclipse.net4j.buddies.chat/pom.xml
index 44da96256c..3ffcbdfebf 100644
--- a/plugins/org.eclipse.net4j.buddies.chat/pom.xml
+++ b/plugins/org.eclipse.net4j.buddies.chat/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.buddies.chat</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF
index d1229f36c9..222f790987 100644
--- a/plugins/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.common
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.buddies.internal.common.bundle.OM$Activator
Bundle-ClassPath: .
@@ -11,9 +11,10 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.net4j.buddies.common;version="4.0.500",
- org.eclipse.net4j.buddies.internal.common;version="4.0.500";x-friends:="org.eclipse.net4j.buddies,org.eclipse.net4j.buddies.server,org.eclipse.net4j.buddies.ui",
- org.eclipse.net4j.buddies.internal.common.bundle;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.buddies.internal.common.protocol;version="4.0.500";x-friends:="org.eclipse.net4j.buddies,org.eclipse.net4j.buddies.server",
- org.eclipse.net4j.buddies.spi.common;version="4.0.500"
+Export-Package: org.eclipse.net4j.buddies.common;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.common;version="4.0.600";x-friends:="org.eclipse.net4j.buddies,org.eclipse.net4j.buddies.server,org.eclipse.net4j.buddies.ui",
+ org.eclipse.net4j.buddies.internal.common.bundle;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.common.protocol;version="4.0.600";x-friends:="org.eclipse.net4j.buddies,org.eclipse.net4j.buddies.server",
+ org.eclipse.net4j.buddies.spi.common;version="4.0.600"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.common
diff --git a/plugins/org.eclipse.net4j.buddies.common/pom.xml b/plugins/org.eclipse.net4j.buddies.common/pom.xml
index 590bbdf92a..77d241f846 100644
--- a/plugins/org.eclipse.net4j.buddies.common/pom.xml
+++ b/plugins/org.eclipse.net4j.buddies.common/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.buddies.common</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
index a6b07c1d8b..a687984fe1 100644
--- a/plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.server;singleton:=true
-Bundle-Version: 4.0.600.qualifier
+Bundle-Version: 4.0.700.qualifier
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.buddies.internal.server.bundle.OM$Activator
Bundle-ClassPath: .
@@ -10,9 +10,10 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resolution:=optional,
org.eclipse.net4j.buddies.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies.internal.server;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.buddies.internal.server.bundle;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.buddies.internal.server.messages;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.buddies.internal.server.protocol;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.buddies.server;version="4.0.600"
+Export-Package: org.eclipse.net4j.buddies.internal.server;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.server.bundle;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.server.messages;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.server.protocol;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.buddies.server;version="4.0.700"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.server
diff --git a/plugins/org.eclipse.net4j.buddies.server/pom.xml b/plugins/org.eclipse.net4j.buddies.server/pom.xml
index 19f017fa40..8fc1a2aec2 100644
--- a/plugins/org.eclipse.net4j.buddies.server/pom.xml
+++ b/plugins/org.eclipse.net4j.buddies.server/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.buddies.server</artifactId>
- <version>4.0.600-SNAPSHOT</version>
+ <version>4.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
index a05584eaca..4869d30b0d 100644
--- a/plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.ui;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Activator: org.eclipse.net4j.buddies.internal.ui.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -16,12 +16,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.buddies.chat;bundle-version="[4.0.0,5.0.0)";resolution:=optional,
org.eclipse.net4j.ui.shared;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.net4j.buddies.internal.ui;version="4.0.500",
- org.eclipse.net4j.buddies.internal.ui.actions;version="4.0.500",
- org.eclipse.net4j.buddies.internal.ui.bundle;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.buddies.internal.ui.dnd;version="4.0.500",
- org.eclipse.net4j.buddies.internal.ui.messages;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.buddies.internal.ui.preferences;version="4.0.500",
- org.eclipse.net4j.buddies.internal.ui.views;version="4.0.500",
- org.eclipse.net4j.buddies.ui;version="4.0.500"
+Export-Package: org.eclipse.net4j.buddies.internal.ui;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.ui.actions;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.ui.bundle;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.ui.dnd;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.ui.messages;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.ui.preferences;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.ui.views;version="4.0.600",
+ org.eclipse.net4j.buddies.ui;version="4.0.600"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.ui
diff --git a/plugins/org.eclipse.net4j.buddies.ui/pom.xml b/plugins/org.eclipse.net4j.buddies.ui/pom.xml
index 9ae9c7aecd..cdd453886d 100644
--- a/plugins/org.eclipse.net4j.buddies.ui/pom.xml
+++ b/plugins/org.eclipse.net4j.buddies.ui/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.buddies.ui</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
index b618a44767..69977c945d 100644
--- a/plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies; singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,8 +10,9 @@ Bundle-Activator: org.eclipse.net4j.internal.buddies.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies;version="4.0.500",
- org.eclipse.net4j.internal.buddies;version="4.0.500";x-friends:="org.eclipse.net4j.buddies.ui",
- org.eclipse.net4j.internal.buddies.bundle;version="4.0.500";x-friends:="org.eclipse.net4j.buddies.ui",
- org.eclipse.net4j.internal.buddies.protocol;version="4.0.500";x-friends:="org.eclipse.net4j.buddies.ui"
+Export-Package: org.eclipse.net4j.buddies;version="4.0.600",
+ org.eclipse.net4j.internal.buddies;version="4.0.600";x-friends:="org.eclipse.net4j.buddies.ui",
+ org.eclipse.net4j.internal.buddies.bundle;version="4.0.600";x-friends:="org.eclipse.net4j.buddies.ui",
+ org.eclipse.net4j.internal.buddies.protocol;version="4.0.600";x-friends:="org.eclipse.net4j.buddies.ui"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies
diff --git a/plugins/org.eclipse.net4j.buddies/pom.xml b/plugins/org.eclipse.net4j.buddies/pom.xml
index 240754d3ea..4a0414bc5a 100644
--- a/plugins/org.eclipse.net4j.buddies/pom.xml
+++ b/plugins/org.eclipse.net4j.buddies/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.buddies</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF
index 0e20609008..11e1d6aef0 100644
--- a/plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.derby;singleton:=true
-Bundle-Version: 4.1.400.qualifier
+Bundle-Version: 4.1.500.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -12,6 +12,7 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: org.apache.derby.jdbc;version="[10.0.0,11.0.0)";resolution:=optional;x-installation:=greedy
-Export-Package: org.eclipse.net4j.db.derby;version="4.1.400",
- org.eclipse.net4j.db.internal.derby.bundle;version="4.1.400";x-internal:=true
+Export-Package: org.eclipse.net4j.db.derby;version="4.1.500",
+ org.eclipse.net4j.db.internal.derby.bundle;version="4.1.500";x-internal:=true
Eclipse-RegisterBuddy: org.eclipse.net4j.db
+Automatic-Module-Name: org.eclipse.net4j.db.derby
diff --git a/plugins/org.eclipse.net4j.db.derby/pom.xml b/plugins/org.eclipse.net4j.db.derby/pom.xml
index d5d022f77b..c2234ea053 100644
--- a/plugins/org.eclipse.net4j.db.derby/pom.xml
+++ b/plugins/org.eclipse.net4j.db.derby/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.derby</artifactId>
- <version>4.1.400-SNAPSHOT</version>
+ <version>4.1.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.doc/META-INF/MANIFEST.MF
index 53b0dc1084..a42605f4d9 100644
--- a/plugins/org.eclipse.net4j.db.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.doc; singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -15,8 +15,9 @@ Require-Bundle: org.eclipse.help;bundle-version="[3.3.0,4.0.0)",
org.eclipse.net4j.db.hsqldb;bundle-version="[4.0.0,5.0.0)";resolution:=optional;visibility:=reexport,
org.eclipse.net4j.db.mysql;bundle-version="[4.0.0,5.0.0)";resolution:=optional;visibility:=reexport,
org.eclipse.net4j.db.postgresql;bundle-version="[4.0.0,5.0.0)";resolution:=optional;visibility:=reexport
-Export-Package: org.eclipse.net4j.db.doc;version="4.1.500",
- org.eclipse.net4j.db.doc.online;version="4.1.500",
- org.eclipse.net4j.db.doc.reference;version="4.1.500",
- org.eclipse.net4j.db.doc.reference.api;version="4.1.500",
- org.eclipse.net4j.db.doc.reference.schema;version="4.1.500"
+Export-Package: org.eclipse.net4j.db.doc;version="4.1.600",
+ org.eclipse.net4j.db.doc.online;version="4.1.600",
+ org.eclipse.net4j.db.doc.reference;version="4.1.600",
+ org.eclipse.net4j.db.doc.reference.api;version="4.1.600",
+ org.eclipse.net4j.db.doc.reference.schema;version="4.1.600"
+Automatic-Module-Name: org.eclipse.net4j.db.doc
diff --git a/plugins/org.eclipse.net4j.db.doc/pom.xml b/plugins/org.eclipse.net4j.db.doc/pom.xml
index ad900f3c88..c4707a3d42 100644
--- a/plugins/org.eclipse.net4j.db.doc/pom.xml
+++ b/plugins/org.eclipse.net4j.db.doc/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.doc</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.net4j.db.h2/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.h2/META-INF/MANIFEST.MF
index 1b62110a7a..8e95985279 100644
--- a/plugins/org.eclipse.net4j.db.h2/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.h2/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.h2;singleton:=true
-Bundle-Version: 4.3.0.qualifier
+Bundle-Version: 4.3.100.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ClassPath: .
@@ -18,6 +18,7 @@ Import-Package: org.h2;version="[1.0.0,2.0.0)";resolution:=optional;x-installati
org.h2.value;version="[1.0.0,2.0.0)";resolution:=optional;x-installation:=greedy
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.db.h2;version="4.3.0",
- org.eclipse.net4j.db.internal.h2.bundle;version="4.3.0";x-internal:=true
+Export-Package: org.eclipse.net4j.db.h2;version="4.3.100",
+ org.eclipse.net4j.db.internal.h2.bundle;version="4.3.100";x-internal:=true
Eclipse-RegisterBuddy: org.eclipse.net4j.db
+Automatic-Module-Name: org.eclipse.net4j.db.h2
diff --git a/plugins/org.eclipse.net4j.db.h2/pom.xml b/plugins/org.eclipse.net4j.db.h2/pom.xml
index d93f059488..b2854babe4 100644
--- a/plugins/org.eclipse.net4j.db.h2/pom.xml
+++ b/plugins/org.eclipse.net4j.db.h2/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.h2</artifactId>
- <version>4.3.0-SNAPSHOT</version>
+ <version>4.3.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF
index fc720e8177..370c62f2ec 100644
--- a/plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.hsqldb;singleton:=true
-Bundle-Version: 4.2.300.qualifier
+Bundle-Version: 4.2.400.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
@@ -13,6 +13,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: org.hsqldb;version="[2.0.0,3.0.0)";resolution:=optional;x-installation:=greedy,
org.hsqldb.jdbc;version="[2.0.0,3.0.0)";resolution:=optional;x-installation:=greedy
-Export-Package: org.eclipse.net4j.db.hsqldb;version="4.2.300",
- org.eclipse.net4j.db.internal.hsqldb.bundle;version="4.2.300";x-internal:=true
+Export-Package: org.eclipse.net4j.db.hsqldb;version="4.2.400",
+ org.eclipse.net4j.db.internal.hsqldb.bundle;version="4.2.400";x-internal:=true
Eclipse-RegisterBuddy: org.eclipse.net4j.db
+Automatic-Module-Name: org.eclipse.net4j.db.hsqldb
diff --git a/plugins/org.eclipse.net4j.db.hsqldb/pom.xml b/plugins/org.eclipse.net4j.db.hsqldb/pom.xml
index 8444342d08..219538de09 100644
--- a/plugins/org.eclipse.net4j.db.hsqldb/pom.xml
+++ b/plugins/org.eclipse.net4j.db.hsqldb/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.hsqldb</artifactId>
- <version>4.2.300-SNAPSHOT</version>
+ <version>4.2.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db.jdbc/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.jdbc/META-INF/MANIFEST.MF
index e16e1124dd..b182dd4d1d 100644
--- a/plugins/org.eclipse.net4j.db.jdbc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.jdbc/META-INF/MANIFEST.MF
@@ -2,11 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.jdbc;singleton:=true
-Bundle-Version: 4.3.200.qualifier
+Bundle-Version: 4.3.300.qualifier
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.net4j.db.jdbc;version="4.3.200"
+Export-Package: org.eclipse.net4j.db.jdbc;version="4.3.300"
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.net4j.util;bundle-version="[3.4.0,4.0.0)"
+Automatic-Module-Name: org.eclipse.net4j.db.jdbc
diff --git a/plugins/org.eclipse.net4j.db.jdbc/pom.xml b/plugins/org.eclipse.net4j.db.jdbc/pom.xml
index e730643df8..cae8a29b21 100644
--- a/plugins/org.eclipse.net4j.db.jdbc/pom.xml
+++ b/plugins/org.eclipse.net4j.db.jdbc/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.jdbc</artifactId>
- <version>4.3.200-SNAPSHOT</version>
+ <version>4.3.300-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF
index b256c5c3d9..deb874c838 100644
--- a/plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.db.mysql;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,6 +13,7 @@ Require-Bundle: org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)";visibility:=
Import-Package: com.mysql.jdbc;version="[5.0.0,6.0.0)";resolution:=optional;x-installation:=greedy,
com.mysql.jdbc.jdbc2.optional;version="[5.0.0,6.0.0)";resolution:=optional;x-installation:=greedy,
org.osgi.framework;version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.net4j.db.internal.mysql.bundle;version="4.2.400";x-internal:=true,
- org.eclipse.net4j.db.mysql;version="4.2.400"
+Export-Package: org.eclipse.net4j.db.internal.mysql.bundle;version="4.2.500";x-internal:=true,
+ org.eclipse.net4j.db.mysql;version="4.2.500"
Eclipse-RegisterBuddy: org.eclipse.net4j.db
+Automatic-Module-Name: org.eclipse.net4j.db.mysql
diff --git a/plugins/org.eclipse.net4j.db.mysql/pom.xml b/plugins/org.eclipse.net4j.db.mysql/pom.xml
index a4838b4679..c00f2e148c 100644
--- a/plugins/org.eclipse.net4j.db.mysql/pom.xml
+++ b/plugins/org.eclipse.net4j.db.mysql/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.mysql</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <version>4.2.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db.oracle/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.oracle/META-INF/MANIFEST.MF
index a6cad20407..c7da626275 100644
--- a/plugins/org.eclipse.net4j.db.oracle/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.oracle/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.db.oracle;singleton:=true
-Bundle-Version: 1.1.300.qualifier
+Bundle-Version: 1.1.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,6 +14,7 @@ Import-Package: oracle.jdbc;resolution:=optional;x-installation:=greedy,
oracle.jdbc.driver;resolution:=optional;x-installation:=greedy,
oracle.jdbc.pool;resolution:=optional;x-installation:=greedy,
org.osgi.framework;version="[1.0.0,2.0.0)"
-Export-Package: org.eclipse.net4j.db.oracle;version="1.1.300",
- org.eclipse.net4j.db.oracle.internal.bundle;version="1.1.300";x-internal:=true
+Export-Package: org.eclipse.net4j.db.oracle;version="1.1.400",
+ org.eclipse.net4j.db.oracle.internal.bundle;version="1.1.400";x-internal:=true
Eclipse-RegisterBuddy: org.eclipse.net4j.db
+Automatic-Module-Name: org.eclipse.net4j.db.oracle
diff --git a/plugins/org.eclipse.net4j.db.oracle/pom.xml b/plugins/org.eclipse.net4j.db.oracle/pom.xml
index 039a91ee0e..11b0a0f8a3 100644
--- a/plugins/org.eclipse.net4j.db.oracle/pom.xml
+++ b/plugins/org.eclipse.net4j.db.oracle/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.oracle</artifactId>
- <version>1.1.300-SNAPSHOT</version>
+ <version>1.1.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db.postgresql/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.postgresql/META-INF/MANIFEST.MF
index 9a7fd282ab..339a67c34c 100644
--- a/plugins/org.eclipse.net4j.db.postgresql/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.postgresql/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.postgresql;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
@@ -14,6 +14,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
Import-Package: org.postgresql;version="[9.0.0,10.0.0)";resolution:=optional;x-installation:=greedy,
org.postgresql.ds;version="[9.0.0,10.0.0)";resolution:=optional;x-installation:=greedy,
org.postgresql.ds.common;version="[9.0.0,10.0.0)";resolution:=optional;x-installation:=greedy
-Export-Package: org.eclipse.net4j.db.internal.postgresql.bundle;version="4.2.400";x-internal:=true,
- org.eclipse.net4j.db.postgresql;version="4.2.400"
+Export-Package: org.eclipse.net4j.db.internal.postgresql.bundle;version="4.2.500";x-internal:=true,
+ org.eclipse.net4j.db.postgresql;version="4.2.500"
Eclipse-RegisterBuddy: org.eclipse.net4j.db
+Automatic-Module-Name: org.eclipse.net4j.db.postgresql
diff --git a/plugins/org.eclipse.net4j.db.postgresql/pom.xml b/plugins/org.eclipse.net4j.db.postgresql/pom.xml
index cccd425627..059775d8ff 100644
--- a/plugins/org.eclipse.net4j.db.postgresql/pom.xml
+++ b/plugins/org.eclipse.net4j.db.postgresql/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.postgresql</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <version>4.2.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF
index 77c263a403..61fa9c9b1c 100644
--- a/plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.db.tests
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -27,5 +27,6 @@ Import-Package: org.h2;version="[1.0.0,2.0.0)";resolution:=optional,
com.mysql.jdbc.jdbc2.optional;version="[5.1.0,6.0.0)";resolution:=optional,
org.apache.derby.jdbc;version="[10.0.0,11.0.0)";resolution:=optional,
org.hsqldb.jdbc;version="[2.0.0,3.0.0)";resolution:=optional
-Export-Package: org.eclipse.net4j.db.tests;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.db.tests.bundle;version="4.0.400";x-internal:=true
+Export-Package: org.eclipse.net4j.db.tests;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.db.tests.bundle;version="4.0.500";x-internal:=true
+Automatic-Module-Name: org.eclipse.net4j.db.tests
diff --git a/plugins/org.eclipse.net4j.db.tests/pom.xml b/plugins/org.eclipse.net4j.db.tests/pom.xml
index b4739f02ff..5528ca7555 100644
--- a/plugins/org.eclipse.net4j.db.tests/pom.xml
+++ b/plugins/org.eclipse.net4j.db.tests/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db.tests</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF
index 64471ecc72..63f0e1c58f 100644
--- a/plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db;singleton:=true
-Bundle-Version: 4.6.0.qualifier
+Bundle-Version: 4.6.100.qualifier
Bundle-Activator: org.eclipse.net4j.internal.db.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -11,16 +11,17 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
org.eclipse.net4j.db.jdbc;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.net4j.db;version="4.6.0",
- org.eclipse.net4j.db.ddl;version="4.6.0",
- org.eclipse.net4j.db.ddl.delta;version="4.6.0",
- org.eclipse.net4j.db.dml;version="4.6.0",
- org.eclipse.net4j.internal.db;version="4.6.0";x-internal:=true,
- org.eclipse.net4j.internal.db.bundle;version="4.6.0";x-internal:=true,
- org.eclipse.net4j.internal.db.ddl;version="4.6.0";x-friends:="org.eclipse.emf.cdo.server.db",
- org.eclipse.net4j.internal.db.ddl.delta;version="4.6.0";x-internal:=true,
- org.eclipse.net4j.internal.db.dml;version="4.6.0";x-internal:=true,
- org.eclipse.net4j.spi.db;version="4.6.0",
- org.eclipse.net4j.spi.db.ddl;version="4.6.0"
+Export-Package: org.eclipse.net4j.db;version="4.6.100",
+ org.eclipse.net4j.db.ddl;version="4.6.100",
+ org.eclipse.net4j.db.ddl.delta;version="4.6.100",
+ org.eclipse.net4j.db.dml;version="4.6.100",
+ org.eclipse.net4j.internal.db;version="4.6.100";x-internal:=true,
+ org.eclipse.net4j.internal.db.bundle;version="4.6.100";x-internal:=true,
+ org.eclipse.net4j.internal.db.ddl;version="4.6.100";x-friends:="org.eclipse.emf.cdo.server.db",
+ org.eclipse.net4j.internal.db.ddl.delta;version="4.6.100";x-internal:=true,
+ org.eclipse.net4j.internal.db.dml;version="4.6.100";x-internal:=true,
+ org.eclipse.net4j.spi.db;version="4.6.100",
+ org.eclipse.net4j.spi.db.ddl;version="4.6.100"
Bundle-ActivationPolicy: lazy
Eclipse-BuddyPolicy: registered
+Automatic-Module-Name: org.eclipse.net4j.db
diff --git a/plugins/org.eclipse.net4j.db/pom.xml b/plugins/org.eclipse.net4j.db/pom.xml
index 6a557957b7..fa80a1808a 100644
--- a/plugins/org.eclipse.net4j.db/pom.xml
+++ b/plugins/org.eclipse.net4j.db/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.db</artifactId>
- <version>4.6.0-SNAPSHOT</version>
+ <version>4.6.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF
index b1baf59f25..43f0621024 100644
--- a/plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.debug; singleton:=true
-Bundle-Version: 3.0.500.qualifier
+Bundle-Version: 3.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.internal.debug.bundle.OM$Activator
@@ -11,7 +11,8 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.util.ui;bundle-version="[3.0.0,4.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.net4j.internal.debug;version="3.0.500";x-internal:=true,
- org.eclipse.net4j.internal.debug.bundle;version="3.0.500";x-internal:=true,
- org.eclipse.net4j.internal.debug.messages;version="3.0.500";x-internal:=true,
- org.eclipse.net4j.internal.debug.views;version="3.0.500";x-internal:=true
+Export-Package: org.eclipse.net4j.internal.debug;version="3.0.600";x-internal:=true,
+ org.eclipse.net4j.internal.debug.bundle;version="3.0.600";x-internal:=true,
+ org.eclipse.net4j.internal.debug.messages;version="3.0.600";x-internal:=true,
+ org.eclipse.net4j.internal.debug.views;version="3.0.600";x-internal:=true
+Automatic-Module-Name: org.eclipse.net4j.debug
diff --git a/plugins/org.eclipse.net4j.debug/pom.xml b/plugins/org.eclipse.net4j.debug/pom.xml
index f0b3ae4e2f..e46a1ad3e7 100644
--- a/plugins/org.eclipse.net4j.debug/pom.xml
+++ b/plugins/org.eclipse.net4j.debug/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.debug</artifactId>
- <version>3.0.500-SNAPSHOT</version>
+ <version>3.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.doc/META-INF/MANIFEST.MF
index fdd67bbbad..ba618185d1 100644
--- a/plugins/org.eclipse.net4j.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.doc; singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -19,8 +19,9 @@ Require-Bundle: org.eclipse.help;bundle-version="[3.3.0,4.0.0)";resolution:=opti
org.eclipse.net4j.jvm;bundle-version="[4.0.0,5.0.0)";resolution:=optional;visibility:=reexport,
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)";resolution:=optional;visibility:=reexport,
org.eclipse.net4j.ui;bundle-version="[4.0.0,5.0.0)";resolution:=optional;visibility:=reexport
-Export-Package: org.eclipse.net4j.doc;version="4.1.500",
- org.eclipse.net4j.doc.online;version="4.1.500",
- org.eclipse.net4j.doc.reference;version="4.1.500",
- org.eclipse.net4j.doc.reference.api;version="4.1.500",
- org.eclipse.net4j.doc.reference.schema;version="4.1.500"
+Export-Package: org.eclipse.net4j.doc;version="4.1.600",
+ org.eclipse.net4j.doc.online;version="4.1.600",
+ org.eclipse.net4j.doc.reference;version="4.1.600",
+ org.eclipse.net4j.doc.reference.api;version="4.1.600",
+ org.eclipse.net4j.doc.reference.schema;version="4.1.600"
+Automatic-Module-Name: org.eclipse.net4j.doc
diff --git a/plugins/org.eclipse.net4j.doc/pom.xml b/plugins/org.eclipse.net4j.doc/pom.xml
index 682654686d..92a85fd86d 100644
--- a/plugins/org.eclipse.net4j.doc/pom.xml
+++ b/plugins/org.eclipse.net4j.doc/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.doc</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.net4j.examples.installer/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/META-INF/MANIFEST.MF
index d0225ed292..f26c15b555 100644
--- a/plugins/org.eclipse.net4j.examples.installer/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/META-INF/MANIFEST.MF
@@ -9,3 +9,4 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.common.ui;bundle-version="[2.5.0,3.0.0)"
+Automatic-Module-Name: org.eclipse.net4j.examples.installer
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF
index 7067940008..3eaab1778d 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.chat.ui;singleton:=true
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Activator: org.eclipse.net4j.buddies.chat.internal.ui.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -13,7 +13,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies.chat;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.ui;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.ui.shared;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.net4j.buddies.chat.internal.ui;version="4.0.400",
- org.eclipse.net4j.buddies.chat.internal.ui.bundle;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.buddies.chat.internal.ui.messages;version="4.0.400";x-internal:=true
+Export-Package: org.eclipse.net4j.buddies.chat.internal.ui;version="4.0.500",
+ org.eclipse.net4j.buddies.chat.internal.ui.bundle;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.buddies.chat.internal.ui.messages;version="4.0.500";x-internal:=true
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.chat.ui
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF
index fa111f3f4c..307bc403e6 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.chat/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.chat;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,7 +10,8 @@ Bundle-Activator: org.eclipse.net4j.buddies.internal.chat.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies.chat;version="4.0.500",
- org.eclipse.net4j.buddies.internal.chat;version="4.0.500",
- org.eclipse.net4j.buddies.internal.chat.bundle;version="4.0.500";x-internal:=true
+Export-Package: org.eclipse.net4j.buddies.chat;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.chat;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.chat.bundle;version="4.0.600";x-internal:=true
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.chat
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF
index d1229f36c9..222f790987 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.common/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.common
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.buddies.internal.common.bundle.OM$Activator
Bundle-ClassPath: .
@@ -11,9 +11,10 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.net4j.buddies.common;version="4.0.500",
- org.eclipse.net4j.buddies.internal.common;version="4.0.500";x-friends:="org.eclipse.net4j.buddies,org.eclipse.net4j.buddies.server,org.eclipse.net4j.buddies.ui",
- org.eclipse.net4j.buddies.internal.common.bundle;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.buddies.internal.common.protocol;version="4.0.500";x-friends:="org.eclipse.net4j.buddies,org.eclipse.net4j.buddies.server",
- org.eclipse.net4j.buddies.spi.common;version="4.0.500"
+Export-Package: org.eclipse.net4j.buddies.common;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.common;version="4.0.600";x-friends:="org.eclipse.net4j.buddies,org.eclipse.net4j.buddies.server,org.eclipse.net4j.buddies.ui",
+ org.eclipse.net4j.buddies.internal.common.bundle;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.common.protocol;version="4.0.600";x-friends:="org.eclipse.net4j.buddies,org.eclipse.net4j.buddies.server",
+ org.eclipse.net4j.buddies.spi.common;version="4.0.600"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.common
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
index a6b07c1d8b..a687984fe1 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.server;singleton:=true
-Bundle-Version: 4.0.600.qualifier
+Bundle-Version: 4.0.700.qualifier
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.buddies.internal.server.bundle.OM$Activator
Bundle-ClassPath: .
@@ -10,9 +10,10 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resolution:=optional,
org.eclipse.net4j.buddies.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies.internal.server;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.buddies.internal.server.bundle;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.buddies.internal.server.messages;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.buddies.internal.server.protocol;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.buddies.server;version="4.0.600"
+Export-Package: org.eclipse.net4j.buddies.internal.server;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.server.bundle;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.server.messages;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.server.protocol;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.buddies.server;version="4.0.700"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.server
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
index a05584eaca..4869d30b0d 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.ui;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Activator: org.eclipse.net4j.buddies.internal.ui.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -16,12 +16,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.buddies.chat;bundle-version="[4.0.0,5.0.0)";resolution:=optional,
org.eclipse.net4j.ui.shared;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.net4j.buddies.internal.ui;version="4.0.500",
- org.eclipse.net4j.buddies.internal.ui.actions;version="4.0.500",
- org.eclipse.net4j.buddies.internal.ui.bundle;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.buddies.internal.ui.dnd;version="4.0.500",
- org.eclipse.net4j.buddies.internal.ui.messages;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.buddies.internal.ui.preferences;version="4.0.500",
- org.eclipse.net4j.buddies.internal.ui.views;version="4.0.500",
- org.eclipse.net4j.buddies.ui;version="4.0.500"
+Export-Package: org.eclipse.net4j.buddies.internal.ui;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.ui.actions;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.ui.bundle;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.ui.dnd;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.ui.messages;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.buddies.internal.ui.preferences;version="4.0.600",
+ org.eclipse.net4j.buddies.internal.ui.views;version="4.0.600",
+ org.eclipse.net4j.buddies.ui;version="4.0.600"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies.ui
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
index b618a44767..69977c945d 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies; singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,8 +10,9 @@ Bundle-Activator: org.eclipse.net4j.internal.buddies.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies;version="4.0.500",
- org.eclipse.net4j.internal.buddies;version="4.0.500";x-friends:="org.eclipse.net4j.buddies.ui",
- org.eclipse.net4j.internal.buddies.bundle;version="4.0.500";x-friends:="org.eclipse.net4j.buddies.ui",
- org.eclipse.net4j.internal.buddies.protocol;version="4.0.500";x-friends:="org.eclipse.net4j.buddies.ui"
+Export-Package: org.eclipse.net4j.buddies;version="4.0.600",
+ org.eclipse.net4j.internal.buddies;version="4.0.600";x-friends:="org.eclipse.net4j.buddies.ui",
+ org.eclipse.net4j.internal.buddies.bundle;version="4.0.600";x-friends:="org.eclipse.net4j.buddies.ui",
+ org.eclipse.net4j.internal.buddies.protocol;version="4.0.600";x-friends:="org.eclipse.net4j.buddies.ui"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.buddies
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
index 7b55808de9..f3853127dc 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.admin
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.jms.internal.admin.bundle.OM
@@ -10,8 +10,9 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jms;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.jms.admin;version="4.0.400",
- org.eclipse.net4j.jms.internal.admin;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.jms.internal.admin.bundle;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.jms.internal.admin.protocol;version="4.0.400";x-internal:=true
+Export-Package: org.eclipse.net4j.jms.admin;version="4.0.500",
+ org.eclipse.net4j.jms.internal.admin;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.jms.internal.admin.bundle;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.jms.internal.admin.protocol;version="4.0.500";x-internal:=true
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.jms.admin
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
index 5f693af3f3..cb105d8b02 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
@@ -1,10 +1,11 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.api
-Bundle-Version: 3.1.300.qualifier
+Bundle-Version: 3.1.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Export-Package: javax.jms;version="1.1.0"
+Automatic-Module-Name: org.eclipse.net4j.jms.api
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
index e5589bb19d..fd758581b2 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.server.jdbc
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,6 +13,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jms.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: javax.jms;version="[1.1.0,2.0.0)"
-Export-Package: org.eclipse.net4j.jms.server.internal.jdbc;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.jms.server.internal.jdbc.bundle;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.jms.server.jdbc;version="4.0.400"
+Export-Package: org.eclipse.net4j.jms.server.internal.jdbc;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.jms.server.internal.jdbc.bundle;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.jms.server.jdbc;version="4.0.500"
+Automatic-Module-Name: org.eclipse.net4j.jms.server.jdbc
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
index 2d6d9a501f..78375e7334 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.server
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,10 +12,11 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jms;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: javax.jms;version="[1.1.0,2.0.0)"
-Export-Package: org.eclipse.net4j.jms.internal.server;version="4.0.500";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
- org.eclipse.net4j.jms.internal.server.bundle;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.jms.internal.server.messages;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.jms.internal.server.protocol;version="4.0.500";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
- org.eclipse.net4j.jms.internal.server.protocol.admin;version="4.0.500";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
- org.eclipse.net4j.jms.internal.server.store;version="4.0.500";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
- org.eclipse.net4j.jms.server;version="4.0.500"
+Export-Package: org.eclipse.net4j.jms.internal.server;version="4.0.600";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
+ org.eclipse.net4j.jms.internal.server.bundle;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.jms.internal.server.messages;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.jms.internal.server.protocol;version="4.0.600";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
+ org.eclipse.net4j.jms.internal.server.protocol.admin;version="4.0.600";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
+ org.eclipse.net4j.jms.internal.server.store;version="4.0.600";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
+ org.eclipse.net4j.jms.server;version="4.0.600"
+Automatic-Module-Name: org.eclipse.net4j.jms.server
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
index 1668b7074f..1b5403130d 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.jms.tests
-Bundle-Version: 4.0.300.qualifier
+Bundle-Version: 4.0.400.qualifier
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Localization: plugin
@@ -15,4 +15,5 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jms.server.jdbc;bundle-version="[4.0.0,5.0.0)"
Import-Package: javax.jms;version="[1.1.0,2.0.0)",
org.eclipse.net4j.db.derby;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.net4j.jms.tests;version="4.0.300";x-internal:=true
+Export-Package: org.eclipse.net4j.jms.tests;version="4.0.400";x-internal:=true
+Automatic-Module-Name: org.eclipse.net4j.jms.tests
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
index c34c009d2d..61ecaa9372 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,9 +12,10 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: javax.jms;version="[1.1.0,2.0.0)"
-Export-Package: org.eclipse.net4j.internal.jms;version="4.0.500",
- org.eclipse.net4j.internal.jms.bundle;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.internal.jms.messages;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.internal.jms.protocol;version="4.0.500",
- org.eclipse.net4j.internal.jms.util;version="4.0.500",
- org.eclipse.net4j.jms;version="4.0.500"
+Export-Package: org.eclipse.net4j.internal.jms;version="4.0.600",
+ org.eclipse.net4j.internal.jms.bundle;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.internal.jms.messages;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.internal.jms.protocol;version="4.0.600",
+ org.eclipse.net4j.internal.jms.util;version="4.0.600",
+ org.eclipse.net4j.jms;version="4.0.600"
+Automatic-Module-Name: org.eclipse.net4j.jms
diff --git a/plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF
index af7f077d52..040da26451 100644
--- a/plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.examples;singleton:=true
-Bundle-Version: 4.0.600.qualifier
+Bundle-Version: 4.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.internal.examples.bundle.OM$Activator
@@ -13,8 +13,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resoluti
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.jvm;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.net4j.examples.echo;version="4.0.600",
- org.eclipse.net4j.examples.echo.client;version="4.0.600",
- org.eclipse.net4j.examples.echo.server;version="4.0.600",
- org.eclipse.net4j.examples.transfer;version="4.0.600",
- org.eclipse.net4j.internal.examples.bundle;version="4.0.600"
+Export-Package: org.eclipse.net4j.examples.echo;version="4.0.700",
+ org.eclipse.net4j.examples.echo.client;version="4.0.700",
+ org.eclipse.net4j.examples.echo.server;version="4.0.700",
+ org.eclipse.net4j.examples.transfer;version="4.0.700",
+ org.eclipse.net4j.internal.examples.bundle;version="4.0.700"
+Automatic-Module-Name: org.eclipse.net4j.examples
diff --git a/plugins/org.eclipse.net4j.examples/pom.xml b/plugins/org.eclipse.net4j.examples/pom.xml
index 508869719b..2204a0e34d 100644
--- a/plugins/org.eclipse.net4j.examples/pom.xml
+++ b/plugins/org.eclipse.net4j.examples/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.examples</artifactId>
- <version>4.0.600-SNAPSHOT</version>
+ <version>4.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF
index 1483778031..ec3bd3397d 100644
--- a/plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.http.common
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,10 +11,11 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resolution:=optional,
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.http.common;version="4.0.500";uses:="org.eclipse.net4j.connector",
- org.eclipse.net4j.http.internal.common;version="4.0.500";
+Export-Package: org.eclipse.net4j.http.common;version="4.0.600";uses:="org.eclipse.net4j.connector",
+ org.eclipse.net4j.http.internal.common;version="4.0.600";
x-friends:="org.eclipse.net4j.http,
org.eclipse.net4j.http.server,
org.eclipse.net4j.http.tests",
- org.eclipse.net4j.http.internal.common.bundle;version="4.0.500";x-friends:="org.eclipse.net4j.http,org.eclipse.net4j.http.server,org.eclipse.net4j.http.tests",
- org.eclipse.net4j.http.internal.common.messages;version="4.0.500";x-internal:=true
+ org.eclipse.net4j.http.internal.common.bundle;version="4.0.600";x-friends:="org.eclipse.net4j.http,org.eclipse.net4j.http.server,org.eclipse.net4j.http.tests",
+ org.eclipse.net4j.http.internal.common.messages;version="4.0.600";x-internal:=true
+Automatic-Module-Name: org.eclipse.net4j.http.common
diff --git a/plugins/org.eclipse.net4j.http.common/pom.xml b/plugins/org.eclipse.net4j.http.common/pom.xml
index 9602679ae1..6e75584531 100644
--- a/plugins/org.eclipse.net4j.http.common/pom.xml
+++ b/plugins/org.eclipse.net4j.http.common/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.http.common</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF
index e5abf1816f..363dda736f 100644
--- a/plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.http.server;singleton:=true
-Bundle-Version: 4.0.600.qualifier
+Bundle-Version: 4.0.700.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,7 +14,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resoluti
org.eclipse.equinox.http.registry;bundle-version="[1.0.0,2.0.0)"
Import-Package: javax.servlet;version="[2.3.0,4.0.0)",
javax.servlet.http;version="[2.3.0,4.0.0)"
-Export-Package: org.eclipse.net4j.http.internal.server;version="4.0.600";x-friends:="org.eclipse.net4j.http.tests",
- org.eclipse.net4j.http.internal.server.bundle;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.http.internal.server.messages;version="4.0.600";x-internal:=true,
- org.eclipse.net4j.http.server;version="4.0.600"
+Export-Package: org.eclipse.net4j.http.internal.server;version="4.0.700";x-friends:="org.eclipse.net4j.http.tests",
+ org.eclipse.net4j.http.internal.server.bundle;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.http.internal.server.messages;version="4.0.700";x-internal:=true,
+ org.eclipse.net4j.http.server;version="4.0.700"
+Automatic-Module-Name: org.eclipse.net4j.http.server
diff --git a/plugins/org.eclipse.net4j.http.server/pom.xml b/plugins/org.eclipse.net4j.http.server/pom.xml
index dca05ef348..0041290f87 100644
--- a/plugins/org.eclipse.net4j.http.server/pom.xml
+++ b/plugins/org.eclipse.net4j.http.server/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.http.server</artifactId>
- <version>4.0.600-SNAPSHOT</version>
+ <version>4.0.700-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF
index ec3b4ec862..bcb2cddd7e 100644
--- a/plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.http.tests;singleton:=true
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -17,4 +17,5 @@ Import-Package: javax.servlet;version="[2.3.0,4.0.0)",
javax.servlet.http;version="[2.3.0,4.0.0)",
org.apache.commons.httpclient;version="[3.0.1,4.0.0)",
org.apache.commons.httpclient.methods;version="[3.0.1,4.0.0)"
-Export-Package: org.eclipse.net4j.http.tests;version="4.0.400";x-internal:=true
+Export-Package: org.eclipse.net4j.http.tests;version="4.0.500";x-internal:=true
+Automatic-Module-Name: org.eclipse.net4j.http.tests
diff --git a/plugins/org.eclipse.net4j.http.tests/pom.xml b/plugins/org.eclipse.net4j.http.tests/pom.xml
index d2f4d2970b..8824d76744 100644
--- a/plugins/org.eclipse.net4j.http.tests/pom.xml
+++ b/plugins/org.eclipse.net4j.http.tests/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.http.tests</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF
index 4b3aab0487..cfae335fad 100644
--- a/plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF
@@ -18,3 +18,4 @@ Import-Package: org.apache.commons.codec;version="[1.3.0,2.0.0)",
Export-Package: org.eclipse.net4j.http;version="4.0.600",
org.eclipse.net4j.internal.http;version="4.0.600";x-friends:="org.eclipse.net4j.http.tests",
org.eclipse.net4j.internal.http.bundle;version="4.0.600";x-internal:=true
+Automatic-Module-Name: org.eclipse.net4j.http
diff --git a/plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
index 7b55808de9..f3853127dc 100644
--- a/plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.admin
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.jms.internal.admin.bundle.OM
@@ -10,8 +10,9 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jms;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.jms.admin;version="4.0.400",
- org.eclipse.net4j.jms.internal.admin;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.jms.internal.admin.bundle;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.jms.internal.admin.protocol;version="4.0.400";x-internal:=true
+Export-Package: org.eclipse.net4j.jms.admin;version="4.0.500",
+ org.eclipse.net4j.jms.internal.admin;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.jms.internal.admin.bundle;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.jms.internal.admin.protocol;version="4.0.500";x-internal:=true
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.eclipse.net4j.jms.admin
diff --git a/plugins/org.eclipse.net4j.jms.admin/pom.xml b/plugins/org.eclipse.net4j.jms.admin/pom.xml
index fac147c230..1929acdbcc 100644
--- a/plugins/org.eclipse.net4j.jms.admin/pom.xml
+++ b/plugins/org.eclipse.net4j.jms.admin/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.jms.admin</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
index 5f693af3f3..cb105d8b02 100644
--- a/plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
@@ -1,10 +1,11 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.api
-Bundle-Version: 3.1.300.qualifier
+Bundle-Version: 3.1.400.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Export-Package: javax.jms;version="1.1.0"
+Automatic-Module-Name: org.eclipse.net4j.jms.api
diff --git a/plugins/org.eclipse.net4j.jms.api/pom.xml b/plugins/org.eclipse.net4j.jms.api/pom.xml
index eab4fdc621..c69d054d15 100644
--- a/plugins/org.eclipse.net4j.jms.api/pom.xml
+++ b/plugins/org.eclipse.net4j.jms.api/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.jms.api</artifactId>
- <version>3.1.300-SNAPSHOT</version>
+ <version>3.1.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
index e5589bb19d..fd758581b2 100644
--- a/plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.server.jdbc
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,6 +13,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jms.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.eclipse.net4j.db;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: javax.jms;version="[1.1.0,2.0.0)"
-Export-Package: org.eclipse.net4j.jms.server.internal.jdbc;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.jms.server.internal.jdbc.bundle;version="4.0.400";x-internal:=true,
- org.eclipse.net4j.jms.server.jdbc;version="4.0.400"
+Export-Package: org.eclipse.net4j.jms.server.internal.jdbc;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.jms.server.internal.jdbc.bundle;version="4.0.500";x-internal:=true,
+ org.eclipse.net4j.jms.server.jdbc;version="4.0.500"
+Automatic-Module-Name: org.eclipse.net4j.jms.server.jdbc
diff --git a/plugins/org.eclipse.net4j.jms.server.jdbc/pom.xml b/plugins/org.eclipse.net4j.jms.server.jdbc/pom.xml
index 4bcebaa19f..0417206a08 100644
--- a/plugins/org.eclipse.net4j.jms.server.jdbc/pom.xml
+++ b/plugins/org.eclipse.net4j.jms.server.jdbc/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.jms.server.jdbc</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
index 2d6d9a501f..78375e7334 100644
--- a/plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.server
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,10 +12,11 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jms;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: javax.jms;version="[1.1.0,2.0.0)"
-Export-Package: org.eclipse.net4j.jms.internal.server;version="4.0.500";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
- org.eclipse.net4j.jms.internal.server.bundle;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.jms.internal.server.messages;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.jms.internal.server.protocol;version="4.0.500";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
- org.eclipse.net4j.jms.internal.server.protocol.admin;version="4.0.500";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
- org.eclipse.net4j.jms.internal.server.store;version="4.0.500";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
- org.eclipse.net4j.jms.server;version="4.0.500"
+Export-Package: org.eclipse.net4j.jms.internal.server;version="4.0.600";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
+ org.eclipse.net4j.jms.internal.server.bundle;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.jms.internal.server.messages;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.jms.internal.server.protocol;version="4.0.600";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
+ org.eclipse.net4j.jms.internal.server.protocol.admin;version="4.0.600";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
+ org.eclipse.net4j.jms.internal.server.store;version="4.0.600";x-friends:="org.eclipse.net4j.jms.server.jdbc,org.eclipse.net4j.jms.tests",
+ org.eclipse.net4j.jms.server;version="4.0.600"
+Automatic-Module-Name: org.eclipse.net4j.jms.server
diff --git a/plugins/org.eclipse.net4j.jms.server/pom.xml b/plugins/org.eclipse.net4j.jms.server/pom.xml
index 3342c3ecb1..11d49cb1cb 100644
--- a/plugins/org.eclipse.net4j.jms.server/pom.xml
+++ b/plugins/org.eclipse.net4j.jms.server/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.jms.server</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
index 1668b7074f..1b5403130d 100644
--- a/plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.jms.tests
-Bundle-Version: 4.0.300.qualifier
+Bundle-Version: 4.0.400.qualifier
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Localization: plugin
@@ -15,4 +15,5 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.jms.server.jdbc;bundle-version="[4.0.0,5.0.0)"
Import-Package: javax.jms;version="[1.1.0,2.0.0)",
org.eclipse.net4j.db.derby;version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.net4j.jms.tests;version="4.0.300";x-internal:=true
+Export-Package: org.eclipse.net4j.jms.tests;version="4.0.400";x-internal:=true
+Automatic-Module-Name: org.eclipse.net4j.jms.tests
diff --git a/plugins/org.eclipse.net4j.jms.tests/pom.xml b/plugins/org.eclipse.net4j.jms.tests/pom.xml
index 0007b48f0c..125379ad71 100644
--- a/plugins/org.eclipse.net4j.jms.tests/pom.xml
+++ b/plugins/org.eclipse.net4j.jms.tests/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.jms.tests</artifactId>
- <version>4.0.300-SNAPSHOT</version>
+ <version>4.0.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
index c34c009d2d..61ecaa9372 100644
--- a/plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,9 +12,10 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: javax.jms;version="[1.1.0,2.0.0)"
-Export-Package: org.eclipse.net4j.internal.jms;version="4.0.500",
- org.eclipse.net4j.internal.jms.bundle;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.internal.jms.messages;version="4.0.500";x-internal:=true,
- org.eclipse.net4j.internal.jms.protocol;version="4.0.500",
- org.eclipse.net4j.internal.jms.util;version="4.0.500",
- org.eclipse.net4j.jms;version="4.0.500"
+Export-Package: org.eclipse.net4j.internal.jms;version="4.0.600",
+ org.eclipse.net4j.internal.jms.bundle;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.internal.jms.messages;version="4.0.600";x-internal:=true,
+ org.eclipse.net4j.internal.jms.protocol;version="4.0.600",
+ org.eclipse.net4j.internal.jms.util;version="4.0.600",
+ org.eclipse.net4j.jms;version="4.0.600"
+Automatic-Module-Name: org.eclipse.net4j.jms
diff --git a/plugins/org.eclipse.net4j.jms/pom.xml b/plugins/org.eclipse.net4j.jms/pom.xml
index b8b0758228..0b6241cd6f 100644
--- a/plugins/org.eclipse.net4j.jms/pom.xml
+++ b/plugins/org.eclipse.net4j.jms/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.jms</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF
index 7d9e0d986e..cd65cab95d 100644
--- a/plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jvm;singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,7 +12,8 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resolution:=optional,
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.net4j.internal.jvm;version="4.1.500";x-friends:="org.eclipse.net4j.tests,org.eclipse.net4j.ui",
- org.eclipse.net4j.internal.jvm.bundle;version="4.1.500";x-internal:=true,
- org.eclipse.net4j.internal.jvm.messages;version="4.1.500";x-internal:=true,
- org.eclipse.net4j.jvm;version="4.1.500"
+Export-Package: org.eclipse.net4j.internal.jvm;version="4.1.600";x-friends:="org.eclipse.net4j.tests,org.eclipse.net4j.ui",
+ org.eclipse.net4j.internal.jvm.bundle;version="4.1.600";x-internal:=true,
+ org.eclipse.net4j.internal.jvm.messages;version="4.1.600";x-internal:=true,
+ org.eclipse.net4j.jvm;version="4.1.600"
+Automatic-Module-Name: org.eclipse.net4j.jvm
diff --git a/plugins/org.eclipse.net4j.jvm/pom.xml b/plugins/org.eclipse.net4j.jvm/pom.xml
index c9d939d574..7b86bc7f61 100644
--- a/plugins/org.eclipse.net4j.jvm/pom.xml
+++ b/plugins/org.eclipse.net4j.jvm/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.jvm</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF
index 1513f048ce..52cb3843a2 100644
--- a/plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.tcp;singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,12 +12,13 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resolution:=optional,
org.eclipse.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Import-Package: org.osgi.framework;version="[1.3.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.net4j.internal.tcp;version="4.1.500";
+Export-Package: org.eclipse.net4j.internal.tcp;version="4.1.600";
x-friends:="org.eclipse.net4j.tests,
org.eclipse.emf.cdo.examples,
org.eclipse.net4j.ui",
- org.eclipse.net4j.internal.tcp.bundle;version="4.1.500";x-internal:=true,
- org.eclipse.net4j.internal.tcp.messages;version="4.1.500";x-internal:=true,
- org.eclipse.net4j.internal.tcp.ssl;version="4.1.500";x-friends:="org.eclipse.net4j.tests,org.eclipse.emf.cdo.examples",
- org.eclipse.net4j.tcp;version="4.1.500",
- org.eclipse.net4j.tcp.ssl;version="4.1.500"
+ org.eclipse.net4j.internal.tcp.bundle;version="4.1.600";x-internal:=true,
+ org.eclipse.net4j.internal.tcp.messages;version="4.1.600";x-internal:=true,
+ org.eclipse.net4j.internal.tcp.ssl;version="4.1.600";x-friends:="org.eclipse.net4j.tests,org.eclipse.emf.cdo.examples",
+ org.eclipse.net4j.tcp;version="4.1.600",
+ org.eclipse.net4j.tcp.ssl;version="4.1.600"
+Automatic-Module-Name: org.eclipse.net4j.tcp
diff --git a/plugins/org.eclipse.net4j.tcp/pom.xml b/plugins/org.eclipse.net4j.tcp/pom.xml
index bca6c1a265..604a34ce79 100644
--- a/plugins/org.eclipse.net4j.tcp/pom.xml
+++ b/plugins/org.eclipse.net4j.tcp/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.tcp</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF
index 48379a5daf..6a18c03dd6 100644
--- a/plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.tests;singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -16,11 +16,12 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";visibili
org.eclipse.net4j.http.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.apache.log4j;bundle-version="[1.2.0,2.0.0)",
org.junit;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.tests;version="4.1.500",
- org.eclipse.net4j.tests.apps;version="4.1.500",
- org.eclipse.net4j.tests.bugzilla;version="4.1.500",
- org.eclipse.net4j.tests.bundle;version="4.1.500";x-internal:=true,
- org.eclipse.net4j.tests.data;version="4.1.500",
- org.eclipse.net4j.tests.signal;version="4.1.500",
+Export-Package: org.eclipse.net4j.tests;version="4.1.600",
+ org.eclipse.net4j.tests.apps;version="4.1.600",
+ org.eclipse.net4j.tests.bugzilla;version="4.1.600",
+ org.eclipse.net4j.tests.bundle;version="4.1.600";x-internal:=true,
+ org.eclipse.net4j.tests.data;version="4.1.600",
+ org.eclipse.net4j.tests.signal;version="4.1.600",
org.eclipse.net4j.util.tests;version="4.1.500",
org.eclipse.net4j.util.tests.cache;version="4.1.500"
+Automatic-Module-Name: org.eclipse.net4j.tests
diff --git a/plugins/org.eclipse.net4j.tests/pom.xml b/plugins/org.eclipse.net4j.tests/pom.xml
index d27ee0007b..4c08ec9159 100644
--- a/plugins/org.eclipse.net4j.tests/pom.xml
+++ b/plugins/org.eclipse.net4j.tests/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.tests</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.ui.shared/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.ui.shared/META-INF/MANIFEST.MF
index 94bd8c497e..9ef756e454 100644
--- a/plugins/org.eclipse.net4j.ui.shared/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.ui.shared/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.ui.shared;singleton:=true
-Bundle-Version: 4.3.100.qualifier
+Bundle-Version: 4.3.200.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -9,8 +9,9 @@ Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.net4j.ui.internal.shared.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
-Export-Package: org.eclipse.net4j.ui.shared;version="4.3.100";uses:="org.eclipse.jface.resource,org.eclipse.swt.graphics",
- org.eclipse.net4j.ui.internal.shared.bundle;version="4.3.100";x-internal:=true
+Export-Package: org.eclipse.net4j.ui.shared;version="4.3.200";uses:="org.eclipse.jface.resource,org.eclipse.swt.graphics",
+ org.eclipse.net4j.ui.internal.shared.bundle;version="4.3.200";x-internal:=true
Require-Bundle: org.eclipse.ui;bundle-version="[3.6.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.util;bundle-version="[3.1.0,4.0.0)"
+Automatic-Module-Name: org.eclipse.net4j.ui.shared
diff --git a/plugins/org.eclipse.net4j.ui.shared/pom.xml b/plugins/org.eclipse.net4j.ui.shared/pom.xml
index cc094d9414..1567065f6b 100644
--- a/plugins/org.eclipse.net4j.ui.shared/pom.xml
+++ b/plugins/org.eclipse.net4j.ui.shared/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.ui.shared</artifactId>
- <version>4.3.100-SNAPSHOT</version>
+ <version>4.3.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF
index 7a4fa37296..a50a3b146c 100644
--- a/plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.ui;singleton:=true
-Bundle-Version: 4.2.400.qualifier
+Bundle-Version: 4.2.500.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -15,8 +15,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.ui.shared;bundle-version="[4.0.0,5.0.0)",
org.eclipse.net4j.jvm;bundle-version="[4.0.0,5.0.0)";resolution:=optional,
org.eclipse.net4j.tcp;bundle-version="[4.0.0,5.0.0)";resolution:=optional
-Export-Package: org.eclipse.net4j.internal.ui.bundle;version="4.2.400";x-internal:=true,
- org.eclipse.net4j.internal.ui.container;version="4.2.400";x-internal:=true,
- org.eclipse.net4j.internal.ui.messages;version="4.2.400";x-internal:=true,
- org.eclipse.net4j.internal.ui.views;version="4.2.400";x-friends:="org.eclipse.emf.cdo.ui.admin",
- org.eclipse.net4j.ui;version="4.2.400"
+Export-Package: org.eclipse.net4j.internal.ui.bundle;version="4.2.500";x-internal:=true,
+ org.eclipse.net4j.internal.ui.container;version="4.2.500";x-internal:=true,
+ org.eclipse.net4j.internal.ui.messages;version="4.2.500";x-internal:=true,
+ org.eclipse.net4j.internal.ui.views;version="4.2.500";x-friends:="org.eclipse.emf.cdo.ui.admin",
+ org.eclipse.net4j.ui;version="4.2.500"
+Automatic-Module-Name: org.eclipse.net4j.ui
diff --git a/plugins/org.eclipse.net4j.ui/pom.xml b/plugins/org.eclipse.net4j.ui/pom.xml
index 3ab6d0d37a..decc6cb5e3 100644
--- a/plugins/org.eclipse.net4j.ui/pom.xml
+++ b/plugins/org.eclipse.net4j.ui/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.ui</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <version>4.2.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.util.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.util.doc/META-INF/MANIFEST.MF
index 1ed0c98672..c45a583f7c 100644
--- a/plugins/org.eclipse.net4j.util.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.util.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.util.doc; singleton:=true
-Bundle-Version: 4.1.500.qualifier
+Bundle-Version: 4.1.600.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -10,8 +10,9 @@ Bundle-ClassPath: .
Require-Bundle: org.eclipse.help;bundle-version="[3.3.0,4.0.0)";resolution:=optional,
org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)";resolution:=optional;visibility:=reexport,
org.eclipse.net4j.util.ui;bundle-version="[3.0.0,4.0.0)";resolution:=optional;visibility:=reexport
-Export-Package: org.eclipse.net4j.util.doc;version="4.1.500",
- org.eclipse.net4j.util.doc.online;version="4.1.500",
- org.eclipse.net4j.util.doc.reference;version="4.1.500",
- org.eclipse.net4j.util.doc.reference.api;version="4.1.500",
- org.eclipse.net4j.util.doc.reference.schema;version="4.1.500"
+Export-Package: org.eclipse.net4j.util.doc;version="4.1.600",
+ org.eclipse.net4j.util.doc.online;version="4.1.600",
+ org.eclipse.net4j.util.doc.reference;version="4.1.600",
+ org.eclipse.net4j.util.doc.reference.api;version="4.1.600",
+ org.eclipse.net4j.util.doc.reference.schema;version="4.1.600"
+Automatic-Module-Name: org.eclipse.net4j.util.doc
diff --git a/plugins/org.eclipse.net4j.util.doc/pom.xml b/plugins/org.eclipse.net4j.util.doc/pom.xml
index 1c728cc384..f0944216e0 100644
--- a/plugins/org.eclipse.net4j.util.doc/pom.xml
+++ b/plugins/org.eclipse.net4j.util.doc/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.util.doc</artifactId>
- <version>4.1.500-SNAPSHOT</version>
+ <version>4.1.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF
index 2fb135bb2b..57ced6f8aa 100644
--- a/plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.util.ui;singleton:=true
-Bundle-Version: 3.6.100.qualifier
+Bundle-Version: 3.6.200.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
@@ -15,19 +15,20 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.5.0,4.0.0)";visibility:=reexport,
org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
org.eclipse.net4j.ui.shared;bundle-version="[4.0.0,5.0.0)"
-Export-Package: org.eclipse.net4j.util.internal.ui;version="3.6.100";x-internal:=true,
- org.eclipse.net4j.util.internal.ui.actions;version="3.6.100";x-internal:=true,
- org.eclipse.net4j.util.internal.ui.bundle;version="3.6.100";x-internal:=true,
- org.eclipse.net4j.util.internal.ui.messages;version="3.6.100";x-internal:=true,
- org.eclipse.net4j.util.internal.ui.views;version="3.6.100";x-internal:=true,
- org.eclipse.net4j.util.ui;version="3.6.100",
- org.eclipse.net4j.util.ui.actions;version="3.6.100",
- org.eclipse.net4j.util.ui.confirmation;version="3.6.100",
- org.eclipse.net4j.util.ui.container;version="3.6.100",
- org.eclipse.net4j.util.ui.dnd;version="3.6.100",
- org.eclipse.net4j.util.ui.handlers;version="3.6.100",
- org.eclipse.net4j.util.ui.prefs;version="3.6.100",
- org.eclipse.net4j.util.ui.proposals;version="3.6.100",
- org.eclipse.net4j.util.ui.security;version="3.6.100",
- org.eclipse.net4j.util.ui.views;version="3.6.100",
- org.eclipse.net4j.util.ui.widgets;version="3.6.100"
+Export-Package: org.eclipse.net4j.util.internal.ui;version="3.6.200";x-internal:=true,
+ org.eclipse.net4j.util.internal.ui.actions;version="3.6.200";x-internal:=true,
+ org.eclipse.net4j.util.internal.ui.bundle;version="3.6.200";x-internal:=true,
+ org.eclipse.net4j.util.internal.ui.messages;version="3.6.200";x-internal:=true,
+ org.eclipse.net4j.util.internal.ui.views;version="3.6.200";x-internal:=true,
+ org.eclipse.net4j.util.ui;version="3.6.200",
+ org.eclipse.net4j.util.ui.actions;version="3.6.200",
+ org.eclipse.net4j.util.ui.confirmation;version="3.6.200",
+ org.eclipse.net4j.util.ui.container;version="3.6.200",
+ org.eclipse.net4j.util.ui.dnd;version="3.6.200",
+ org.eclipse.net4j.util.ui.handlers;version="3.6.200",
+ org.eclipse.net4j.util.ui.prefs;version="3.6.200",
+ org.eclipse.net4j.util.ui.proposals;version="3.6.200",
+ org.eclipse.net4j.util.ui.security;version="3.6.200",
+ org.eclipse.net4j.util.ui.views;version="3.6.200",
+ org.eclipse.net4j.util.ui.widgets;version="3.6.200"
+Automatic-Module-Name: org.eclipse.net4j.util.ui
diff --git a/plugins/org.eclipse.net4j.util.ui/pom.xml b/plugins/org.eclipse.net4j.util.ui/pom.xml
index b9e840ba6a..00381a01bc 100644
--- a/plugins/org.eclipse.net4j.util.ui/pom.xml
+++ b/plugins/org.eclipse.net4j.util.ui/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.util.ui</artifactId>
- <version>3.6.100-SNAPSHOT</version>
+ <version>3.6.200-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF
index 8b3b67754d..b702aaf30f 100644
--- a/plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.util;singleton:=true
-Bundle-Version: 3.7.0.qualifier
+Bundle-Version: 3.7.100.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -15,34 +15,35 @@ Import-Package: org.eclipse.osgi.service.debug;version="[1.0.0,2.0.0)";resolutio
org.osgi.framework;version="[1.3.0,2.0.0)";resolution:=optional,
org.osgi.service.log;version="[1.3.0,2.0.0)";resolution:=optional,
org.osgi.util.tracker;version="[1.3.0,2.0.0)";resolution:=optional
-Export-Package: org.eclipse.net4j.internal.util.bundle;version="3.7.0";x-friends:="org.eclipse.net4j.util.ui,org.eclipse.net4j.tests",
- org.eclipse.net4j.internal.util.container;version="3.7.0";x-internal:=true,
- org.eclipse.net4j.internal.util.factory;version="3.7.0";x-internal:=true,
- org.eclipse.net4j.internal.util.om;version="3.7.0";x-internal:=true,
- org.eclipse.net4j.internal.util.om.pref;version="3.7.0";x-internal:=true,
- org.eclipse.net4j.internal.util.table;version="3.7.0";x-internal:=true,
- org.eclipse.net4j.internal.util.test;version="3.7.0";x-friends:="org.eclipse.net4j.tests",
- org.eclipse.net4j.util;version="3.7.0",
- org.eclipse.net4j.util.cache;version="3.7.0",
- org.eclipse.net4j.util.collection;version="3.7.0",
- org.eclipse.net4j.util.concurrent;version="3.7.0",
- org.eclipse.net4j.util.confirmation;version="3.7.0",
- org.eclipse.net4j.util.container;version="3.7.0",
- org.eclipse.net4j.util.container.delegate;version="3.7.0",
- org.eclipse.net4j.util.event;version="3.7.0",
- org.eclipse.net4j.util.factory;version="3.7.0",
- org.eclipse.net4j.util.fsm;version="3.7.0",
- org.eclipse.net4j.util.io;version="3.7.0",
- org.eclipse.net4j.util.lifecycle;version="3.7.0",
- org.eclipse.net4j.util.om;version="3.7.0",
- org.eclipse.net4j.util.om.log;version="3.7.0",
- org.eclipse.net4j.util.om.monitor;version="3.7.0",
- org.eclipse.net4j.util.om.pref;version="3.7.0",
- org.eclipse.net4j.util.om.trace;version="3.7.0",
- org.eclipse.net4j.util.options;version="3.7.0",
- org.eclipse.net4j.util.properties;version="3.7.0",
- org.eclipse.net4j.util.ref;version="3.7.0",
- org.eclipse.net4j.util.registry;version="3.7.0",
- org.eclipse.net4j.util.security;version="3.7.0",
- org.eclipse.net4j.util.transaction;version="3.7.0"
+Export-Package: org.eclipse.net4j.internal.util.bundle;version="3.7.100";x-friends:="org.eclipse.net4j.util.ui,org.eclipse.net4j.tests",
+ org.eclipse.net4j.internal.util.container;version="3.7.100";x-internal:=true,
+ org.eclipse.net4j.internal.util.factory;version="3.7.100";x-internal:=true,
+ org.eclipse.net4j.internal.util.om;version="3.7.100";x-internal:=true,
+ org.eclipse.net4j.internal.util.om.pref;version="3.7.100";x-internal:=true,
+ org.eclipse.net4j.internal.util.table;version="3.7.100";x-internal:=true,
+ org.eclipse.net4j.internal.util.test;version="3.7.100";x-friends:="org.eclipse.net4j.tests",
+ org.eclipse.net4j.util;version="3.7.100",
+ org.eclipse.net4j.util.cache;version="3.7.100",
+ org.eclipse.net4j.util.collection;version="3.7.100",
+ org.eclipse.net4j.util.concurrent;version="3.7.100",
+ org.eclipse.net4j.util.confirmation;version="3.7.100",
+ org.eclipse.net4j.util.container;version="3.7.100",
+ org.eclipse.net4j.util.container.delegate;version="3.7.100",
+ org.eclipse.net4j.util.event;version="3.7.100",
+ org.eclipse.net4j.util.factory;version="3.7.100",
+ org.eclipse.net4j.util.fsm;version="3.7.100",
+ org.eclipse.net4j.util.io;version="3.7.100",
+ org.eclipse.net4j.util.lifecycle;version="3.7.100",
+ org.eclipse.net4j.util.om;version="3.7.100",
+ org.eclipse.net4j.util.om.log;version="3.7.100",
+ org.eclipse.net4j.util.om.monitor;version="3.7.100",
+ org.eclipse.net4j.util.om.pref;version="3.7.100",
+ org.eclipse.net4j.util.om.trace;version="3.7.100",
+ org.eclipse.net4j.util.options;version="3.7.100",
+ org.eclipse.net4j.util.properties;version="3.7.100",
+ org.eclipse.net4j.util.ref;version="3.7.100",
+ org.eclipse.net4j.util.registry;version="3.7.100",
+ org.eclipse.net4j.util.security;version="3.7.100",
+ org.eclipse.net4j.util.transaction;version="3.7.100"
Eclipse-BuddyPolicy: registered
+Automatic-Module-Name: org.eclipse.net4j.util
diff --git a/plugins/org.eclipse.net4j.util/pom.xml b/plugins/org.eclipse.net4j.util/pom.xml
index f0f63f315c..b1c85486f9 100644
--- a/plugins/org.eclipse.net4j.util/pom.xml
+++ b/plugins/org.eclipse.net4j.util/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j.util</artifactId>
- <version>3.7.0-SNAPSHOT</version>
+ <version>3.7.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.net4j/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j/META-INF/MANIFEST.MF
index ea226485c7..b1b079dc00 100644
--- a/plugins/org.eclipse.net4j/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j;singleton:=true
-Bundle-Version: 4.6.0.qualifier
+Bundle-Version: 4.6.100.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,7 +11,7 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";resolution:=optional,
org.eclipse.net4j.util;bundle-version="[3.0.0,4.0.0)";visibility:=reexport
-Export-Package: org.eclipse.internal.net4j;version="4.6.0";
+Export-Package: org.eclipse.internal.net4j;version="4.6.100";
x-friends:="org.eclipse.net4j.http.server,
org.eclipse.net4j.jvm,
org.eclipse.net4j.tcp,
@@ -19,7 +19,7 @@ Export-Package: org.eclipse.internal.net4j;version="4.6.0";
org.eclipse.net4j.http.common,
org.eclipse.net4j.http.tests,
org.eclipse.net4j.tests",
- org.eclipse.internal.net4j.buffer;version="4.6.0";
+ org.eclipse.internal.net4j.buffer;version="4.6.100";
x-friends:="org.eclipse.net4j.http.server,
org.eclipse.net4j.jvm,
org.eclipse.net4j.tcp,
@@ -27,17 +27,18 @@ Export-Package: org.eclipse.internal.net4j;version="4.6.0";
org.eclipse.net4j.http.common,
org.eclipse.net4j.http.tests,
org.eclipse.net4j.tests",
- org.eclipse.internal.net4j.bundle;version="4.6.0";x-internal:=true,
- org.eclipse.net4j;version="4.6.0",
- org.eclipse.net4j.acceptor;version="4.6.0",
- org.eclipse.net4j.buffer;version="4.6.0",
- org.eclipse.net4j.channel;version="4.6.0",
- org.eclipse.net4j.connector;version="4.6.0",
- org.eclipse.net4j.protocol;version="4.6.0",
- org.eclipse.net4j.signal;version="4.6.0",
- org.eclipse.net4j.signal.confirmation;version="4.6.0",
- org.eclipse.net4j.signal.heartbeat;version="4.6.0",
- org.eclipse.net4j.signal.security;version="4.6.0",
- org.eclipse.net4j.signal.wrapping;version="4.6.0",
- org.eclipse.spi.net4j;version="4.6.0"
+ org.eclipse.internal.net4j.bundle;version="4.6.100";x-internal:=true,
+ org.eclipse.net4j;version="4.6.100",
+ org.eclipse.net4j.acceptor;version="4.6.100",
+ org.eclipse.net4j.buffer;version="4.6.100",
+ org.eclipse.net4j.channel;version="4.6.100",
+ org.eclipse.net4j.connector;version="4.6.100",
+ org.eclipse.net4j.protocol;version="4.6.100",
+ org.eclipse.net4j.signal;version="4.6.100",
+ org.eclipse.net4j.signal.confirmation;version="4.6.100",
+ org.eclipse.net4j.signal.heartbeat;version="4.6.100",
+ org.eclipse.net4j.signal.security;version="4.6.100",
+ org.eclipse.net4j.signal.wrapping;version="4.6.100",
+ org.eclipse.spi.net4j;version="4.6.100"
Eclipse-BuddyPolicy: registered
+Automatic-Module-Name: org.eclipse.net4j
diff --git a/plugins/org.eclipse.net4j/pom.xml b/plugins/org.eclipse.net4j/pom.xml
index 6aa59bf69d..e792bf1165 100644
--- a/plugins/org.eclipse.net4j/pom.xml
+++ b/plugins/org.eclipse.net4j/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.net4j</artifactId>
- <version>4.6.0-SNAPSHOT</version>
+ <version>4.6.100-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.gastro.business.edit/META-INF/MANIFEST.MF b/plugins/org.gastro.business.edit/META-INF/MANIFEST.MF
index 7d63eb8c53..120415537d 100644
--- a/plugins/org.gastro.business.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.business.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.gastro.business.edit;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.gastro.business.provider.BusinessEditPlugin$Implementation
Bundle-Vendor: %providerName
@@ -15,3 +15,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.gastro.inventory;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.gastro.inventory.edit;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.business.edit
diff --git a/plugins/org.gastro.business.edit/pom.xml b/plugins/org.gastro.business.edit/pom.xml
index 0bd46185cb..5085c6213b 100644
--- a/plugins/org.gastro.business.edit/pom.xml
+++ b/plugins/org.gastro.business.edit/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.gastro.business.edit</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.gastro.business/META-INF/MANIFEST.MF b/plugins/org.gastro.business/META-INF/MANIFEST.MF
index 6676b6d2af..be00ba4f15 100644
--- a/plugins/org.gastro.business/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.business/META-INF/MANIFEST.MF
@@ -2,16 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.gastro.business;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.gastro.business;version="4.0.500",
- org.gastro.business.impl;version="4.0.500",
- org.gastro.business.util;version="4.0.500"
+Export-Package: org.gastro.business;version="4.0.600",
+ org.gastro.business.impl;version="4.0.600",
+ org.gastro.business.util;version="4.0.600"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)",
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.gastro.inventory;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.business
diff --git a/plugins/org.gastro.business/pom.xml b/plugins/org.gastro.business/pom.xml
index 04799a5304..8d0dd57deb 100644
--- a/plugins/org.gastro.business/pom.xml
+++ b/plugins/org.gastro.business/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.gastro.business</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.gastro.inventory.edit/META-INF/MANIFEST.MF b/plugins/org.gastro.inventory.edit/META-INF/MANIFEST.MF
index d9b233ed19..7d39965562 100644
--- a/plugins/org.gastro.inventory.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.inventory.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.gastro.inventory.edit;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.gastro.inventory.provider.InventoryEditPlugin$Implementation
Bundle-Vendor: %providerName
@@ -13,3 +13,4 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.edit;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
org.gastro.inventory;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.inventory.edit
diff --git a/plugins/org.gastro.inventory.edit/pom.xml b/plugins/org.gastro.inventory.edit/pom.xml
index 6024f3aee6..ab95f7daa3 100644
--- a/plugins/org.gastro.inventory.edit/pom.xml
+++ b/plugins/org.gastro.inventory.edit/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.gastro.inventory.edit</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.gastro.inventory/META-INF/MANIFEST.MF b/plugins/org.gastro.inventory/META-INF/MANIFEST.MF
index 97c6eb6ee6..2105d280d4 100644
--- a/plugins/org.gastro.inventory/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.inventory/META-INF/MANIFEST.MF
@@ -2,15 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.gastro.inventory;singleton:=true
-Bundle-Version: 4.0.500.qualifier
+Bundle-Version: 4.0.600.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.gastro.inventory;version="4.0.500",
- org.gastro.inventory.impl;version="4.0.500",
- org.gastro.inventory.util;version="4.0.500"
+Export-Package: org.gastro.inventory;version="4.0.600",
+ org.gastro.inventory.impl;version="4.0.600",
+ org.gastro.inventory.util;version="4.0.600"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.cdo;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.inventory
diff --git a/plugins/org.gastro.inventory/pom.xml b/plugins/org.gastro.inventory/pom.xml
index 93ea817aa2..1e50ad659b 100644
--- a/plugins/org.gastro.inventory/pom.xml
+++ b/plugins/org.gastro.inventory/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.gastro.inventory</artifactId>
- <version>4.0.500-SNAPSHOT</version>
+ <version>4.0.600-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.gastro.rcp.department/META-INF/MANIFEST.MF b/plugins/org.gastro.rcp.department/META-INF/MANIFEST.MF
index 81ad37ee38..6778dd0e6e 100644
--- a/plugins/org.gastro.rcp.department/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.rcp.department/META-INF/MANIFEST.MF
@@ -10,3 +10,4 @@ Bundle-Vendor: Eclipse Modeling Project
Require-Bundle: org.gastro.rcp;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
Export-Package: com.swtdesigner;version="4.0.300";x-internal:=true,
org.gastro.rcp.internal.department;version="4.0.600";x-internal:=true
+Automatic-Module-Name: org.gastro.rcp.department
diff --git a/plugins/org.gastro.rcp.table/META-INF/MANIFEST.MF b/plugins/org.gastro.rcp.table/META-INF/MANIFEST.MF
index c5f0a58213..0c35f7a84e 100644
--- a/plugins/org.gastro.rcp.table/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.rcp.table/META-INF/MANIFEST.MF
@@ -10,3 +10,4 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: Eclipse Modeling Project
Export-Package: com.swtdesigner;version="4.0.500";x-internal:=true,
org.gastro.rcp.internal.table;version="4.0.500";x-internal:=true
+Automatic-Module-Name: org.gastro.rcp.table
diff --git a/plugins/org.gastro.rcp/META-INF/MANIFEST.MF b/plugins/org.gastro.rcp/META-INF/MANIFEST.MF
index 1e61ed3a26..7f6c7e9aad 100644
--- a/plugins/org.gastro.rcp/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.rcp/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Electronic Restaurant Example RCP
Bundle-SymbolicName: org.gastro.rcp; singleton:=true
-Bundle-Version: 4.1.400.qualifier
+Bundle-Version: 4.1.500.qualifier
Bundle-Activator: org.gastro.internal.rcp.Activator
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";visibility:=reexport,
org.eclipse.emf.cdo.net4j;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
@@ -17,7 +17,8 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)";visibili
org.eclipse.nebula.widgets.pshelf;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.gastro.internal.rcp;version="4.1.400";x-internal:=true,
- org.gastro.rcp;version="4.1.400"
+Export-Package: org.gastro.internal.rcp;version="4.1.500";x-internal:=true,
+ org.gastro.rcp;version="4.1.500"
Bundle-ClassPath: .
Bundle-Vendor: Eclipse Modeling Project
+Automatic-Module-Name: org.gastro.rcp
diff --git a/plugins/org.gastro.rcp/pom.xml b/plugins/org.gastro.rcp/pom.xml
index d98c874a1b..e2fcb2e563 100644
--- a/plugins/org.gastro.rcp/pom.xml
+++ b/plugins/org.gastro.rcp/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.gastro.rcp</artifactId>
- <version>4.1.400-SNAPSHOT</version>
+ <version>4.1.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.gastro.server.web/META-INF/MANIFEST.MF b/plugins/org.gastro.server.web/META-INF/MANIFEST.MF
index 9a3881f048..396a8d093e 100644
--- a/plugins/org.gastro.server.web/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.server.web/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Electronic Restaurant Example Server Web Support
Bundle-SymbolicName: org.gastro.server.web;singleton:=true
-Bundle-Version: 4.1.300.qualifier
+Bundle-Version: 4.1.400.qualifier
Bundle-Activator: org.gastro.server.internal.web.OM$Activator
Bundle-Vendor: Eclipse Modeling Project
Require-Bundle: org.apache.commons.logging;bundle-version="[1.1.0,2.0.0)",
@@ -21,5 +21,6 @@ Import-Package: javax.servlet;version="[2.3.0,4.0.0)",
org.apache.commons.lang;version="[2.3.0,3.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Export-Package: org.gastro.server.internal.web;version="4.1.300";x-internal:=true,
+Export-Package: org.gastro.server.internal.web;version="4.1.400";x-internal:=true,
templates;version="4.1.100";x-internal:=true
+Automatic-Module-Name: org.gastro.server.web
diff --git a/plugins/org.gastro.server.web/pom.xml b/plugins/org.gastro.server.web/pom.xml
index a9bb5177fd..2865ea58f3 100644
--- a/plugins/org.gastro.server.web/pom.xml
+++ b/plugins/org.gastro.server.web/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.gastro.server.web</artifactId>
- <version>4.1.300-SNAPSHOT</version>
+ <version>4.1.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.gastro.server/META-INF/MANIFEST.MF b/plugins/org.gastro.server/META-INF/MANIFEST.MF
index 47c23721fc..61371c2738 100644
--- a/plugins/org.gastro.server/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.server/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Electronic Restaurant Example Server
Bundle-SymbolicName: org.gastro.server;singleton:=true
-Bundle-Version: 4.0.400.qualifier
+Bundle-Version: 4.0.500.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.cdo.server;bundle-version="[4.0.0,5.0.0)";visibility:=reexport,
@@ -17,6 +17,7 @@ Import-Package: org.h2;version="[1.0.0,2.0.0)",
org.h2.tools;version="[1.0.0,2.0.0)",
org.h2.util;version="[1.0.0,2.0.0)"
Bundle-Vendor: Eclipse Modeling Project
-Export-Package: org.gastro.internal.server;version="4.0.400";x-internal:=true,
- org.gastro.server;version="4.0.400"
+Export-Package: org.gastro.internal.server;version="4.0.500";x-internal:=true,
+ org.gastro.server;version="4.0.500"
Bundle-ActivationPolicy: lazy
+Automatic-Module-Name: org.gastro.server
diff --git a/plugins/org.gastro.server/pom.xml b/plugins/org.gastro.server/pom.xml
index 1d8b17dd51..2535dd498b 100644
--- a/plugins/org.gastro.server/pom.xml
+++ b/plugins/org.gastro.server/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.gastro.server</artifactId>
- <version>4.0.400-SNAPSHOT</version>
+ <version>4.0.500-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.gastro.testclient/META-INF/MANIFEST.MF b/plugins/org.gastro.testclient/META-INF/MANIFEST.MF
index 05fa81482e..1fb42c6640 100644
--- a/plugins/org.gastro.testclient/META-INF/MANIFEST.MF
+++ b/plugins/org.gastro.testclient/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Electronic Restaurant Example Test Client
Bundle-SymbolicName: org.gastro.testclient
-Bundle-Version: 4.0.300.qualifier
+Bundle-Version: 4.0.400.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.net4j.tcp;bundle-version="[2.0.0,5.0.0)",
org.eclipse.emf.cdo.net4j;bundle-version="[4.0.0,5.0.0)";resolution:=optional,
@@ -12,3 +12,4 @@ Require-Bundle: org.eclipse.net4j.tcp;bundle-version="[2.0.0,5.0.0)",
org.gastro.inventory;bundle-version="[4.0.0,5.0.0)",
org.gastro.inventory.edit;bundle-version="[4.0.0,5.0.0)"
Bundle-Vendor: Eclipse Modeling Project
+Automatic-Module-Name: org.gastro.testclient
diff --git a/plugins/org.gastro.testclient/pom.xml b/plugins/org.gastro.testclient/pom.xml
index 190947dab3..58d24b243f 100644
--- a/plugins/org.gastro.testclient/pom.xml
+++ b/plugins/org.gastro.testclient/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.gastro.testclient</artifactId>
- <version>4.0.300-SNAPSHOT</version>
+ <version>4.0.400-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/releng/org.eclipse.emf.cdo.releng.parent/pom.xml b/releng/org.eclipse.emf.cdo.releng.parent/pom.xml
index 60089d9597..3514a11307 100644
--- a/releng/org.eclipse.emf.cdo.releng.parent/pom.xml
+++ b/releng/org.eclipse.emf.cdo.releng.parent/pom.xml
@@ -18,7 +18,7 @@ Eike Stepper - initial API and implementation
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.releng.parent</artifactId>
- <version>4.7.0-SNAPSHOT</version>
+ <version>1.0.0-SNAPSHOT</version>
<packaging>pom</packaging>
<properties>
diff --git a/releng/org.eclipse.emf.cdo.releng.site/pom.xml b/releng/org.eclipse.emf.cdo.releng.site/pom.xml
index 066a2a8405..e89728639d 100644
--- a/releng/org.eclipse.emf.cdo.releng.site/pom.xml
+++ b/releng/org.eclipse.emf.cdo.releng.site/pom.xml
@@ -24,8 +24,8 @@
</parent>
<groupId>org.eclipse.emf.cdo.features</groupId>
- <artifactId>org.eclipse.emf.cdo.site</artifactId>
- <version>4.2.400-SNAPSHOT</version>
+ <artifactId>org.eclipse.emf.cdo.releng.site</artifactId>
+ <version>1.0.0-SNAPSHOT</version>
<packaging>eclipse-repository</packaging>
<build>
diff --git a/releng/org.eclipse.emf.cdo.releng/META-INF/MANIFEST.MF b/releng/org.eclipse.emf.cdo.releng/META-INF/MANIFEST.MF
index f3c9db6727..6d108bb425 100644
--- a/releng/org.eclipse.emf.cdo.releng/META-INF/MANIFEST.MF
+++ b/releng/org.eclipse.emf.cdo.releng/META-INF/MANIFEST.MF
@@ -2,8 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDO Release Engineering
Bundle-SymbolicName: org.eclipse.emf.cdo.releng
-Bundle-Version: 4.2.300.qualifier
+Bundle-Version: 4.2.400.qualifier
Bundle-Vendor: Eclipse Modeling Project
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
-Export-Package: org.eclipse.emf.cdo.releng;version="4.2.300";x-internal:=true
+Export-Package: org.eclipse.emf.cdo.releng;version="4.2.400";x-internal:=true
+Automatic-Module-Name: org.eclipse.emf.cdo.releng
diff --git a/releng/org.eclipse.emf.cdo.releng/pom.xml b/releng/org.eclipse.emf.cdo.releng/pom.xml
index 84f00f4f18..b952c61ae7 100644
--- a/releng/org.eclipse.emf.cdo.releng/pom.xml
+++ b/releng/org.eclipse.emf.cdo.releng/pom.xml
@@ -25,7 +25,7 @@
<groupId>org.eclipse.emf.cdo</groupId>
<artifactId>org.eclipse.emf.cdo.releng</artifactId>
- <version>4.2.300-SNAPSHOT</version>
+ <version>4.2.400-SNAPSHOT</version>
<packaging>eclipse-target-definition</packaging>
</project>

Back to the top